<?php
/*
Template Name: Home page
*/
?>
<?php get_header(); ?>

  <section class="hero-section" style="background-image: linear-gradient(90deg, var(--bg) 40%, #fff0), url('<?php echo esc_url(get_field('hero_img')); ?>')">
    <div class="hero-content">
      <div class="hero-content-left">
        <h1 class="h1"><?php the_field('h1'); ?></h1>
        <div><?php the_field('hero_text'); ?></div>
        <a data-w-id="e55da290-b67a-81f5-f323-35392bc8a190" href="#" class="button w-button">REGISTER MY INTEREST AND LEARN MORE</a>
      </div>
      <div class="hero-cta">
        <div class="title-h3">Get in touch now:</div>
        <div class="w-form">
        <form id="wf-form-Phone-hero" name="wf-form-Phone-hero" data-name="Phone hero" method="post" class="form-what-price modal" data-wf-page-id="66c82f923ebaf3c32aefe1a1" data-wf-element-id="e9271594-046a-1418-e0a8-5729f91fd8a1">
          <label for="Name-1" class="field-label">Name <span class="text-span">*</span></label>
          <input class="text-field name w-input" maxlength="256" name="Name" data-name="Name" placeholder="Name" type="text" id="Name-1" required="">
          <label for="Email-1" class="field-label">Email</label>
          <input class="text-field email w-input" maxlength="256" name="Email" data-name="Email" placeholder="Email" type="email" id="Email-1">
          <label for="Phone-1" class="field-label">Phone number <span class="text-span">*</span></label>

          <input type="tel" id="Phone-1" name="Phone" class="text-field w-input tel" placeholder="000 000 00 00" required="" required pattern="[0-9\- ]*">
          <input type="submit" data-wait="Please wait.." class="button form w-button" value="Submit">
          <div class="success">Thank you! Your application has been accepted!</div>
          <div class="error">Oops! Something went wrong while submitting the form</div>
        </form>
          
        </div>
        <div class="text-block-6">or learn more directly via</div>
        <a href="https://wa.me/<?php the_field('whatsapp', 'option'); ?>" class="button wa w-button">Whatsapp</a>
        <div class="text14">We speak native English and German, and can advise not only on <?php the_field('project_name', 'option'); ?> but also on Golden visa and other perks Dubai property ownership gives you. We never share or sell your data to third-parties.</div>
      </div>
    </div>
  </section>
  <section class="section">
    <div class="content">
      <div class="up-content">
        <h2 class="h2"><?php the_field('gallery_h2'); ?></h2>
        
      </div>
      <div class="gallery-block">
        <div class="gallery-line">
          <a href="#" class="lightbox-link w-inline-block w-lightbox">
              <?php 
              $image_id = get_field('gallery_img_1');
              if ($image_id) :
                  $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
                  $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
                  $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
                  $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
                  $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
              ?>
              <img class="image-gallery" 
                   src="<?php echo esc_url($img_full); ?>" 
                   alt="<?php the_field('project_name', 'option'); ?> photo 1" 

                   sizes="(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw" 
                   loading="lazy" 
                   srcset="<?php echo esc_url($img_small); ?> 500w, 
                           <?php echo esc_url($img_medium); ?> 800w, 
                           <?php echo esc_url($img_large); ?> 1080w, 
                           <?php echo esc_url($img_xlarge); ?> 1600w, 
                           <?php echo esc_url($img_full); ?> 1800w">
              <?php endif; ?>
            <script type="application/json" class="w-json">{
  "items": [
    {
      "_id": "66c833b88161ad5320bebf2f",
      "height": 1200,
      "url": "<?php echo wp_get_attachment_image_url(get_field('gallery_img_1'), 'full'); ?>",
      "width": 1800,
      "type": "image"
    }
  ],
  "group": "gallery"
}</script>
          </a>
          <a href="#" class="lightbox-link w-inline-block w-lightbox">
              <?php 
              $image_id = get_field('gallery_img_2');
              if ($image_id) :
                  $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
                  $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
                  $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
                  $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
                  $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
              ?>
              <img class="image-gallery" 
                   src="<?php echo esc_url($img_full); ?>" 
                   alt="<?php the_field('project_name', 'option'); ?> photo 2" 

                   sizes="(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw" 
                   loading="lazy" 
                   srcset="<?php echo esc_url($img_small); ?> 500w, 
                           <?php echo esc_url($img_medium); ?> 800w, 
                           <?php echo esc_url($img_large); ?> 1080w, 
                           <?php echo esc_url($img_xlarge); ?> 1600w, 
                           <?php echo esc_url($img_full); ?> 1800w">
              <?php endif; ?>
            <script type="application/json" class="w-json">{
  "items": [
    {
      "_id": "66c833b8b01802576c51c8d1",
      "height": 1200,
      "url": "<?php echo wp_get_attachment_image_url(get_field('gallery_img_2'), 'full'); ?>",
      "width": 1800,
      "type": "image"
    }
  ],
  "group": "gallery"
}</script>
          </a>
          <a href="#" class="lightbox-link w-inline-block w-lightbox">
              <?php 
              $image_id = get_field('gallery_img_3');
              if ($image_id) :
                  $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
                  $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
                  $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
                  $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
                  $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
              ?>
              <img class="image-gallery" 
                   src="<?php echo esc_url($img_full); ?>" 
                   alt="<?php the_field('project_name', 'option'); ?> photo 3" 

                   sizes="(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw"
                   loading="lazy" 
                   srcset="<?php echo esc_url($img_small); ?> 500w, 
                           <?php echo esc_url($img_medium); ?> 800w, 
                           <?php echo esc_url($img_large); ?> 1080w, 
                           <?php echo esc_url($img_xlarge); ?> 1600w, 
                           <?php echo esc_url($img_full); ?> 1800w">
              <?php endif; ?>
            <script type="application/json" class="w-json">{
  "items": [
    {
      "_id": "66c833b81750b32ba2a0c5d2",
      "height": 1200,
      "url": "<?php echo wp_get_attachment_image_url(get_field('gallery_img_3'), 'full'); ?>",
      "width": 1800,
      "type": "image"
    }
  ],
  "group": "gallery"
}</script>
          </a>
        </div>
        <div class="gallery-line">
          <a href="#" class="lightbox-link w-inline-block w-lightbox">
              <?php 
              $image_id = get_field('gallery_img_4');
              if ($image_id) :
                  $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
                  $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
                  $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
                  $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
                  $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
              ?>
              <img class="image-gallery" 
                   src="<?php echo esc_url($img_full); ?>" 
                   alt="<?php the_field('project_name', 'option'); ?> photo 4" 

                   sizes="(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw"
                   loading="lazy" 
                   srcset="<?php echo esc_url($img_small); ?> 500w, 
                           <?php echo esc_url($img_medium); ?> 800w, 
                           <?php echo esc_url($img_large); ?> 1080w, 
                           <?php echo esc_url($img_xlarge); ?> 1600w, 
                           <?php echo esc_url($img_full); ?> 1800w">
              <?php endif; ?>
            <script type="application/json" class="w-json">{
  "items": [
    {
      "_id": "66c833b8f0e7e8e65fb562cf",
      "height": 1200,
      "url": "<?php echo wp_get_attachment_image_url(get_field('gallery_img_4'), 'full'); ?>",
      "width": 1800,
      "type": "image"
    }
  ],
  "group": "gallery"
}</script>
          </a>
          <a href="#" class="lightbox-link w-inline-block w-lightbox">
              <?php 
              $image_id = get_field('gallery_img_5');
              if ($image_id) :
                  $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
                  $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
                  $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
                  $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
                  $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
              ?>
              <img class="image-gallery" 
                   src="<?php echo esc_url($img_full); ?>" 
                   alt="<?php the_field('project_name', 'option'); ?> photo 5" 

                   sizes="(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw"
                   loading="lazy" 
                   srcset="<?php echo esc_url($img_small); ?> 500w, 
                           <?php echo esc_url($img_medium); ?> 800w, 
                           <?php echo esc_url($img_large); ?> 1080w, 
                           <?php echo esc_url($img_xlarge); ?> 1600w, 
                           <?php echo esc_url($img_full); ?> 1800w">
              <?php endif; ?>
            <script type="application/json" class="w-json">{
  "items": [
    {
      "_id": "66c833b834b84690d0dc1221",
      "height": 1200,
      "url": "<?php echo wp_get_attachment_image_url(get_field('gallery_img_5'), 'full'); ?>",
      "width": 1800,
      "type": "image"
    }
  ],
  "group": "gallery"
}</script>
          </a>
        </div>
      </div>
      <p class="paragraph"><?php the_field('gallery_text'); ?></p>
    </div>
  </section>
  <section id="sale" class="section">
    <div class="content">
      <h2 class="h2"><?php the_field('sale_h2'); ?></h2>
      <div class="cart-appart" itemscope itemtype="https://schema.org/RealEstateListing">

        <?php 
        $image_id = get_field('sale_img');
        if ($image_id) :
            $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
            $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
            $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
            $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
            $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
        ?>
        <img class="image-sale" 
             src="<?php echo esc_url($img_full); ?>" 
             alt="<?php the_field('sale_h2'); ?>" 

             sizes="(max-width: 479px) 96vw, (max-width: 767px) 95vw, (max-width: 991px) 96vw, 100vw" 
             loading="lazy" 
             srcset="<?php echo esc_url($img_small); ?> 500w, 
                     <?php echo esc_url($img_medium); ?> 800w, 
                     <?php echo esc_url($img_large); ?> 1080w, 
                     <?php echo esc_url($img_xlarge); ?> 1600w, 
                     <?php echo esc_url($img_full); ?> 1800w">
        <?php endif; ?>

        <div class="appart-info" itemprop="offers" itemscope itemtype="https://schema.org/Offer">
          <div class="price-block">
            <div class="currency" itemprop="priceCurrency"><?php the_field('currency'); ?></div>
            <div class="price" itemprop="price"><?php the_field('price'); ?></div>
          </div>
          <div class="appart-name" itemprop="name"><?php the_field('h1'); ?> unit example</div>
          <div class="appart-params-1">
            <div class="param-bed"><?php the_field('beds'); ?></div>
            <div class="param-bath"><?php the_field('Baths'); ?></div>
            <div class="text-block"><?php the_field('Area'); ?></div>
          </div>
          <div itemprop="description"><?php the_field('сharacteristics'); ?></div>
          <?php if( have_rows('parameters_list') ): ?>
              <ul role="list" class="list" itemprop="additionalProperty">
                  <?php while( have_rows('parameters_list') ): the_row(); ?>
                      <li><?php the_sub_field('parameter_name'); ?></li>
                  <?php endwhile; ?>
              </ul>
          <?php endif; ?>
          <a data-w-id="e096b45a-9181-7bb6-99ba-db7decacfed9" href="#" class="button w-button">CONTACT US TODAY!</a>
        </div>
      </div>
      <div class="property-block">
        <h3 class="h3">UNIT EXAMPLE</h3>
        <p class="paragraph">Multiple options are available, and the unit displayed serves as an example. For further details, please contact us.</p>
        <ul role="list" class="property-list w-list-unstyled" itemprop="additionalProperty">
          <li>
            <div class="property">
              <div class="param-name">Type</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['type']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Purpose</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['Purpose']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Completion</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['completion_status']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Ownership</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['Ownership']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Built-up Area</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['built-up_area']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Furnishing</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['furnishing']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Handover date</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['handover_date']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Developer</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['developer']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Balcony Size</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['balcony_size']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Parking Availability</div>
              <div class="param"><?php echo esc_html(get_field('property_information')['parking_availability']); ?></div>
            </div>
          </li>
        </ul>

        <h3 class="h3">Available Options to Meet Your Expectations</h3>

<ul role="list" class="list-available w-list-unstyled">
    <?php while( have_rows('available_options') ): the_row(); ?>
        <?php while( have_rows('apartments') ): the_row(); ?>
            <li><?php the_sub_field('apartment'); ?></li>
        <?php endwhile; ?>
    <?php endwhile; ?>
</ul>


<?php if (get_field('floor_plan')['floor_plan_activate']) : ?>
    <h3 class="h3">Floor Plan</h3>
    <a href="#" class="w-inline-block w-lightbox">
          <?php 
          $image_id = get_field('floor_plan')['floor_plan_img'];
          if ($image_id) :
              $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
              $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
              $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
              $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
              $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
          ?>
          <img class="image" 
               src="<?php echo esc_url($img_full); ?>" 
               alt="Floor Plan" 

               sizes="(max-width: 767px) 100vw, (max-width: 991px) 54vw, 31vw" 
               loading="lazy" 
               srcset="<?php echo esc_url($img_small); ?> 500w, 
                       <?php echo esc_url($img_medium); ?> 800w, 
                       <?php echo esc_url($img_large); ?> 1080w, 
                       <?php echo esc_url($img_xlarge); ?> 1600w, 
                       <?php echo esc_url($img_full); ?> 1800w">
          <?php endif; ?>        
        <script type="application/json" class="w-json">
        {
            "items": [
                {
                    "_id": "66ca1a1d1c4d55020235eddb",
                    "url": "<?php echo esc_url(wp_get_attachment_url(get_field('floor_plan')['floor_plan_img'])); ?>",
                    "type": "image"
                }
            ],
            "group": "Floor plan"
        }
        </script>
    </a>
<?php endif; ?>

        <h3 class="h3">Building Information</h3>
        <ul role="list" class="property-list w-list-unstyled" itemprop="additionalProperty">
          <li>
            <div class="property">
              <div class="param-name">Building Name</div>
              <div class="param"><?php echo esc_html(get_field('building_information')['building_name']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Total Floors</div>
              <div class="param"><?php echo esc_html(get_field('building_information')['total_floors']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Retail Centres</div>
              <div class="param"><?php echo esc_html(get_field('building_information')['retail_centres']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Swimming Pools</div>
              <div class="param"><?php echo esc_html(get_field('building_information')['swimming_pools']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Total Parking Spaces</div>
              <div class="param"><?php echo esc_html(get_field('building_information')['total_parking_spaces']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Total Building Area</div>
              <div class="param"><?php echo esc_html(get_field('building_information')['total_building_area']); ?></div>
            </div>
          </li>
          <li>
            <div class="property">
              <div class="param-name">Elevators</div>
              <div class="param"><?php echo esc_html(get_field('building_information')['elevators']); ?></div>
            </div>
          </li>
        </ul>
        <h3 class="h3">Features / Amenities</h3>
        <div class="features-block">
          
        <?php
        if (have_posts()) :
            while (have_posts()) : the_post();
                if (have_rows('features_amenities')) :
                    while (have_rows('features_amenities')) : the_row();
                        
                        if (have_rows('amenities_list')) :
                            while (have_rows('amenities_list')) : the_row();
                                
                                $amenities_text = get_sub_field('amenities');
                                if ($amenities_text) :
                                    $icon_id = sanitize_title($amenities_text);
                                    ?>

                                        <div class="features">
                                            <svg class="icon" loading="lazy" aria-hidden="true">
                                                <use xlink:href="<?php bloginfo('template_url'); ?>/assets/images/svg-icons.svg#<?php echo esc_attr($icon_id); ?>"></use>
                                            </svg>
                                            <div class="features-text"><?php echo esc_html($amenities_text); ?></div>
                                        </div>

                                    <?php
                                endif;
                                
                            endwhile;
                        endif;
                        
                    endwhile;
                endif;
                
            endwhile;
        endif;
        ?>

        </div>
        <h3 class="h3">Project Information</h3>
        <ul role="list" class="property-list w-list-unstyled" itemprop="additionalProperty">
       <!--     <li>
                <div class="property">
                    <div class="param-name">Project Name</div>
                    <div class="param"><?php echo esc_html(get_field('PROJECT_INFORMATION')['project_name']); ?></div>
                </div>
            </li -->            
            <li id="w-node-_2f130549-6124-508e-20bd-ce762ba70599-2aefe1a1">
                <div class="property">
                    <div class="param-name">Developer</div>
                    <div class="param"><?php echo esc_html(get_field('property_information')['developer']); ?></div>
                </div>
            </li>
            <li id="w-node-_67d3f4cf-eccd-561b-79d9-63508c00ab58-2aefe1a1">
                <div class="property">
                    <div class="param-name">Project Status</div>
                    <div class="param"><?php echo esc_html(get_field('PROJECT_INFORMATION')['project_status']); ?></div>
                </div>
            </li>
          <!--  <li id="w-node-_34d27d15-4a88-c8df-6136-c3e3b6fe7eac-2aefe1a1">
                <div class="property">
                    <div class="param-name">Completion</div>
                    <div class="param"><?php echo esc_html(get_field('PROJECT_INFORMATION')['completion']); ?></div>
                </div>
            </li>
            <li id="w-node-f8234574-3011-e4a2-5ccb-149cfa759e23-2aefe1a1">
                <div class="property">
                    <div class="param-name">Last Inspected</div>
                    <div class="param"><?php echo esc_html(get_field('PROJECT_INFORMATION')['last_inspected']); ?></div>
                </div>
            </li> -->
            <li>
                <div class="property">
                    <div class="param-name">Payment Plan</div>
                    <div class="param"><?php echo esc_html(get_field('PROJECT_INFORMATION')['payment_plan']); ?></div>
                </div>
            </li>            
        </ul>




      </div>
    </div>
  </section>
  <section id="about" class="section">
    <div class="content">
      <h2 class="h2"><?php the_field('peculiarities_h2'); ?></h2>
      <div class="review-blocks">
        <div class="review-block">

        <?php 
        $image_id = get_field('peculiarities_img_1');
        if ($image_id) :
            $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
            $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
            $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
            $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
            $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
        ?>
        <img class="image-rev" 
             src="<?php echo esc_url($img_full); ?>" 
             alt="<?php the_field('peculiarities_h3_1'); ?>" 

             sizes="(max-width: 767px) 100vw, (max-width: 991px) 54vw, 31vw" 
             loading="lazy" 
             srcset="<?php echo esc_url($img_small); ?> 500w, 
                     <?php echo esc_url($img_medium); ?> 800w, 
                     <?php echo esc_url($img_large); ?> 1080w, 
                     <?php echo esc_url($img_xlarge); ?> 1600w, 
                     <?php echo esc_url($img_full); ?> 1800w">
        <?php endif; ?>

          <div class="rev-text">
            <h3 class="h3b"><?php the_field('peculiarities_h3_1'); ?></h3>
            <p><?php the_field('peculiarities_text_1'); ?></p>
            <a data-w-id="f476cd49-769f-e3d6-1254-d9dc0b40c0c8" href="#" class="button w-button">CONTACT US TODAY!</a>
          </div>
        </div>
        <div class="review-block">
          <div class="rev-text">
            <h3 class="h3b"><?php the_field('peculiarities_h3_2'); ?></h3>
            <p><?php the_field('peculiarities_text_2'); ?></p>
            <a data-w-id="319a117e-e653-3ba4-2f94-ccf83ae969fc" href="#" class="button w-button">CONTACT US TODAY!</a>
          </div>
        <?php 
        $image_id = get_field('peculiarities_img_2');
        if ($image_id) :
            $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
            $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
            $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
            $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
            $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
        ?>
        <img class="image-rev" 
             src="<?php echo esc_url($img_full); ?>" 
             alt="<?php the_field('peculiarities_h3_2'); ?>" 

             sizes="(max-width: 767px) 100vw, (max-width: 991px) 54vw, 31vw" 
             loading="lazy" 
             srcset="<?php echo esc_url($img_small); ?> 500w, 
                     <?php echo esc_url($img_medium); ?> 800w, 
                     <?php echo esc_url($img_large); ?> 1080w, 
                     <?php echo esc_url($img_xlarge); ?> 1600w, 
                     <?php echo esc_url($img_full); ?> 1800w">
        <?php endif; ?>
        </div>
        <div class="review-block">
        <?php 
        $image_id = get_field('peculiarities_img_3');
        if ($image_id) :
            $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
            $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
            $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
            $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
            $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
        ?>
        <img class="image-rev" 
             src="<?php echo esc_url($img_full); ?>" 
             alt="<?php the_field('peculiarities_h3_3'); ?>" 

             sizes="(max-width: 767px) 100vw, (max-width: 991px) 54vw, 31vw" 
             loading="lazy" 
             srcset="<?php echo esc_url($img_small); ?> 500w, 
                     <?php echo esc_url($img_medium); ?> 800w, 
                     <?php echo esc_url($img_large); ?> 1080w, 
                     <?php echo esc_url($img_xlarge); ?> 1600w, 
                     <?php echo esc_url($img_full); ?> 1800w">
        <?php endif; ?>
          <div class="rev-text">
            <h3 class="h3b"><?php the_field('peculiarities_h3_3'); ?></h3>
            <p><?php the_field('peculiarities_text_3'); ?></p>
            <a data-w-id="afc91ace-8d63-a8f9-ebef-f553c7f17ba7" href="#" class="button w-button">CONTACT US TODAY!</a>
          </div>
        </div>
        <div class="review-block">
          <div class="rev-text">
            <h3 class="h3b"><?php the_field('peculiarities_h3_4'); ?></h3>
            <p><?php the_field('peculiarities_text_4'); ?></p>
            <a data-w-id="fd831595-b7a6-ed44-1f56-6a8090ecea12" href="#" class="button w-button">CONTACT US TODAY!</a>
          </div>
        <?php 
        $image_id = get_field('peculiarities_img_4');
        if ($image_id) :
            $img_small = wp_get_attachment_image_src($image_id, 'small')[0];
            $img_medium = wp_get_attachment_image_src($image_id, 'medium')[0];
            $img_large = wp_get_attachment_image_src($image_id, 'large')[0];
            $img_xlarge = wp_get_attachment_image_src($image_id, 'xlarge')[0];
            $img_full = wp_get_attachment_image_src($image_id, 'full')[0];
        ?>
        <img class="image-rev" 
             src="<?php echo esc_url($img_full); ?>" 
             alt="<?php the_field('peculiarities_h3_4'); ?>" 

             sizes="(max-width: 767px) 100vw, (max-width: 991px) 54vw, 31vw" 
             loading="lazy" 
             srcset="<?php echo esc_url($img_small); ?> 500w, 
                     <?php echo esc_url($img_medium); ?> 800w, 
                     <?php echo esc_url($img_large); ?> 1080w, 
                     <?php echo esc_url($img_xlarge); ?> 1600w, 
                     <?php echo esc_url($img_full); ?> 1800w">
        <?php endif; ?>
        </div>
      </div>
    </div>
  </section>
<section id="faq" class="section" itemscope itemtype="https://schema.org/FAQPage">
    <div class="content">
        <h2 class="h2">Frequently Asked Questions – FAQ</h2>
        <?php if( have_rows('faq_list') ): ?>
        <div data-current="Tab 1" data-easing="ease" data-duration-in="300" data-duration-out="100" class="tabs w-tabs">
            <div class="tabs-content w-tab-content">
                <?php $tab_index = 1; ?>
                <?php while( have_rows('faq_list') ): the_row(); ?>
                <div data-w-tab="Tab <?php echo $tab_index; ?>" class="w-tab-pane <?php echo $tab_index == 1 ? 'w--tab-active' : ''; ?>" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                    <div class="faq-cont">
                        <h3 class="h3f" itemprop="name"><?php the_sub_field('question'); ?></h3>
                        <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                            <p itemprop="text"><?php the_sub_field('answer'); ?></p>
                        </div>
                    </div>
                </div>
                <?php $tab_index++; ?>
                <?php endwhile; ?>
            </div>
            <div class="tabs-menu w-tab-menu">
                <?php $tab_index = 1; ?>
                <?php while( have_rows('faq_list') ): the_row(); ?>
                <a href="#" data-w-tab="Tab <?php echo $tab_index; ?>" class="faq-link w-inline-block w-tab-link <?php echo $tab_index == 1 ? 'w--current' : ''; ?>">
                    <div><?php the_sub_field('question'); ?></div>
                </a>
                <?php $tab_index++; ?>
                <?php endwhile; ?>
            </div>
        </div>
        <?php endif; ?>
    </div>
</section>


<?php include('bar.php');?>
<?php get_footer(); ?>