<?php
$sitename = idn_to_utf8($_SERVER['SERVER_NAME'], 0, INTL_IDNA_VARIANT_UTS46);
$name = sanitize_text_field($_POST['Name']);
$phone = sanitize_text_field($_POST['Phone']);
$email = sanitize_text_field($_POST['Email']);

// Проверка на наличие http:// или https://
if (strpos($name, 'http://') !== false || strpos($name, 'https://') !== false || 
    strpos($phone, 'http://') !== false || strpos($phone, 'https://') !== false || 
    strpos($email, 'http://') !== false || strpos($email, 'https://') !== false) {
    echo json_encode(array('status' => 'error', 'message' => 'URLs are not allowed in fields \'Name\', \'Phone\', and \'Email\'.'));
    exit;
}

// URL для Google Form
$form_url = 'https://docs.google.com/forms/d/e/1FAIpQLScnNVpnH6j9z1K_msIdHpITkVZ7i7UQB-sxpz-tmaHXF9IWvQ/formResponse'; // Замените на URL вашей Google Form

// Подготовка данных для отправки в Google Form
$data = [
    'entry.318195396' => $sitename, // Идентификатор поля для сайта
    'entry.857669841' => $name,
    'entry.2142651531' => $phone,
    'entry.1944337584' => $email
];

// Отправка данных в Google Form
$response_form = file_get_contents($form_url . '?' . http_build_query($data));

// Проверка результата отправки в Google Form
if ($response_form === FALSE) {
    error_log('Error sending data to Google Form: ' . print_r($data, true));
}

// Подготовка и отправка сообщения в Telegram
$token = "7007874234:AAEkGtb43hhedRzXOsW2Y8-YfCJlS1R_wcw";
$chat_id = "-4519455945";
$message = "New lead:\nSite: $sitename\nName: $name\nPhone: $phone\nEmail: $email\n\n";
$message = urlencode($message);
$url = "https://api.telegram.org/bot{$token}/sendMessage?chat_id={$chat_id}&parse_mode=html&text={$message}";

$response_telegram = file_get_contents($url);

// Проверка результата отправки в Telegram
if ($response_telegram === FALSE) {
    error_log('Error sending data to Telegram: ' . $message);
    echo json_encode(array('status' => 'error'));
    exit;
}

// Если обе отправки прошли успешно
echo json_encode(array('status' => 'success'));
exit;
?>
