/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2024-10-06 12:54:52 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_actionscheduler_actions` (
  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `hook` varchar(191) NOT NULL,
  `status` varchar(20) NOT NULL,
  `scheduled_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `scheduled_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  `args` varchar(191) DEFAULT NULL,
  `schedule` longtext DEFAULT NULL,
  `group_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `attempts` int(11) NOT NULL DEFAULT 0,
  `last_attempt_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `last_attempt_local` datetime DEFAULT '0000-00-00 00:00:00',
  `claim_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `extended_args` varchar(8000) DEFAULT NULL,
  `priority` tinyint(3) unsigned NOT NULL DEFAULT 10,
  PRIMARY KEY (`action_id`),
  KEY `hook` (`hook`),
  KEY `status` (`status`),
  KEY `scheduled_date_gmt` (`scheduled_date_gmt`),
  KEY `args` (`args`),
  KEY `group_id` (`group_id`),
  KEY `last_attempt_gmt` (`last_attempt_gmt`),
  KEY `claim_id_status_scheduled_date_gmt` (`claim_id`,`status`,`scheduled_date_gmt`),
  KEY `hook_status_scheduled_date_gmt` (`hook`(163),`status`,`scheduled_date_gmt`),
  KEY `status_scheduled_date_gmt` (`status`,`scheduled_date_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=6619 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_claims` (
  `claim_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `date_created_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`claim_id`),
  KEY `date_created_gmt` (`date_created_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=4700 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_groups` (
  `group_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `slug` varchar(255) NOT NULL,
  PRIMARY KEY (`group_id`),
  KEY `slug` (`slug`(191))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_logs` (
  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `action_id` bigint(20) unsigned NOT NULL,
  `message` text NOT NULL,
  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`log_id`),
  KEY `action_id` (`action_id`),
  KEY `log_date_gmt` (`log_date_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=19335 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=6712 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=7507 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=237 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_ar` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_de_de` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=245 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_es_es` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_fa_ir` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=151 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_fr_fr` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_hi_in` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_it_it` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_ja` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_ko_kr` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_pt_br` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_ru_ru` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=154 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_tr_tr` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=152 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_ur` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_dictionary_en_us_zh_cn` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  KEY `block_type` (`block_type`),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=151 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_ar` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=93 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_de_de` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_en_us` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=130 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_es_es` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=93 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_fa_ir` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_fr_fr` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_hi_in` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_it_it` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_ja` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_ko_kr` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_original_meta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  UNIQUE KEY `meta_id` (`meta_id`),
  KEY `gettext_index_original_id` (`original_id`),
  KEY `gettext_meta_key` (`meta_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_original_strings` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` text NOT NULL,
  `domain` text NOT NULL,
  `context` text DEFAULT NULL,
  `original_plural` text DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `gettext_index_original` (`original`(100))
) ENGINE=InnoDB AUTO_INCREMENT=128 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_pt_br` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_ru_ru` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_tr_tr` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_ur` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=76 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_gettext_zh_cn` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_original_meta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  UNIQUE KEY `meta_id` (`meta_id`),
  KEY `index_original_id` (`original_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_trp_original_strings` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `index_original` (`original`(100))
) ENGINE=InnoDB AUTO_INCREMENT=290 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpr_above_the_fold` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(2000) NOT NULL DEFAULT '',
  `is_mobile` tinyint(1) NOT NULL DEFAULT 0,
  `lcp` longtext DEFAULT '',
  `viewport` longtext DEFAULT '',
  `error_message` longtext DEFAULT NULL,
  `status` varchar(255) NOT NULL DEFAULT '',
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_accessed` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `url` (`url`(150),`is_mobile`),
  KEY `modified` (`modified`),
  KEY `last_accessed` (`last_accessed`),
  KEY `status_index` (`status`(191))
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpr_lazy_render_content` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(2000) NOT NULL DEFAULT '',
  `is_mobile` tinyint(1) NOT NULL DEFAULT 0,
  `below_the_fold` longtext DEFAULT '',
  `error_message` longtext DEFAULT '',
  `status` varchar(255) NOT NULL DEFAULT '',
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_accessed` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `url` (`url`(150),`is_mobile`),
  KEY `modified` (`modified`),
  KEY `last_accessed` (`last_accessed`),
  KEY `status_index` (`status`(191))
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpr_rocket_cache` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(2000) NOT NULL DEFAULT '',
  `status` varchar(255) NOT NULL DEFAULT '',
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_accessed` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_locked` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `url` (`url`(191)),
  KEY `modified` (`modified`),
  KEY `last_accessed` (`last_accessed`)
) ENGINE=InnoDB AUTO_INCREMENT=263 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpr_rucss_used_css` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(2000) NOT NULL DEFAULT '',
  `css` longtext DEFAULT NULL,
  `hash` varchar(32) DEFAULT '',
  `error_code` varchar(32) DEFAULT NULL,
  `error_message` longtext DEFAULT NULL,
  `unprocessedcss` longtext DEFAULT NULL,
  `retries` tinyint(1) NOT NULL DEFAULT 1,
  `is_mobile` tinyint(1) NOT NULL DEFAULT 0,
  `job_id` varchar(255) NOT NULL DEFAULT '',
  `queue_name` varchar(255) NOT NULL DEFAULT '',
  `status` varchar(255) NOT NULL DEFAULT '',
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_accessed` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `submitted_at` timestamp NULL DEFAULT NULL,
  `next_retry_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `url` (`url`(150),`is_mobile`),
  KEY `modified` (`modified`),
  KEY `last_accessed` (`last_accessed`),
  KEY `status_index` (`status`(191)),
  KEY `error_code_index` (`error_code`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=161 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_actionscheduler_actions */
INSERT INTO `wp_actionscheduler_actions` VALUES("5345", "action_scheduler/migration_hook", "complete", "2024-09-24 17:16:46", "2024-09-24 17:16:46", "[]", "O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1727198206;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1727198206;}", "2", "1", "2024-09-24 17:17:05", "2024-09-24 17:17:05", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6525", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:30:55", "2024-10-06 12:30:55", "[\"https:\\/\\/skyeditiondubai.com\\/about\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:38:50", "2024-10-06 12:38:50", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6526", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:30:55", "2024-10-06 12:30:55", "[\"https:\\/\\/skyeditiondubai.com\\/contact\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:38:51", "2024-10-06 12:38:51", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6527", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:30:55", "2024-10-06 12:30:55", "[\"https:\\/\\/skyeditiondubai.com\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:38:53", "2024-10-06 12:38:53", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6528", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:30:55", "2024-10-06 12:30:55", "[\"https:\\/\\/skyeditiondubai.com\\/privacy-policy\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:38:55", "2024-10-06 12:38:55", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6529", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:30:55", "2024-10-06 12:30:55", "[\"https:\\/\\/skyeditiondubai.com\\/disclaimer\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6530", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/de\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:01", "2024-10-06 12:39:01", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6531", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/fr\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:03", "2024-10-06 12:39:03", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6532", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/it\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:05", "2024-10-06 12:39:05", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6533", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/es\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:06", "2024-10-06 12:39:06", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6534", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/pt\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:08", "2024-10-06 12:39:08", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6535", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/hi\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:10", "2024-10-06 12:39:10", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6536", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/ur\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:11", "2024-10-06 12:39:11", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6537", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/fa\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:13", "2024-10-06 12:39:13", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6538", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/tr\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:15", "2024-10-06 12:39:15", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6539", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/zh\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:16", "2024-10-06 12:39:16", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6540", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/ja\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:18", "2024-10-06 12:39:18", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6541", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:38:57", "2024-10-06 12:38:57", "[\"https:\\/\\/skyeditiondubai.com\\/ko\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:39:19", "2024-10-06 12:39:19", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6542", "rocket_preload_job_load_initial_sitemap", "complete", "2024-10-06 12:48:20", "2024-10-06 12:48:20", "[]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:48:24", "2024-10-06 12:48:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6543", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:48:23", "2024-10-06 12:48:23", "[\"https:\\/\\/skyeditiondubai.com\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:48:26", "2024-10-06 12:48:26", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6544", "rocket_preload_job_check_finished", "complete", "2024-10-06 12:49:43", "2024-10-06 12:49:43", "[1728218923]", "O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1728218983;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1728218983;}", "1", "1", "2024-10-06 12:51:28", "2024-10-06 12:51:28", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6545", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/about\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:26", "2024-10-06 12:49:26", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6546", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/contact\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:28", "2024-10-06 12:49:28", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6547", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:29", "2024-10-06 12:49:29", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6548", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/terms-and-conditions\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:31", "2024-10-06 12:49:31", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6549", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/+971588906036\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:33", "2024-10-06 12:49:33", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6550", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/privacy-policy\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:34", "2024-10-06 12:49:34", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6551", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/info@ellingtonartbay.com\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:36", "2024-10-06 12:49:36", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6552", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/author\\/ealingvadental\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:38", "2024-10-06 12:49:38", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6553", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/disclaimer\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:39", "2024-10-06 12:49:39", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6554", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/contact\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:41", "2024-10-06 12:49:41", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6555", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/about\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:43", "2024-10-06 12:49:43", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6556", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/uber\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:44", "2024-10-06 12:49:44", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6557", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/kontakt\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:46", "2024-10-06 12:49:46", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6558", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:49:49", "2024-10-06 12:49:49", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6559", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/privacy-policy\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:32", "2024-10-06 12:50:32", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6560", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/english\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:34", "2024-10-06 12:50:34", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6561", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/german\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:35", "2024-10-06 12:50:35", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6562", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/ar\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:37", "2024-10-06 12:50:37", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6563", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/ru\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:39", "2024-10-06 12:50:39", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6564", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:40", "2024-10-06 12:50:40", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6565", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/fr\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:42", "2024-10-06 12:50:42", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6566", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/it\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:44", "2024-10-06 12:50:44", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6567", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/es\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:45", "2024-10-06 12:50:45", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6568", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/pt\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:47", "2024-10-06 12:50:47", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6569", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/hi\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:48", "2024-10-06 12:50:48", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6570", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/ur\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:50", "2024-10-06 12:50:50", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6571", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/fa\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:52", "2024-10-06 12:50:52", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6572", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/tr\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:53", "2024-10-06 12:50:53", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6573", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/zh\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:55", "2024-10-06 12:50:55", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6574", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/ja\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:50:57", "2024-10-06 12:50:57", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6575", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/ko\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:51:27", "2024-10-06 12:51:27", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6576", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:49:24", "2024-10-06 12:49:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/\\u043f\\u0440\\u043e\\u0442\\u0438\\u0432\\u043e\\u043f\\u043e\\u043b\\u043e\\u0436\\u043d\\u044b\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:51:28", "2024-10-06 12:51:28", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6577", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:50:30", "2024-10-06 12:50:30", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/english\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:51:30", "2024-10-06 12:51:30", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6578", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:50:30", "2024-10-06 12:50:30", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/german\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:51:31", "2024-10-06 12:51:31", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6579", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:50:30", "2024-10-06 12:50:30", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:51:33", "2024-10-06 12:51:33", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6580", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:50:30", "2024-10-06 12:50:30", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/\\u043f\\u0440\\u043e\\u0442\\u0438\\u0432\\u043e\\u043f\\u043e\\u043b\\u043e\\u0436\\u043d\\u044b\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:51:35", "2024-10-06 12:51:35", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6581", "rocket_saas_job_check_status", "complete", "2024-10-06 12:50:57", "2024-10-06 12:50:57", "[\"https:\\/\\/skyeditiondubai.com\\/terms-and-conditions\",true,\"rucss\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "3", "1", "2024-10-06 12:50:57", "2024-10-06 12:50:57", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6582", "rocket_saas_job_check_status", "complete", "2024-10-06 12:50:57", "2024-10-06 12:50:57", "[\"https:\\/\\/skyeditiondubai.com\\/privacy-policy\",true,\"rucss\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "3", "1", "2024-10-06 12:51:35", "2024-10-06 12:51:35", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6583", "rocket_saas_job_check_status", "complete", "2024-10-06 12:50:57", "2024-10-06 12:50:57", "[\"https:\\/\\/skyeditiondubai.com\\/author\\/ealingvadental\",true,\"rucss\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "3", "1", "2024-10-06 12:51:36", "2024-10-06 12:51:36", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6584", "rocket_saas_job_check_status", "complete", "2024-10-06 12:50:57", "2024-10-06 12:50:57", "[\"https:\\/\\/skyeditiondubai.com\\/de\",true,\"rucss\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "3", "1", "2024-10-06 12:51:36", "2024-10-06 12:51:36", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6585", "rocket_preload_job_check_finished", "complete", "2024-10-06 12:52:28", "2024-10-06 12:52:28", "[1728219088]", "O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1728219148;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1728219148;}", "1", "1", "2024-10-06 12:53:20", "2024-10-06 12:53:20", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6586", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:52:23", "2024-10-06 12:52:23", "[\"https:\\/\\/skyeditiondubai.com\\/de\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:52:25", "2024-10-06 12:52:25", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6587", "rocket_saas_job_check_status", "complete", "2024-10-06 12:53:24", "2024-10-06 12:53:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\",false,\"rucss\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "3", "1", "2024-10-06 12:53:25", "2024-10-06 12:53:25", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6588", "rocket_preload_job_check_finished", "pending", "2024-10-06 12:54:44", "2024-10-06 12:54:44", "[1728219224]", "O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1728219284;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1728219284;}", "1", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6589", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/about\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:26", "2024-10-06 12:54:26", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6590", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/contact\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:28", "2024-10-06 12:54:28", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6591", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:29", "2024-10-06 12:54:29", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6592", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/terms-and-conditions\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:31", "2024-10-06 12:54:31", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6593", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/privacy-policy\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:33", "2024-10-06 12:54:33", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6594", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/author\\/ealingvadental\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:35", "2024-10-06 12:54:35", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6595", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/disclaimer\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:37", "2024-10-06 12:54:37", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6596", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/contact\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:38", "2024-10-06 12:54:38", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6597", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/about\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:40", "2024-10-06 12:54:40", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6598", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/uber\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:42", "2024-10-06 12:54:42", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6599", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/kontakt\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:44", "2024-10-06 12:54:44", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6600", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:46", "2024-10-06 12:54:46", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6601", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/privacy-policy\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:48", "2024-10-06 12:54:48", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6602", "rocket_preload_job_preload_url", "complete", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/english\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "1", "2024-10-06 12:54:50", "2024-10-06 12:54:50", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6603", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/german\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6604", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/ar\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6605", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/ru\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6606", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6607", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/fr\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6608", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/it\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6609", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/es\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6610", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/pt\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6611", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/hi\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6612", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/ur\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6613", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/fa\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6614", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/tr\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6615", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/zh\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6616", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/ja\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6617", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/ko\\/language_switcher\\/\\u0442\\u0435\\u043a\\u0443\\u0449\\u0438\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL, "10");
INSERT INTO `wp_actionscheduler_actions` VALUES("6618", "rocket_preload_job_preload_url", "pending", "2024-10-06 12:54:24", "2024-10-06 12:54:24", "[\"https:\\/\\/skyeditiondubai.com\\/de\\/language_switcher\\/\\u043f\\u0440\\u043e\\u0442\\u0438\\u0432\\u043e\\u043f\\u043e\\u043b\\u043e\\u0436\\u043d\\u044b\\u0439-\\u044f\\u0437\\u044b\\u043a\"]", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "1", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL, "10");

/* INSERT TABLE DATA: wp_actionscheduler_claims */
INSERT INTO `wp_actionscheduler_claims` VALUES("7", "2024-08-25 16:29:31");

/* INSERT TABLE DATA: wp_actionscheduler_groups */
INSERT INTO `wp_actionscheduler_groups` VALUES("1", "rocket-preload");
INSERT INTO `wp_actionscheduler_groups` VALUES("2", "action-scheduler-migration");
INSERT INTO `wp_actionscheduler_groups` VALUES("3", "rocket-rucss");

/* INSERT TABLE DATA: wp_actionscheduler_logs */
INSERT INTO `wp_actionscheduler_logs` VALUES("15547", "5345", "action created", "2024-09-24 17:15:46", "2024-09-24 17:15:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("15548", "5345", "action started via WP Cron", "2024-09-24 17:17:05", "2024-09-24 17:17:05");
INSERT INTO `wp_actionscheduler_logs` VALUES("15549", "5345", "action complete via WP Cron", "2024-09-24 17:17:05", "2024-09-24 17:17:05");
INSERT INTO `wp_actionscheduler_logs` VALUES("19087", "6525", "action created", "2024-10-06 12:30:55", "2024-10-06 12:30:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19088", "6526", "action created", "2024-10-06 12:30:55", "2024-10-06 12:30:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19089", "6527", "action created", "2024-10-06 12:30:55", "2024-10-06 12:30:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19090", "6528", "action created", "2024-10-06 12:30:55", "2024-10-06 12:30:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19091", "6529", "action created", "2024-10-06 12:30:55", "2024-10-06 12:30:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19092", "6525", "action started via WP Cron", "2024-10-06 12:38:48", "2024-10-06 12:38:48");
INSERT INTO `wp_actionscheduler_logs` VALUES("19093", "6525", "action complete via WP Cron", "2024-10-06 12:38:50", "2024-10-06 12:38:50");
INSERT INTO `wp_actionscheduler_logs` VALUES("19094", "6526", "action started via WP Cron", "2024-10-06 12:38:50", "2024-10-06 12:38:50");
INSERT INTO `wp_actionscheduler_logs` VALUES("19095", "6526", "action complete via WP Cron", "2024-10-06 12:38:51", "2024-10-06 12:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("19096", "6527", "action started via WP Cron", "2024-10-06 12:38:51", "2024-10-06 12:38:51");
INSERT INTO `wp_actionscheduler_logs` VALUES("19097", "6527", "action complete via WP Cron", "2024-10-06 12:38:53", "2024-10-06 12:38:53");
INSERT INTO `wp_actionscheduler_logs` VALUES("19098", "6528", "action started via WP Cron", "2024-10-06 12:38:53", "2024-10-06 12:38:53");
INSERT INTO `wp_actionscheduler_logs` VALUES("19099", "6528", "action complete via WP Cron", "2024-10-06 12:38:55", "2024-10-06 12:38:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19100", "6529", "action started via WP Cron", "2024-10-06 12:38:55", "2024-10-06 12:38:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19101", "6529", "action complete via WP Cron", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19102", "6530", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19103", "6531", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19104", "6532", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19105", "6533", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19106", "6534", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19107", "6535", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19108", "6536", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19109", "6537", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19110", "6538", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19111", "6539", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19112", "6540", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19113", "6541", "action created", "2024-10-06 12:38:57", "2024-10-06 12:38:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19114", "6530", "action started via Async Request", "2024-10-06 12:38:59", "2024-10-06 12:38:59");
INSERT INTO `wp_actionscheduler_logs` VALUES("19115", "6530", "action complete via Async Request", "2024-10-06 12:39:01", "2024-10-06 12:39:01");
INSERT INTO `wp_actionscheduler_logs` VALUES("19116", "6531", "action started via Async Request", "2024-10-06 12:39:01", "2024-10-06 12:39:01");
INSERT INTO `wp_actionscheduler_logs` VALUES("19117", "6531", "action complete via Async Request", "2024-10-06 12:39:03", "2024-10-06 12:39:03");
INSERT INTO `wp_actionscheduler_logs` VALUES("19118", "6532", "action started via Async Request", "2024-10-06 12:39:03", "2024-10-06 12:39:03");
INSERT INTO `wp_actionscheduler_logs` VALUES("19119", "6532", "action complete via Async Request", "2024-10-06 12:39:05", "2024-10-06 12:39:05");
INSERT INTO `wp_actionscheduler_logs` VALUES("19120", "6533", "action started via Async Request", "2024-10-06 12:39:05", "2024-10-06 12:39:05");
INSERT INTO `wp_actionscheduler_logs` VALUES("19121", "6533", "action complete via Async Request", "2024-10-06 12:39:06", "2024-10-06 12:39:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("19122", "6534", "action started via Async Request", "2024-10-06 12:39:06", "2024-10-06 12:39:06");
INSERT INTO `wp_actionscheduler_logs` VALUES("19123", "6534", "action complete via Async Request", "2024-10-06 12:39:08", "2024-10-06 12:39:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("19124", "6535", "action started via Async Request", "2024-10-06 12:39:08", "2024-10-06 12:39:08");
INSERT INTO `wp_actionscheduler_logs` VALUES("19125", "6535", "action complete via Async Request", "2024-10-06 12:39:10", "2024-10-06 12:39:10");
INSERT INTO `wp_actionscheduler_logs` VALUES("19126", "6536", "action started via Async Request", "2024-10-06 12:39:10", "2024-10-06 12:39:10");
INSERT INTO `wp_actionscheduler_logs` VALUES("19127", "6536", "action complete via Async Request", "2024-10-06 12:39:11", "2024-10-06 12:39:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("19128", "6537", "action started via Async Request", "2024-10-06 12:39:11", "2024-10-06 12:39:11");
INSERT INTO `wp_actionscheduler_logs` VALUES("19129", "6537", "action complete via Async Request", "2024-10-06 12:39:13", "2024-10-06 12:39:13");
INSERT INTO `wp_actionscheduler_logs` VALUES("19130", "6538", "action started via Async Request", "2024-10-06 12:39:13", "2024-10-06 12:39:13");
INSERT INTO `wp_actionscheduler_logs` VALUES("19131", "6538", "action complete via Async Request", "2024-10-06 12:39:15", "2024-10-06 12:39:15");
INSERT INTO `wp_actionscheduler_logs` VALUES("19132", "6539", "action started via Async Request", "2024-10-06 12:39:15", "2024-10-06 12:39:15");
INSERT INTO `wp_actionscheduler_logs` VALUES("19133", "6539", "action complete via Async Request", "2024-10-06 12:39:16", "2024-10-06 12:39:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("19134", "6540", "action started via Async Request", "2024-10-06 12:39:16", "2024-10-06 12:39:16");
INSERT INTO `wp_actionscheduler_logs` VALUES("19135", "6540", "action complete via Async Request", "2024-10-06 12:39:18", "2024-10-06 12:39:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("19136", "6541", "action started via Async Request", "2024-10-06 12:39:18", "2024-10-06 12:39:18");
INSERT INTO `wp_actionscheduler_logs` VALUES("19137", "6541", "action complete via Async Request", "2024-10-06 12:39:19", "2024-10-06 12:39:19");
INSERT INTO `wp_actionscheduler_logs` VALUES("19138", "6542", "action created", "2024-10-06 12:48:20", "2024-10-06 12:48:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("19139", "6542", "action started via Async Request", "2024-10-06 12:48:23", "2024-10-06 12:48:23");
INSERT INTO `wp_actionscheduler_logs` VALUES("19140", "6543", "action created", "2024-10-06 12:48:23", "2024-10-06 12:48:23");
INSERT INTO `wp_actionscheduler_logs` VALUES("19141", "6542", "action complete via Async Request", "2024-10-06 12:48:24", "2024-10-06 12:48:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19142", "6543", "action started via Async Request", "2024-10-06 12:48:24", "2024-10-06 12:48:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19143", "6543", "action complete via Async Request", "2024-10-06 12:48:26", "2024-10-06 12:48:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("19144", "6544", "action created", "2024-10-06 12:48:43", "2024-10-06 12:48:43");
INSERT INTO `wp_actionscheduler_logs` VALUES("19145", "6545", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19146", "6546", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19147", "6547", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19148", "6548", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19149", "6549", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19150", "6550", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19151", "6551", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19152", "6552", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19153", "6553", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19154", "6554", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19155", "6555", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19156", "6556", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19157", "6557", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19158", "6558", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19159", "6559", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19160", "6560", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19161", "6561", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19162", "6562", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19163", "6563", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19164", "6564", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19165", "6565", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19166", "6566", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19167", "6567", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19168", "6568", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19169", "6569", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19170", "6570", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19171", "6571", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19172", "6572", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19173", "6573", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19174", "6574", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19175", "6575", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19176", "6576", "action created", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19177", "6545", "action started via WP Cron", "2024-10-06 12:49:24", "2024-10-06 12:49:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19178", "6545", "action complete via WP Cron", "2024-10-06 12:49:26", "2024-10-06 12:49:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("19179", "6546", "action started via WP Cron", "2024-10-06 12:49:26", "2024-10-06 12:49:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("19180", "6546", "action complete via WP Cron", "2024-10-06 12:49:28", "2024-10-06 12:49:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19181", "6547", "action started via WP Cron", "2024-10-06 12:49:28", "2024-10-06 12:49:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19182", "6547", "action complete via WP Cron", "2024-10-06 12:49:29", "2024-10-06 12:49:29");
INSERT INTO `wp_actionscheduler_logs` VALUES("19183", "6548", "action started via WP Cron", "2024-10-06 12:49:29", "2024-10-06 12:49:29");
INSERT INTO `wp_actionscheduler_logs` VALUES("19184", "6548", "action complete via WP Cron", "2024-10-06 12:49:31", "2024-10-06 12:49:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("19185", "6549", "action started via WP Cron", "2024-10-06 12:49:31", "2024-10-06 12:49:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("19186", "6549", "action complete via WP Cron", "2024-10-06 12:49:33", "2024-10-06 12:49:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("19187", "6550", "action started via WP Cron", "2024-10-06 12:49:33", "2024-10-06 12:49:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("19188", "6550", "action complete via WP Cron", "2024-10-06 12:49:34", "2024-10-06 12:49:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("19189", "6551", "action started via WP Cron", "2024-10-06 12:49:34", "2024-10-06 12:49:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("19190", "6551", "action complete via WP Cron", "2024-10-06 12:49:36", "2024-10-06 12:49:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("19191", "6552", "action started via WP Cron", "2024-10-06 12:49:36", "2024-10-06 12:49:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("19192", "6552", "action complete via WP Cron", "2024-10-06 12:49:38", "2024-10-06 12:49:38");
INSERT INTO `wp_actionscheduler_logs` VALUES("19193", "6553", "action started via WP Cron", "2024-10-06 12:49:38", "2024-10-06 12:49:38");
INSERT INTO `wp_actionscheduler_logs` VALUES("19194", "6553", "action complete via WP Cron", "2024-10-06 12:49:39", "2024-10-06 12:49:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("19195", "6554", "action started via WP Cron", "2024-10-06 12:49:39", "2024-10-06 12:49:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("19196", "6554", "action complete via WP Cron", "2024-10-06 12:49:41", "2024-10-06 12:49:41");
INSERT INTO `wp_actionscheduler_logs` VALUES("19197", "6555", "action started via WP Cron", "2024-10-06 12:49:41", "2024-10-06 12:49:41");
INSERT INTO `wp_actionscheduler_logs` VALUES("19198", "6555", "action complete via WP Cron", "2024-10-06 12:49:43", "2024-10-06 12:49:43");
INSERT INTO `wp_actionscheduler_logs` VALUES("19199", "6556", "action started via WP Cron", "2024-10-06 12:49:43", "2024-10-06 12:49:43");
INSERT INTO `wp_actionscheduler_logs` VALUES("19200", "6556", "action complete via WP Cron", "2024-10-06 12:49:44", "2024-10-06 12:49:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("19201", "6557", "action started via WP Cron", "2024-10-06 12:49:44", "2024-10-06 12:49:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("19202", "6557", "action complete via WP Cron", "2024-10-06 12:49:46", "2024-10-06 12:49:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("19203", "6558", "action started via WP Cron", "2024-10-06 12:49:46", "2024-10-06 12:49:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("19204", "6558", "action complete via WP Cron", "2024-10-06 12:49:49", "2024-10-06 12:49:49");
INSERT INTO `wp_actionscheduler_logs` VALUES("19205", "6577", "action created", "2024-10-06 12:50:30", "2024-10-06 12:50:30");
INSERT INTO `wp_actionscheduler_logs` VALUES("19206", "6578", "action created", "2024-10-06 12:50:30", "2024-10-06 12:50:30");
INSERT INTO `wp_actionscheduler_logs` VALUES("19207", "6579", "action created", "2024-10-06 12:50:30", "2024-10-06 12:50:30");
INSERT INTO `wp_actionscheduler_logs` VALUES("19208", "6580", "action created", "2024-10-06 12:50:30", "2024-10-06 12:50:30");
INSERT INTO `wp_actionscheduler_logs` VALUES("19209", "6559", "action started via WP Cron", "2024-10-06 12:50:30", "2024-10-06 12:50:30");
INSERT INTO `wp_actionscheduler_logs` VALUES("19210", "6559", "action complete via WP Cron", "2024-10-06 12:50:32", "2024-10-06 12:50:32");
INSERT INTO `wp_actionscheduler_logs` VALUES("19211", "6560", "action started via WP Cron", "2024-10-06 12:50:32", "2024-10-06 12:50:32");
INSERT INTO `wp_actionscheduler_logs` VALUES("19212", "6560", "action complete via WP Cron", "2024-10-06 12:50:34", "2024-10-06 12:50:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("19213", "6561", "action started via WP Cron", "2024-10-06 12:50:34", "2024-10-06 12:50:34");
INSERT INTO `wp_actionscheduler_logs` VALUES("19214", "6561", "action complete via WP Cron", "2024-10-06 12:50:35", "2024-10-06 12:50:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19215", "6562", "action started via WP Cron", "2024-10-06 12:50:35", "2024-10-06 12:50:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19216", "6562", "action complete via WP Cron", "2024-10-06 12:50:37", "2024-10-06 12:50:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("19217", "6563", "action started via WP Cron", "2024-10-06 12:50:37", "2024-10-06 12:50:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("19218", "6563", "action complete via WP Cron", "2024-10-06 12:50:39", "2024-10-06 12:50:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("19219", "6564", "action started via WP Cron", "2024-10-06 12:50:39", "2024-10-06 12:50:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("19220", "6564", "action complete via WP Cron", "2024-10-06 12:50:40", "2024-10-06 12:50:40");
INSERT INTO `wp_actionscheduler_logs` VALUES("19221", "6565", "action started via WP Cron", "2024-10-06 12:50:40", "2024-10-06 12:50:40");
INSERT INTO `wp_actionscheduler_logs` VALUES("19222", "6565", "action complete via WP Cron", "2024-10-06 12:50:42", "2024-10-06 12:50:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("19223", "6566", "action started via WP Cron", "2024-10-06 12:50:42", "2024-10-06 12:50:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("19224", "6566", "action complete via WP Cron", "2024-10-06 12:50:44", "2024-10-06 12:50:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("19225", "6567", "action started via WP Cron", "2024-10-06 12:50:44", "2024-10-06 12:50:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("19226", "6567", "action complete via WP Cron", "2024-10-06 12:50:45", "2024-10-06 12:50:45");
INSERT INTO `wp_actionscheduler_logs` VALUES("19227", "6568", "action started via WP Cron", "2024-10-06 12:50:45", "2024-10-06 12:50:45");
INSERT INTO `wp_actionscheduler_logs` VALUES("19228", "6568", "action complete via WP Cron", "2024-10-06 12:50:47", "2024-10-06 12:50:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("19229", "6569", "action started via WP Cron", "2024-10-06 12:50:47", "2024-10-06 12:50:47");
INSERT INTO `wp_actionscheduler_logs` VALUES("19230", "6569", "action complete via WP Cron", "2024-10-06 12:50:48", "2024-10-06 12:50:48");
INSERT INTO `wp_actionscheduler_logs` VALUES("19231", "6570", "action started via WP Cron", "2024-10-06 12:50:48", "2024-10-06 12:50:48");
INSERT INTO `wp_actionscheduler_logs` VALUES("19232", "6570", "action complete via WP Cron", "2024-10-06 12:50:50", "2024-10-06 12:50:50");
INSERT INTO `wp_actionscheduler_logs` VALUES("19233", "6571", "action started via WP Cron", "2024-10-06 12:50:50", "2024-10-06 12:50:50");
INSERT INTO `wp_actionscheduler_logs` VALUES("19234", "6571", "action complete via WP Cron", "2024-10-06 12:50:52", "2024-10-06 12:50:52");
INSERT INTO `wp_actionscheduler_logs` VALUES("19235", "6572", "action started via WP Cron", "2024-10-06 12:50:52", "2024-10-06 12:50:52");
INSERT INTO `wp_actionscheduler_logs` VALUES("19236", "6572", "action complete via WP Cron", "2024-10-06 12:50:53", "2024-10-06 12:50:53");
INSERT INTO `wp_actionscheduler_logs` VALUES("19237", "6573", "action started via WP Cron", "2024-10-06 12:50:53", "2024-10-06 12:50:53");
INSERT INTO `wp_actionscheduler_logs` VALUES("19238", "6573", "action complete via WP Cron", "2024-10-06 12:50:55", "2024-10-06 12:50:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19239", "6574", "action started via WP Cron", "2024-10-06 12:50:55", "2024-10-06 12:50:55");
INSERT INTO `wp_actionscheduler_logs` VALUES("19240", "6574", "action complete via WP Cron", "2024-10-06 12:50:57", "2024-10-06 12:50:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19241", "6581", "action created", "2024-10-06 12:50:57", "2024-10-06 12:50:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19242", "6582", "action created", "2024-10-06 12:50:57", "2024-10-06 12:50:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19243", "6583", "action created", "2024-10-06 12:50:57", "2024-10-06 12:50:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19244", "6584", "action created", "2024-10-06 12:50:57", "2024-10-06 12:50:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19245", "6581", "action started via WP Cron", "2024-10-06 12:50:57", "2024-10-06 12:50:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19246", "6581", "action complete via WP Cron", "2024-10-06 12:50:57", "2024-10-06 12:50:57");
INSERT INTO `wp_actionscheduler_logs` VALUES("19247", "6575", "action started via WP Cron", "2024-10-06 12:51:25", "2024-10-06 12:51:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("19248", "6575", "action complete via WP Cron", "2024-10-06 12:51:27", "2024-10-06 12:51:27");
INSERT INTO `wp_actionscheduler_logs` VALUES("19249", "6576", "action started via WP Cron", "2024-10-06 12:51:27", "2024-10-06 12:51:27");
INSERT INTO `wp_actionscheduler_logs` VALUES("19250", "6576", "action complete via WP Cron", "2024-10-06 12:51:28", "2024-10-06 12:51:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19251", "6544", "action started via WP Cron", "2024-10-06 12:51:28", "2024-10-06 12:51:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19252", "6585", "action created", "2024-10-06 12:51:28", "2024-10-06 12:51:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19253", "6544", "action complete via WP Cron", "2024-10-06 12:51:28", "2024-10-06 12:51:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19254", "6577", "action started via WP Cron", "2024-10-06 12:51:28", "2024-10-06 12:51:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19255", "6577", "action complete via WP Cron", "2024-10-06 12:51:30", "2024-10-06 12:51:30");
INSERT INTO `wp_actionscheduler_logs` VALUES("19256", "6578", "action started via WP Cron", "2024-10-06 12:51:30", "2024-10-06 12:51:30");
INSERT INTO `wp_actionscheduler_logs` VALUES("19257", "6578", "action complete via WP Cron", "2024-10-06 12:51:31", "2024-10-06 12:51:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("19258", "6579", "action started via WP Cron", "2024-10-06 12:51:31", "2024-10-06 12:51:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("19259", "6579", "action complete via WP Cron", "2024-10-06 12:51:33", "2024-10-06 12:51:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("19260", "6580", "action started via WP Cron", "2024-10-06 12:51:33", "2024-10-06 12:51:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("19261", "6580", "action complete via WP Cron", "2024-10-06 12:51:35", "2024-10-06 12:51:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19262", "6582", "action started via WP Cron", "2024-10-06 12:51:35", "2024-10-06 12:51:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19263", "6582", "action complete via WP Cron", "2024-10-06 12:51:35", "2024-10-06 12:51:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19264", "6583", "action started via WP Cron", "2024-10-06 12:51:35", "2024-10-06 12:51:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19265", "6583", "action complete via WP Cron", "2024-10-06 12:51:36", "2024-10-06 12:51:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("19266", "6584", "action started via WP Cron", "2024-10-06 12:51:36", "2024-10-06 12:51:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("19267", "6584", "action complete via WP Cron", "2024-10-06 12:51:36", "2024-10-06 12:51:36");
INSERT INTO `wp_actionscheduler_logs` VALUES("19268", "6586", "action created", "2024-10-06 12:52:23", "2024-10-06 12:52:23");
INSERT INTO `wp_actionscheduler_logs` VALUES("19269", "6586", "action started via WP Cron", "2024-10-06 12:52:23", "2024-10-06 12:52:23");
INSERT INTO `wp_actionscheduler_logs` VALUES("19270", "6586", "action complete via WP Cron", "2024-10-06 12:52:25", "2024-10-06 12:52:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("19271", "6585", "action started via Async Request", "2024-10-06 12:53:20", "2024-10-06 12:53:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("19272", "6585", "action complete via Async Request", "2024-10-06 12:53:20", "2024-10-06 12:53:20");
INSERT INTO `wp_actionscheduler_logs` VALUES("19273", "6587", "action created", "2024-10-06 12:53:24", "2024-10-06 12:53:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19274", "6587", "action started via WP Cron", "2024-10-06 12:53:24", "2024-10-06 12:53:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19275", "6587", "action complete via WP Cron", "2024-10-06 12:53:25", "2024-10-06 12:53:25");
INSERT INTO `wp_actionscheduler_logs` VALUES("19276", "6588", "action created", "2024-10-06 12:53:44", "2024-10-06 12:53:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("19277", "6589", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19278", "6590", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19279", "6591", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19280", "6592", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19281", "6593", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19282", "6594", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19283", "6595", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19284", "6596", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19285", "6597", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19286", "6598", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19287", "6599", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19288", "6600", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19289", "6601", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19290", "6602", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19291", "6603", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19292", "6604", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19293", "6605", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19294", "6606", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19295", "6607", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19296", "6608", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19297", "6609", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19298", "6610", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19299", "6611", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19300", "6612", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19301", "6613", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19302", "6614", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19303", "6615", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19304", "6616", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19305", "6617", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19306", "6618", "action created", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19307", "6589", "action started via WP Cron", "2024-10-06 12:54:24", "2024-10-06 12:54:24");
INSERT INTO `wp_actionscheduler_logs` VALUES("19308", "6589", "action complete via WP Cron", "2024-10-06 12:54:26", "2024-10-06 12:54:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("19309", "6590", "action started via WP Cron", "2024-10-06 12:54:26", "2024-10-06 12:54:26");
INSERT INTO `wp_actionscheduler_logs` VALUES("19310", "6590", "action complete via WP Cron", "2024-10-06 12:54:28", "2024-10-06 12:54:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19311", "6591", "action started via WP Cron", "2024-10-06 12:54:28", "2024-10-06 12:54:28");
INSERT INTO `wp_actionscheduler_logs` VALUES("19312", "6591", "action complete via WP Cron", "2024-10-06 12:54:29", "2024-10-06 12:54:29");
INSERT INTO `wp_actionscheduler_logs` VALUES("19313", "6592", "action started via WP Cron", "2024-10-06 12:54:29", "2024-10-06 12:54:29");
INSERT INTO `wp_actionscheduler_logs` VALUES("19314", "6592", "action complete via WP Cron", "2024-10-06 12:54:31", "2024-10-06 12:54:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("19315", "6593", "action started via WP Cron", "2024-10-06 12:54:31", "2024-10-06 12:54:31");
INSERT INTO `wp_actionscheduler_logs` VALUES("19316", "6593", "action complete via WP Cron", "2024-10-06 12:54:33", "2024-10-06 12:54:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("19317", "6594", "action started via WP Cron", "2024-10-06 12:54:33", "2024-10-06 12:54:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("19318", "6594", "action complete via WP Cron", "2024-10-06 12:54:35", "2024-10-06 12:54:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19319", "6595", "action started via WP Cron", "2024-10-06 12:54:35", "2024-10-06 12:54:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("19320", "6595", "action complete via WP Cron", "2024-10-06 12:54:37", "2024-10-06 12:54:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("19321", "6596", "action started via WP Cron", "2024-10-06 12:54:37", "2024-10-06 12:54:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("19322", "6596", "action complete via WP Cron", "2024-10-06 12:54:38", "2024-10-06 12:54:38");
INSERT INTO `wp_actionscheduler_logs` VALUES("19323", "6597", "action started via WP Cron", "2024-10-06 12:54:38", "2024-10-06 12:54:38");
INSERT INTO `wp_actionscheduler_logs` VALUES("19324", "6597", "action complete via WP Cron", "2024-10-06 12:54:40", "2024-10-06 12:54:40");
INSERT INTO `wp_actionscheduler_logs` VALUES("19325", "6598", "action started via WP Cron", "2024-10-06 12:54:40", "2024-10-06 12:54:40");
INSERT INTO `wp_actionscheduler_logs` VALUES("19326", "6598", "action complete via WP Cron", "2024-10-06 12:54:42", "2024-10-06 12:54:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("19327", "6599", "action started via WP Cron", "2024-10-06 12:54:42", "2024-10-06 12:54:42");
INSERT INTO `wp_actionscheduler_logs` VALUES("19328", "6599", "action complete via WP Cron", "2024-10-06 12:54:44", "2024-10-06 12:54:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("19329", "6600", "action started via WP Cron", "2024-10-06 12:54:44", "2024-10-06 12:54:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("19330", "6600", "action complete via WP Cron", "2024-10-06 12:54:46", "2024-10-06 12:54:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("19331", "6601", "action started via WP Cron", "2024-10-06 12:54:46", "2024-10-06 12:54:46");
INSERT INTO `wp_actionscheduler_logs` VALUES("19332", "6601", "action complete via WP Cron", "2024-10-06 12:54:48", "2024-10-06 12:54:48");
INSERT INTO `wp_actionscheduler_logs` VALUES("19333", "6602", "action started via WP Cron", "2024-10-06 12:54:48", "2024-10-06 12:54:48");
INSERT INTO `wp_actionscheduler_logs` VALUES("19334", "6602", "action complete via WP Cron", "2024-10-06 12:54:50", "2024-10-06 12:54:50");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("6", "dubaicheeknewnew", "651d067622a76c768471_20241006125418", "21", "2024-10-06 12:54:52", "ealingvadental", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-10-06 12:54:18\";s:7:\"Version\";s:8:\"1.5.10.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:7:\"10.11.9\";s:10:\"VersionPHP\";s:6:\"8.1.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:6;s:4:\"Name\";s:16:\"dubaicheeknewnew\";s:4:\"Hash\";s:35:\"651d067622a76c768471_20241006125418\";s:8:\"NameHash\";s:52:\"dubaicheeknewnew_651d067622a76c768471_20241006125418\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:62:\"dubaicheeknewnew_651d067622a76c768471_20241006125418_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.1\";s:6:\"WPUser\";s:14:\"ealingvadental\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:64:\"dubaicheeknewnew_651d067622a76c768471_20241006125418_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:56:\"/home/u518916644/domains/skyeditiondubai.com/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1001;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:7400;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-10-06 12:54:18\";s:7:\"Version\";s:8:\"1.5.10.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:7:\"10.11.9\";s:10:\"VersionPHP\";s:6:\"8.1.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:16:\"dubaicheeknewnew\";s:4:\"Hash\";s:35:\"651d067622a76c768471_20241006125418\";s:8:\"NameHash\";s:52:\"dubaicheeknewnew_651d067622a76c768471_20241006125418\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:70:\"dubaicheeknewnew_651d067622a76c768471_20241006125418_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:1;s:14:\"OptsSecurePass\";s:4:\"MQ==\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:70:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:65:\"dubaicheeknewnew_651d067622a76c768471_20241006125418_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:154:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/backups-dup-lite/tmp/dubaicheeknewnew_651d067622a76c768471_20241006125418_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:65:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-admin\";i:1;s:68:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-includes\";i:2;s:77:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:56:\"/home/u518916644/domains/skyeditiondubai.com/public_html\";i:1;s:56:\"/home/u518916644/domains/skyeditiondubai.com/public_html\";i:2;s:67:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content\";i:3;s:75:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/uploads\";i:4;s:75:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/plugins\";i:5;s:78:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/mu-plugins\";i:6;s:74:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:88:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "cron", "a:25:{i:1728219323;a:5:{s:30:\"rocket_preload_process_pending\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:30:\"rocket_preload_process_pending\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}s:26:\"action_scheduler_run_queue\";a:1:{s:32:\"0d04ed39571b55704c122d726248bbac\";a:3:{s:8:\"schedule\";s:12:\"every_minute\";s:4:\"args\";a:1:{i:0;s:7:\"WP Cron\";}s:8:\"interval\";i:60;}}s:24:\"rocket_saas_pending_jobs\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:24:\"rocket_saas_pending_jobs\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}s:32:\"action_scheduler_run_queue_rucss\";a:1:{s:32:\"0d04ed39571b55704c122d726248bbac\";a:3:{s:8:\"schedule\";s:12:\"every_minute\";s:4:\"args\";a:1:{i:0;s:7:\"WP Cron\";}s:8:\"interval\";i:60;}}s:26:\"rocket_saas_on_submit_jobs\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:26:\"rocket_saas_on_submit_jobs\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}}i:1728219819;a:1:{s:23:\"rocket_purge_time_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:34:\"rocket_expired_cache_cron_interval\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1728221715;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1728231471;a:1:{s:21:\"trp_plugin_optin_sync\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728232087;a:1:{s:27:\"rocket_update_dynamic_lists\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728232170;a:1:{s:34:\"rocket_rucss_clean_rows_time_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728232687;a:1:{s:36:\"rocket_preload_clean_rows_time_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728233232;a:1:{s:13:\"sm_ping_daily\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1728235037;a:1:{s:32:\"rocket_performance_hints_cleanup\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1728236115;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1728236183;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1728236184;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1728239714;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1728241514;a:1:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1728243314;a:1:{s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1728259479;a:1:{s:37:\"rocket_preload_revert_old_failed_rows\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:29:\"rocket_revert_old_failed_rows\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1728309600;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728389019;a:1:{s:30:\"rocket_remove_saas_failed_jobs\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:30:\"rocket_remove_saas_failed_jobs\";s:4:\"args\";a:0:{}s:8:\"interval\";i:259200;}}}i:1728407837;a:1:{s:33:\"rocket_saas_clean_rows_time_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728668120;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728668162;a:1:{s:24:\"run_weekly_partner_astra\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728673719;a:1:{s:27:\"acf_update_site_health_data\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728689046;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1728754515;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "auto");
INSERT INTO `wp_options` VALUES("2", "siteurl", "https://skyeditiondubai.com", "on");
INSERT INTO `wp_options` VALUES("3", "home", "https://skyeditiondubai.com", "on");
INSERT INTO `wp_options` VALUES("4", "blogname", "", "on");
INSERT INTO `wp_options` VALUES("5", "blogdescription", "", "on");
INSERT INTO `wp_options` VALUES("6", "users_can_register", "0", "on");
INSERT INTO `wp_options` VALUES("7", "admin_email", "ealingvadental@gmail.com", "on");
INSERT INTO `wp_options` VALUES("8", "start_of_week", "1", "on");
INSERT INTO `wp_options` VALUES("9", "use_balanceTags", "0", "on");
INSERT INTO `wp_options` VALUES("10", "use_smilies", "1", "on");
INSERT INTO `wp_options` VALUES("11", "require_name_email", "1", "on");
INSERT INTO `wp_options` VALUES("12", "comments_notify", "1", "on");
INSERT INTO `wp_options` VALUES("13", "posts_per_rss", "10", "on");
INSERT INTO `wp_options` VALUES("14", "rss_use_excerpt", "0", "on");
INSERT INTO `wp_options` VALUES("15", "mailserver_url", "mail.example.com", "on");
INSERT INTO `wp_options` VALUES("16", "mailserver_login", "login@example.com", "on");
INSERT INTO `wp_options` VALUES("17", "mailserver_pass", "password", "on");
INSERT INTO `wp_options` VALUES("18", "mailserver_port", "110", "on");
INSERT INTO `wp_options` VALUES("19", "default_category", "1", "on");
INSERT INTO `wp_options` VALUES("20", "default_comment_status", "open", "on");
INSERT INTO `wp_options` VALUES("21", "default_ping_status", "open", "on");
INSERT INTO `wp_options` VALUES("22", "default_pingback_flag", "1", "on");
INSERT INTO `wp_options` VALUES("23", "posts_per_page", "10", "on");
INSERT INTO `wp_options` VALUES("24", "date_format", "F j, Y", "on");
INSERT INTO `wp_options` VALUES("25", "time_format", "g:i a", "on");
INSERT INTO `wp_options` VALUES("26", "links_updated_date_format", "F j, Y g:i a", "on");
INSERT INTO `wp_options` VALUES("27", "comment_moderation", "0", "on");
INSERT INTO `wp_options` VALUES("28", "moderation_notify", "1", "on");
INSERT INTO `wp_options` VALUES("29", "permalink_structure", "/%postname%/", "on");
INSERT INTO `wp_options` VALUES("30", "rewrite_rules", "a:123:{s:13:\".*-misc\\.xml$\";s:40:\"index.php?xml_sitemap=params=$matches[2]\";s:17:\".*-misc\\.xml\\.gz$\";s:49:\"index.php?xml_sitemap=params=$matches[2];zip=true\";s:14:\".*-misc\\.html$\";s:50:\"index.php?xml_sitemap=params=$matches[2];html=true\";s:18:\".*-misc\\.html\\.gz$\";s:59:\"index.php?xml_sitemap=params=$matches[2];html=true;zip=true\";s:43:\".*-sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.xml$\";s:40:\"index.php?xml_sitemap=params=$matches[2]\";s:47:\".*-sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.xml\\.gz$\";s:49:\"index.php?xml_sitemap=params=$matches[2];zip=true\";s:44:\".*-sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.html$\";s:50:\"index.php?xml_sitemap=params=$matches[2];html=true\";s:48:\".*-sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.html\\.gz$\";s:59:\"index.php?xml_sitemap=params=$matches[2];html=true;zip=true\";s:40:\"sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.xml$\";s:40:\"index.php?xml_sitemap=params=$matches[2]\";s:44:\"sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.xml\\.gz$\";s:49:\"index.php?xml_sitemap=params=$matches[2];zip=true\";s:41:\"sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.html$\";s:50:\"index.php?xml_sitemap=params=$matches[2];html=true\";s:44:\"sitemap(?:\\d{1,4}(?!-misc)|-misc)?\\.html.gz$\";s:59:\"index.php?xml_sitemap=params=$matches[2];html=true;zip=true\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:45:\"language_switcher/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:55:\"language_switcher/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:75:\"language_switcher/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"language_switcher/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"language_switcher/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:51:\"language_switcher/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:34:\"language_switcher/([^/]+)/embed/?$\";s:50:\"index.php?language_switcher=$matches[1]&embed=true\";s:38:\"language_switcher/([^/]+)/trackback/?$\";s:44:\"index.php?language_switcher=$matches[1]&tb=1\";s:46:\"language_switcher/([^/]+)/page/?([0-9]{1,})/?$\";s:57:\"index.php?language_switcher=$matches[1]&paged=$matches[2]\";s:53:\"language_switcher/([^/]+)/comment-page-([0-9]{1,})/?$\";s:57:\"index.php?language_switcher=$matches[1]&cpage=$matches[2]\";s:42:\"language_switcher/([^/]+)(?:/([0-9]+))?/?$\";s:56:\"index.php?language_switcher=$matches[1]&page=$matches[2]\";s:34:\"language_switcher/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"language_switcher/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"language_switcher/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"language_switcher/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"language_switcher/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"language_switcher/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=7&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "on");
INSERT INTO `wp_options` VALUES("31", "hack_file", "0", "on");
INSERT INTO `wp_options` VALUES("32", "blog_charset", "UTF-8", "on");
INSERT INTO `wp_options` VALUES("33", "moderation_keys", "", "off");
INSERT INTO `wp_options` VALUES("34", "active_plugins", "a:7:{i:0;s:34:\"advanced-custom-fields-pro/acf.php\";i:1;s:25:\"duplicator/duplicator.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:36:\"google-sitemap-generator/sitemap.php\";i:4;s:34:\"translatepress-developer/index.php\";i:5;s:37:\"translatepress-multilingual/index.php\";i:6;s:23:\"wp-rocket/wp-rocket.php\";}", "on");
INSERT INTO `wp_options` VALUES("35", "category_base", "", "on");
INSERT INTO `wp_options` VALUES("36", "ping_sites", "http://rpc.pingomatic.com/", "on");
INSERT INTO `wp_options` VALUES("37", "comment_max_links", "2", "on");
INSERT INTO `wp_options` VALUES("38", "gmt_offset", "0", "on");
INSERT INTO `wp_options` VALUES("39", "default_email_category", "1", "on");
INSERT INTO `wp_options` VALUES("40", "recently_edited", "a:5:{i:0;s:97:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/themes/dubairent/telegram.php\";i:2;s:94:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/themes/dubairent/style.css\";i:3;s:98:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/themes/dubairent/functions.php\";i:4;s:95:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/themes/dubairent/footer.php\";i:5;s:93:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/themes/dubairent/home.php\";}", "off");
INSERT INTO `wp_options` VALUES("41", "template", "dubairent", "on");
INSERT INTO `wp_options` VALUES("42", "stylesheet", "dubairent", "on");
INSERT INTO `wp_options` VALUES("43", "comment_registration", "0", "on");
INSERT INTO `wp_options` VALUES("44", "html_type", "text/html", "on");
INSERT INTO `wp_options` VALUES("45", "use_trackback", "0", "on");
INSERT INTO `wp_options` VALUES("46", "default_role", "subscriber", "on");
INSERT INTO `wp_options` VALUES("47", "db_version", "57155", "on");
INSERT INTO `wp_options` VALUES("48", "uploads_use_yearmonth_folders", "1", "on");
INSERT INTO `wp_options` VALUES("49", "upload_path", "", "on");
INSERT INTO `wp_options` VALUES("50", "blog_public", "1", "on");
INSERT INTO `wp_options` VALUES("51", "default_link_category", "2", "on");
INSERT INTO `wp_options` VALUES("52", "show_on_front", "page", "on");
INSERT INTO `wp_options` VALUES("53", "tag_base", "", "on");
INSERT INTO `wp_options` VALUES("54", "show_avatars", "1", "on");
INSERT INTO `wp_options` VALUES("55", "avatar_rating", "G", "on");
INSERT INTO `wp_options` VALUES("56", "upload_url_path", "", "on");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_w", "0", "on");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_h", "0", "on");
INSERT INTO `wp_options` VALUES("59", "thumbnail_crop", "1", "on");
INSERT INTO `wp_options` VALUES("60", "medium_size_w", "0", "on");
INSERT INTO `wp_options` VALUES("61", "medium_size_h", "0", "on");
INSERT INTO `wp_options` VALUES("62", "avatar_default", "mystery", "on");
INSERT INTO `wp_options` VALUES("63", "large_size_w", "0", "on");
INSERT INTO `wp_options` VALUES("64", "large_size_h", "0", "on");
INSERT INTO `wp_options` VALUES("65", "image_default_link_type", "none", "on");
INSERT INTO `wp_options` VALUES("66", "image_default_size", "", "on");
INSERT INTO `wp_options` VALUES("67", "image_default_align", "", "on");
INSERT INTO `wp_options` VALUES("68", "close_comments_for_old_posts", "0", "on");
INSERT INTO `wp_options` VALUES("69", "close_comments_days_old", "14", "on");
INSERT INTO `wp_options` VALUES("70", "thread_comments", "1", "on");
INSERT INTO `wp_options` VALUES("71", "thread_comments_depth", "5", "on");
INSERT INTO `wp_options` VALUES("72", "page_comments", "0", "on");
INSERT INTO `wp_options` VALUES("73", "comments_per_page", "50", "on");
INSERT INTO `wp_options` VALUES("74", "default_comments_page", "newest", "on");
INSERT INTO `wp_options` VALUES("75", "comment_order", "asc", "on");
INSERT INTO `wp_options` VALUES("76", "sticky_posts", "a:0:{}", "on");
INSERT INTO `wp_options` VALUES("77", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("78", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("79", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("80", "uninstall_plugins", "a:1:{s:35:\"litespeed-cache/litespeed-cache.php\";s:47:\"LiteSpeed\\Activation::uninstall_litespeed_cache\";}", "off");
INSERT INTO `wp_options` VALUES("81", "timezone_string", "", "on");
INSERT INTO `wp_options` VALUES("82", "page_for_posts", "0", "on");
INSERT INTO `wp_options` VALUES("83", "page_on_front", "7", "on");
INSERT INTO `wp_options` VALUES("84", "default_post_format", "0", "on");
INSERT INTO `wp_options` VALUES("85", "link_manager_enabled", "0", "on");
INSERT INTO `wp_options` VALUES("86", "finished_splitting_shared_terms", "1", "on");
INSERT INTO `wp_options` VALUES("87", "site_icon", "0", "on");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_w", "0", "on");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_h", "0", "on");
INSERT INTO `wp_options` VALUES("90", "wp_page_for_privacy_policy", "3", "on");
INSERT INTO `wp_options` VALUES("91", "show_comments_cookies_opt_in", "1", "on");
INSERT INTO `wp_options` VALUES("92", "admin_email_lifespan", "1739986514", "on");
INSERT INTO `wp_options` VALUES("93", "disallowed_keys", "", "off");
INSERT INTO `wp_options` VALUES("94", "comment_previously_approved", "1", "on");
INSERT INTO `wp_options` VALUES("95", "auto_plugin_theme_update_emails", "a:1:{s:34:\"advanced-custom-fields-pro/acf.php\";s:5:\"6.3.7\";}", "off");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_dev", "enabled", "on");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_minor", "enabled", "on");
INSERT INTO `wp_options` VALUES("98", "auto_update_core_major", "enabled", "on");
INSERT INTO `wp_options` VALUES("99", "wp_force_deactivated_plugins", "a:0:{}", "on");
INSERT INTO `wp_options` VALUES("100", "wp_attachment_pages_enabled", "0", "on");
INSERT INTO `wp_options` VALUES("101", "initial_db_version", "57155", "on");
INSERT INTO `wp_options` VALUES("102", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:71:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:21:\"rocket_manage_options\";b:1;s:18:\"rocket_purge_cache\";b:1;s:18:\"rocket_purge_posts\";b:1;s:18:\"rocket_purge_terms\";b:1;s:18:\"rocket_purge_users\";b:1;s:29:\"rocket_purge_cloudflare_cache\";b:1;s:25:\"rocket_purge_sucuri_cache\";b:1;s:20:\"rocket_preload_cache\";b:1;s:30:\"rocket_regenerate_critical_css\";b:1;s:24:\"rocket_remove_unused_css\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "auto");
INSERT INTO `wp_options` VALUES("103", "fresh_site", "0", "auto");
INSERT INTO `wp_options` VALUES("104", "user_count", "1", "off");
INSERT INTO `wp_options` VALUES("105", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("106", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:13:\"array_version\";i:3;}", "auto");
INSERT INTO `wp_options` VALUES("107", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("108", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("109", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("110", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("111", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("112", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("113", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("114", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("115", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("116", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("117", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("118", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("119", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("120", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("125", "recovery_keys", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("126", "theme_mods_twentytwentyfour", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1724443231;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "off");
INSERT INTO `wp_options` VALUES("127", "category_children", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("135", "optin_monster_api_activation_redirect_disabled", "true", "auto");
INSERT INTO `wp_options` VALUES("136", "wpforms_activation_redirect", "true", "auto");
INSERT INTO `wp_options` VALUES("137", "aioseo_activation_redirect", "false", "auto");
INSERT INTO `wp_options` VALUES("138", "hts_new_installation", "new", "auto");
INSERT INTO `wp_options` VALUES("144", "external_updates-hostinger-ai-assistant", "O:8:\"stdClass\":5:{s:9:\"lastCheck\";i:1724440027;s:14:\"checkedVersion\";s:6:\"2.0.13\";s:6:\"update\";O:8:\"stdClass\":11:{s:4:\"slug\";s:22:\"hostinger-ai-assistant\";s:7:\"version\";s:6:\"2.0.13\";s:12:\"download_url\";s:88:\"https://hostinger-wp-updates.com/?action=download&slug=hostinger-ai-assistant&ver=2.0.13\";s:12:\"translations\";a:0:{}s:2:\"id\";i:0;s:8:\"homepage\";s:21:\"https://hostinger.com\";s:6:\"tested\";s:7:\"6.5.999\";s:12:\"requires_php\";s:3:\"8.0\";s:14:\"upgrade_notice\";N;s:5:\"icons\";a:0:{}s:8:\"filename\";s:49:\"hostinger-ai-assistant/hostinger-ai-assistant.php\";}s:11:\"updateClass\";s:50:\"YahnisElsts\\PluginUpdateChecker\\v5p4\\Plugin\\Update\";s:15:\"updateBaseClass\";s:13:\"Plugin\\Update\";}", "off");
INSERT INTO `wp_options` VALUES("147", "litespeed.conf.__activation", "-1", "auto");
INSERT INTO `wp_options` VALUES("148", "recently_activated", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("149", "litespeed.cloud._summary", "{\"curr_request.ver_check\":0,\"last_request.ver_check\":1724443406,\"news.utime\":1724440029,\"curr_request.news\":0,\"last_request.news\":1724440029}", "auto");
INSERT INTO `wp_options` VALUES("150", "litespeed.conf._version", "6.4.1", "auto");
INSERT INTO `wp_options` VALUES("151", "litespeed.conf.hash", "UQMdWJnYInewKrlO7EbXB5CmGP89Dy2n", "auto");
INSERT INTO `wp_options` VALUES("152", "litespeed.conf.auto_upgrade", "", "auto");
INSERT INTO `wp_options` VALUES("153", "litespeed.conf.api_key", "", "auto");
INSERT INTO `wp_options` VALUES("154", "litespeed.conf.server_ip", "", "auto");
INSERT INTO `wp_options` VALUES("155", "litespeed.conf.guest", "", "auto");
INSERT INTO `wp_options` VALUES("156", "litespeed.conf.guest_optm", "", "auto");
INSERT INTO `wp_options` VALUES("157", "litespeed.conf.news", "1", "auto");
INSERT INTO `wp_options` VALUES("158", "litespeed.conf.guest_uas", "[\"Lighthouse\",\"GTmetrix\",\"Google\",\"Pingdom\",\"bot\",\"spider\",\"PTST\",\"HeadlessChrome\"]", "auto");
INSERT INTO `wp_options` VALUES("159", "litespeed.conf.guest_ips", "[\"208.70.247.157\",\"172.255.48.130\",\"172.255.48.131\",\"172.255.48.132\",\"172.255.48.133\",\"172.255.48.134\",\"172.255.48.135\",\"172.255.48.136\",\"172.255.48.137\",\"172.255.48.138\",\"172.255.48.139\",\"172.255.48.140\",\"172.255.48.141\",\"172.255.48.142\",\"172.255.48.143\",\"172.255.48.144\",\"172.255.48.145\",\"172.255.48.146\",\"172.255.48.147\",\"52.229.122.240\",\"104.214.72.101\",\"13.66.7.11\",\"13.85.24.83\",\"13.85.24.90\",\"13.85.82.26\",\"40.74.242.253\",\"40.74.243.13\",\"40.74.243.176\",\"104.214.48.247\",\"157.55.189.189\",\"104.214.110.135\",\"70.37.83.240\",\"65.52.36.250\",\"13.78.216.56\",\"52.162.212.163\",\"23.96.34.105\",\"65.52.113.236\",\"172.255.61.34\",\"172.255.61.35\",\"172.255.61.36\",\"172.255.61.37\",\"172.255.61.38\",\"172.255.61.39\",\"172.255.61.40\",\"104.41.2.19\",\"191.235.98.164\",\"191.235.99.221\",\"191.232.194.51\",\"52.237.235.185\",\"52.237.250.73\",\"52.237.236.145\",\"104.211.143.8\",\"104.211.165.53\",\"52.172.14.87\",\"40.83.89.214\",\"52.175.57.81\",\"20.188.63.151\",\"20.52.36.49\",\"52.246.165.153\",\"51.144.102.233\",\"13.76.97.224\",\"102.133.169.66\",\"52.231.199.170\",\"13.53.162.7\",\"40.123.218.94\"]", "auto");
INSERT INTO `wp_options` VALUES("160", "litespeed.conf.cache", "1", "auto");
INSERT INTO `wp_options` VALUES("161", "litespeed.conf.cache-priv", "1", "auto");
INSERT INTO `wp_options` VALUES("162", "litespeed.conf.cache-commenter", "1", "auto");
INSERT INTO `wp_options` VALUES("163", "litespeed.conf.cache-rest", "1", "auto");
INSERT INTO `wp_options` VALUES("164", "litespeed.conf.cache-page_login", "1", "auto");
INSERT INTO `wp_options` VALUES("165", "litespeed.conf.cache-resources", "1", "auto");
INSERT INTO `wp_options` VALUES("166", "litespeed.conf.cache-mobile", "", "auto");
INSERT INTO `wp_options` VALUES("167", "litespeed.conf.cache-mobile_rules", "[\"Mobile\",\"Android\",\"Silk\\/\",\"Kindle\",\"BlackBerry\",\"Opera Mini\",\"Opera Mobi\"]", "auto");
INSERT INTO `wp_options` VALUES("168", "litespeed.conf.cache-browser", "", "auto");
INSERT INTO `wp_options` VALUES("169", "litespeed.conf.cache-exc_useragents", "[]", "auto");
INSERT INTO `wp_options` VALUES("170", "litespeed.conf.cache-exc_cookies", "[]", "auto");
INSERT INTO `wp_options` VALUES("171", "litespeed.conf.cache-exc_qs", "[]", "auto");
INSERT INTO `wp_options` VALUES("172", "litespeed.conf.cache-exc_cat", "[]", "auto");
INSERT INTO `wp_options` VALUES("173", "litespeed.conf.cache-exc_tag", "[]", "auto");
INSERT INTO `wp_options` VALUES("174", "litespeed.conf.cache-force_uri", "[]", "auto");
INSERT INTO `wp_options` VALUES("175", "litespeed.conf.cache-force_pub_uri", "[]", "auto");
INSERT INTO `wp_options` VALUES("176", "litespeed.conf.cache-priv_uri", "[]", "auto");
INSERT INTO `wp_options` VALUES("177", "litespeed.conf.cache-exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("178", "litespeed.conf.cache-exc_roles", "[]", "auto");
INSERT INTO `wp_options` VALUES("179", "litespeed.conf.cache-drop_qs", "[\"fbclid\",\"gclid\",\"utm*\",\"_ga\"]", "auto");
INSERT INTO `wp_options` VALUES("180", "litespeed.conf.cache-ttl_pub", "604800", "auto");
INSERT INTO `wp_options` VALUES("181", "litespeed.conf.cache-ttl_priv", "1800", "auto");
INSERT INTO `wp_options` VALUES("182", "litespeed.conf.cache-ttl_frontpage", "604800", "auto");
INSERT INTO `wp_options` VALUES("183", "litespeed.conf.cache-ttl_feed", "604800", "auto");
INSERT INTO `wp_options` VALUES("184", "litespeed.conf.cache-ttl_rest", "604800", "auto");
INSERT INTO `wp_options` VALUES("185", "litespeed.conf.cache-ttl_browser", "31557600", "auto");
INSERT INTO `wp_options` VALUES("186", "litespeed.conf.cache-ttl_status", "[\"404 3600\",\"500 600\"]", "auto");
INSERT INTO `wp_options` VALUES("187", "litespeed.conf.cache-login_cookie", "", "auto");
INSERT INTO `wp_options` VALUES("188", "litespeed.conf.cache-ajax_ttl", "[]", "auto");
INSERT INTO `wp_options` VALUES("189", "litespeed.conf.cache-vary_cookies", "[]", "auto");
INSERT INTO `wp_options` VALUES("190", "litespeed.conf.cache-vary_group", "[]", "auto");
INSERT INTO `wp_options` VALUES("191", "litespeed.conf.purge-upgrade", "1", "auto");
INSERT INTO `wp_options` VALUES("192", "litespeed.conf.purge-stale", "", "auto");
INSERT INTO `wp_options` VALUES("193", "litespeed.conf.purge-post_all", "", "auto");
INSERT INTO `wp_options` VALUES("194", "litespeed.conf.purge-post_f", "1", "auto");
INSERT INTO `wp_options` VALUES("195", "litespeed.conf.purge-post_h", "1", "auto");
INSERT INTO `wp_options` VALUES("196", "litespeed.conf.purge-post_p", "1", "auto");
INSERT INTO `wp_options` VALUES("197", "litespeed.conf.purge-post_pwrp", "1", "auto");
INSERT INTO `wp_options` VALUES("198", "litespeed.conf.purge-post_a", "1", "auto");
INSERT INTO `wp_options` VALUES("199", "litespeed.conf.purge-post_y", "", "auto");
INSERT INTO `wp_options` VALUES("200", "litespeed.conf.purge-post_m", "1", "auto");
INSERT INTO `wp_options` VALUES("201", "litespeed.conf.purge-post_d", "", "auto");
INSERT INTO `wp_options` VALUES("202", "litespeed.conf.purge-post_t", "1", "auto");
INSERT INTO `wp_options` VALUES("203", "litespeed.conf.purge-post_pt", "1", "auto");
INSERT INTO `wp_options` VALUES("204", "litespeed.conf.purge-timed_urls", "[]", "auto");
INSERT INTO `wp_options` VALUES("205", "litespeed.conf.purge-timed_urls_time", "", "auto");
INSERT INTO `wp_options` VALUES("206", "litespeed.conf.purge-hook_all", "[\"switch_theme\",\"wp_create_nav_menu\",\"wp_update_nav_menu\",\"wp_delete_nav_menu\",\"create_term\",\"edit_terms\",\"delete_term\",\"add_link\",\"edit_link\",\"delete_link\"]", "auto");
INSERT INTO `wp_options` VALUES("207", "litespeed.conf.esi", "", "auto");
INSERT INTO `wp_options` VALUES("208", "litespeed.conf.esi-cache_admbar", "1", "auto");
INSERT INTO `wp_options` VALUES("209", "litespeed.conf.esi-cache_commform", "1", "auto");
INSERT INTO `wp_options` VALUES("210", "litespeed.conf.esi-nonce", "[\"stats_nonce\",\"subscribe_nonce\"]", "auto");
INSERT INTO `wp_options` VALUES("211", "litespeed.conf.util-instant_click", "", "auto");
INSERT INTO `wp_options` VALUES("212", "litespeed.conf.util-no_https_vary", "", "auto");
INSERT INTO `wp_options` VALUES("213", "litespeed.conf.debug-disable_all", "", "auto");
INSERT INTO `wp_options` VALUES("214", "litespeed.conf.debug", "", "auto");
INSERT INTO `wp_options` VALUES("215", "litespeed.conf.debug-ips", "[\"127.0.0.1\"]", "auto");
INSERT INTO `wp_options` VALUES("216", "litespeed.conf.debug-level", "", "auto");
INSERT INTO `wp_options` VALUES("217", "litespeed.conf.debug-filesize", "3", "auto");
INSERT INTO `wp_options` VALUES("218", "litespeed.conf.debug-cookie", "", "auto");
INSERT INTO `wp_options` VALUES("219", "litespeed.conf.debug-collapse_qs", "", "auto");
INSERT INTO `wp_options` VALUES("220", "litespeed.conf.debug-inc", "[]", "auto");
INSERT INTO `wp_options` VALUES("221", "litespeed.conf.debug-exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("222", "litespeed.conf.debug-exc_strings", "[]", "auto");
INSERT INTO `wp_options` VALUES("223", "litespeed.conf.db_optm-revisions_max", "0", "auto");
INSERT INTO `wp_options` VALUES("224", "litespeed.conf.db_optm-revisions_age", "0", "auto");
INSERT INTO `wp_options` VALUES("225", "litespeed.conf.optm-css_min", "", "auto");
INSERT INTO `wp_options` VALUES("226", "litespeed.conf.optm-css_comb", "", "auto");
INSERT INTO `wp_options` VALUES("227", "litespeed.conf.optm-css_comb_ext_inl", "1", "auto");
INSERT INTO `wp_options` VALUES("228", "litespeed.conf.optm-ucss", "", "auto");
INSERT INTO `wp_options` VALUES("229", "litespeed.conf.optm-ucss_inline", "", "auto");
INSERT INTO `wp_options` VALUES("230", "litespeed.conf.optm-ucss_whitelist", "[]", "auto");
INSERT INTO `wp_options` VALUES("231", "litespeed.conf.optm-ucss_file_exc_inline", "[]", "auto");
INSERT INTO `wp_options` VALUES("232", "litespeed.conf.optm-ucss_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("233", "litespeed.conf.optm-css_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("234", "litespeed.conf.optm-js_min", "", "auto");
INSERT INTO `wp_options` VALUES("235", "litespeed.conf.optm-js_comb", "", "auto");
INSERT INTO `wp_options` VALUES("236", "litespeed.conf.optm-js_comb_ext_inl", "1", "auto");
INSERT INTO `wp_options` VALUES("237", "litespeed.conf.optm-js_delay_inc", "[]", "auto");
INSERT INTO `wp_options` VALUES("238", "litespeed.conf.optm-js_exc", "[\"jquery.js\",\"jquery.min.js\"]", "auto");
INSERT INTO `wp_options` VALUES("239", "litespeed.conf.optm-html_min", "", "auto");
INSERT INTO `wp_options` VALUES("240", "litespeed.conf.optm-html_lazy", "[]", "auto");
INSERT INTO `wp_options` VALUES("241", "litespeed.conf.optm-html_skip_comment", "[]", "auto");
INSERT INTO `wp_options` VALUES("242", "litespeed.conf.optm-qs_rm", "", "auto");
INSERT INTO `wp_options` VALUES("243", "litespeed.conf.optm-ggfonts_rm", "", "auto");
INSERT INTO `wp_options` VALUES("244", "litespeed.conf.optm-css_async", "", "auto");
INSERT INTO `wp_options` VALUES("245", "litespeed.conf.optm-ccss_per_url", "", "auto");
INSERT INTO `wp_options` VALUES("246", "litespeed.conf.optm-ccss_sep_posttype", "[\"page\"]", "auto");
INSERT INTO `wp_options` VALUES("247", "litespeed.conf.optm-ccss_sep_uri", "[]", "auto");
INSERT INTO `wp_options` VALUES("248", "litespeed.conf.optm-css_async_inline", "1", "auto");
INSERT INTO `wp_options` VALUES("249", "litespeed.conf.optm-css_font_display", "", "auto");
INSERT INTO `wp_options` VALUES("250", "litespeed.conf.optm-js_defer", "", "auto");
INSERT INTO `wp_options` VALUES("251", "litespeed.conf.optm-emoji_rm", "", "auto");
INSERT INTO `wp_options` VALUES("252", "litespeed.conf.optm-noscript_rm", "", "auto");
INSERT INTO `wp_options` VALUES("253", "litespeed.conf.optm-ggfonts_async", "", "auto");
INSERT INTO `wp_options` VALUES("254", "litespeed.conf.optm-exc_roles", "[]", "auto");
INSERT INTO `wp_options` VALUES("255", "litespeed.conf.optm-ccss_con", "", "auto");
INSERT INTO `wp_options` VALUES("256", "litespeed.conf.optm-js_defer_exc", "[\"jquery.js\",\"jquery.min.js\",\"gtm.js\",\"analytics.js\"]", "auto");
INSERT INTO `wp_options` VALUES("257", "litespeed.conf.optm-gm_js_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("258", "litespeed.conf.optm-dns_prefetch", "[]", "auto");
INSERT INTO `wp_options` VALUES("259", "litespeed.conf.optm-dns_prefetch_ctrl", "", "auto");
INSERT INTO `wp_options` VALUES("260", "litespeed.conf.optm-dns_preconnect", "[]", "auto");
INSERT INTO `wp_options` VALUES("261", "litespeed.conf.optm-exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("262", "litespeed.conf.optm-guest_only", "1", "auto");
INSERT INTO `wp_options` VALUES("263", "litespeed.conf.object", "1", "auto");
INSERT INTO `wp_options` VALUES("264", "litespeed.conf.object-kind", "", "auto");
INSERT INTO `wp_options` VALUES("265", "litespeed.conf.object-host", "::1", "auto");
INSERT INTO `wp_options` VALUES("266", "litespeed.conf.object-port", "11211", "auto");
INSERT INTO `wp_options` VALUES("267", "litespeed.conf.object-life", "360", "auto");
INSERT INTO `wp_options` VALUES("268", "litespeed.conf.object-persistent", "1", "auto");
INSERT INTO `wp_options` VALUES("269", "litespeed.conf.object-admin", "1", "auto");
INSERT INTO `wp_options` VALUES("270", "litespeed.conf.object-transients", "1", "auto");
INSERT INTO `wp_options` VALUES("271", "litespeed.conf.object-db_id", "0", "auto");
INSERT INTO `wp_options` VALUES("272", "litespeed.conf.object-user", "", "auto");
INSERT INTO `wp_options` VALUES("273", "litespeed.conf.object-pswd", "", "auto");
INSERT INTO `wp_options` VALUES("274", "litespeed.conf.object-global_groups", "[\"users\",\"userlogins\",\"useremail\",\"userslugs\",\"usermeta\",\"user_meta\",\"site-transient\",\"site-options\",\"site-lookup\",\"site-details\",\"blog-lookup\",\"blog-details\",\"blog-id-cache\",\"rss\",\"global-posts\",\"global-cache-test\"]", "auto");
INSERT INTO `wp_options` VALUES("275", "litespeed.conf.object-non_persistent_groups", "[\"comment\",\"counts\",\"plugins\",\"wc_session_id\"]", "auto");
INSERT INTO `wp_options` VALUES("276", "litespeed.conf.discuss-avatar_cache", "", "auto");
INSERT INTO `wp_options` VALUES("277", "litespeed.conf.discuss-avatar_cron", "", "auto");
INSERT INTO `wp_options` VALUES("278", "litespeed.conf.discuss-avatar_cache_ttl", "604800", "auto");
INSERT INTO `wp_options` VALUES("279", "litespeed.conf.optm-localize", "", "auto");
INSERT INTO `wp_options` VALUES("280", "litespeed.conf.optm-localize_domains", "[\"### Popular scripts ###\",\"https:\\/\\/platform.twitter.com\\/widgets.js\",\"https:\\/\\/connect.facebook.net\\/en_US\\/fbevents.js\"]", "auto");
INSERT INTO `wp_options` VALUES("281", "litespeed.conf.media-lazy", "", "auto");
INSERT INTO `wp_options` VALUES("282", "litespeed.conf.media-lazy_placeholder", "", "auto");
INSERT INTO `wp_options` VALUES("283", "litespeed.conf.media-placeholder_resp", "", "auto");
INSERT INTO `wp_options` VALUES("284", "litespeed.conf.media-placeholder_resp_color", "#cfd4db", "auto");
INSERT INTO `wp_options` VALUES("285", "litespeed.conf.media-placeholder_resp_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"{width}\" height=\"{height}\" viewBox=\"0 0 {width} {height}\"><rect width=\"100%\" height=\"100%\" style=\"fill:{color};fill-opacity: 0.1;\"/></svg>", "auto");
INSERT INTO `wp_options` VALUES("286", "litespeed.conf.media-lqip", "", "auto");
INSERT INTO `wp_options` VALUES("287", "litespeed.conf.media-lqip_qual", "4", "auto");
INSERT INTO `wp_options` VALUES("288", "litespeed.conf.media-lqip_min_w", "150", "auto");
INSERT INTO `wp_options` VALUES("289", "litespeed.conf.media-lqip_min_h", "150", "auto");
INSERT INTO `wp_options` VALUES("290", "litespeed.conf.media-placeholder_resp_async", "1", "auto");
INSERT INTO `wp_options` VALUES("291", "litespeed.conf.media-iframe_lazy", "", "auto");
INSERT INTO `wp_options` VALUES("292", "litespeed.conf.media-add_missing_sizes", "", "auto");
INSERT INTO `wp_options` VALUES("293", "litespeed.conf.media-lazy_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("294", "litespeed.conf.media-lazy_cls_exc", "[\"wmu-preview-img\"]", "auto");
INSERT INTO `wp_options` VALUES("295", "litespeed.conf.media-lazy_parent_cls_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("296", "litespeed.conf.media-iframe_lazy_cls_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("297", "litespeed.conf.media-iframe_lazy_parent_cls_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("298", "litespeed.conf.media-lazy_uri_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("299", "litespeed.conf.media-lqip_exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("300", "litespeed.conf.media-vpi", "", "auto");
INSERT INTO `wp_options` VALUES("301", "litespeed.conf.media-vpi_cron", "", "auto");
INSERT INTO `wp_options` VALUES("302", "litespeed.conf.img_optm-auto", "", "auto");
INSERT INTO `wp_options` VALUES("303", "litespeed.conf.img_optm-cron", "1", "auto");
INSERT INTO `wp_options` VALUES("304", "litespeed.conf.img_optm-ori", "1", "auto");
INSERT INTO `wp_options` VALUES("305", "litespeed.conf.img_optm-rm_bkup", "", "auto");
INSERT INTO `wp_options` VALUES("306", "litespeed.conf.img_optm-webp", "", "auto");
INSERT INTO `wp_options` VALUES("307", "litespeed.conf.img_optm-lossless", "", "auto");
INSERT INTO `wp_options` VALUES("308", "litespeed.conf.img_optm-exif", "1", "auto");
INSERT INTO `wp_options` VALUES("309", "litespeed.conf.img_optm-webp_attr", "[\"img.src\",\"div.data-thumb\",\"img.data-src\",\"img.data-lazyload\",\"div.data-large_image\",\"img.retina_logo_url\",\"div.data-parallax-image\",\"div.data-vc-parallax-image\",\"video.poster\"]", "auto");
INSERT INTO `wp_options` VALUES("310", "litespeed.conf.img_optm-webp_replace_srcset", "", "auto");
INSERT INTO `wp_options` VALUES("311", "litespeed.conf.img_optm-jpg_quality", "82", "auto");
INSERT INTO `wp_options` VALUES("312", "litespeed.conf.crawler", "", "auto");
INSERT INTO `wp_options` VALUES("313", "litespeed.conf.crawler-usleep", "500", "auto");
INSERT INTO `wp_options` VALUES("314", "litespeed.conf.crawler-run_duration", "400", "auto");
INSERT INTO `wp_options` VALUES("315", "litespeed.conf.crawler-run_interval", "600", "auto");
INSERT INTO `wp_options` VALUES("316", "litespeed.conf.crawler-crawl_interval", "302400", "auto");
INSERT INTO `wp_options` VALUES("317", "litespeed.conf.crawler-threads", "3", "auto");
INSERT INTO `wp_options` VALUES("318", "litespeed.conf.crawler-timeout", "30", "auto");
INSERT INTO `wp_options` VALUES("319", "litespeed.conf.crawler-load_limit", "1", "auto");
INSERT INTO `wp_options` VALUES("320", "litespeed.conf.crawler-sitemap", "", "auto");
INSERT INTO `wp_options` VALUES("321", "litespeed.conf.crawler-drop_domain", "1", "auto");
INSERT INTO `wp_options` VALUES("322", "litespeed.conf.crawler-map_timeout", "120", "auto");
INSERT INTO `wp_options` VALUES("323", "litespeed.conf.crawler-roles", "[]", "auto");
INSERT INTO `wp_options` VALUES("324", "litespeed.conf.crawler-cookies", "[]", "auto");
INSERT INTO `wp_options` VALUES("325", "litespeed.conf.misc-heartbeat_front", "", "auto");
INSERT INTO `wp_options` VALUES("326", "litespeed.conf.misc-heartbeat_front_ttl", "60", "auto");
INSERT INTO `wp_options` VALUES("327", "litespeed.conf.misc-heartbeat_back", "", "auto");
INSERT INTO `wp_options` VALUES("328", "litespeed.conf.misc-heartbeat_back_ttl", "60", "auto");
INSERT INTO `wp_options` VALUES("329", "litespeed.conf.misc-heartbeat_editor", "", "auto");
INSERT INTO `wp_options` VALUES("330", "litespeed.conf.misc-heartbeat_editor_ttl", "15", "auto");
INSERT INTO `wp_options` VALUES("331", "litespeed.conf.cdn", "", "auto");
INSERT INTO `wp_options` VALUES("332", "litespeed.conf.cdn-ori", "[]", "auto");
INSERT INTO `wp_options` VALUES("333", "litespeed.conf.cdn-ori_dir", "[\"wp-content\",\"wp-includes\"]", "auto");
INSERT INTO `wp_options` VALUES("334", "litespeed.conf.cdn-exc", "[]", "auto");
INSERT INTO `wp_options` VALUES("335", "litespeed.conf.cdn-quic", "", "auto");
INSERT INTO `wp_options` VALUES("336", "litespeed.conf.cdn-cloudflare", "", "auto");
INSERT INTO `wp_options` VALUES("337", "litespeed.conf.cdn-cloudflare_email", "", "auto");
INSERT INTO `wp_options` VALUES("338", "litespeed.conf.cdn-cloudflare_key", "", "auto");
INSERT INTO `wp_options` VALUES("339", "litespeed.conf.cdn-cloudflare_name", "", "auto");
INSERT INTO `wp_options` VALUES("340", "litespeed.conf.cdn-cloudflare_zone", "", "auto");
INSERT INTO `wp_options` VALUES("341", "litespeed.conf.cdn-mapping", "[{\"url\":\"\",\"inc_img\":\"1\",\"inc_css\":\"1\",\"inc_js\":\"1\",\"filetype\":[\".aac\",\".css\",\".eot\",\".gif\",\".jpeg\",\".jpg\",\".js\",\".less\",\".mp3\",\".mp4\",\".ogg\",\".otf\",\".pdf\",\".png\",\".svg\",\".ttf\",\".webp\",\".woff\",\".woff2\"]}]", "auto");
INSERT INTO `wp_options` VALUES("342", "litespeed.conf.cdn-attr", "[\".src\",\".data-src\",\".href\",\".poster\",\"source.srcset\"]", "auto");
INSERT INTO `wp_options` VALUES("343", "litespeed.conf.qc-token", "", "auto");
INSERT INTO `wp_options` VALUES("344", "litespeed.conf.qc-nameservers", "", "auto");
INSERT INTO `wp_options` VALUES("346", "litespeed.purge.queue", "-1", "auto");
INSERT INTO `wp_options` VALUES("347", "litespeed.purge.queue2", "-1", "auto");
INSERT INTO `wp_options` VALUES("351", "external_updates-hostinger-easy-onboarding", "O:8:\"stdClass\":5:{s:9:\"lastCheck\";i:1724440029;s:14:\"checkedVersion\";s:6:\"2.0.24\";s:6:\"update\";O:8:\"stdClass\":11:{s:4:\"slug\";s:25:\"hostinger-easy-onboarding\";s:7:\"version\";s:6:\"2.0.24\";s:12:\"download_url\";s:91:\"https://hostinger-wp-updates.com/?action=download&slug=hostinger-easy-onboarding&ver=2.0.24\";s:12:\"translations\";a:0:{}s:2:\"id\";i:0;s:8:\"homepage\";s:21:\"https://hostinger.com\";s:6:\"tested\";s:7:\"6.5.999\";s:12:\"requires_php\";s:3:\"8.0\";s:14:\"upgrade_notice\";N;s:5:\"icons\";a:0:{}s:8:\"filename\";s:55:\"hostinger-easy-onboarding/hostinger-easy-onboarding.php\";}s:11:\"updateClass\";s:50:\"YahnisElsts\\PluginUpdateChecker\\v5p4\\Plugin\\Update\";s:15:\"updateBaseClass\";s:13:\"Plugin\\Update\";}", "off");
INSERT INTO `wp_options` VALUES("358", "litespeed.gui.lscwp_whm_install", "-1", "auto");
INSERT INTO `wp_options` VALUES("359", "litespeed.gui.dismiss", "-1", "auto");
INSERT INTO `wp_options` VALUES("360", "litespeed.gui._summary", "{\"new_version\":1725039384,\"score\":1725644184}", "auto");
INSERT INTO `wp_options` VALUES("361", "litespeed.data.upgrading", "-1", "auto");
INSERT INTO `wp_options` VALUES("362", "litespeed.admin_display.messages", "[\"<div class=\\\"litespeed_icon notice notice-success is-dismissible\\\"><p>Purged all caches successfully.<\\/p><\\/div>\"]", "auto");
INSERT INTO `wp_options` VALUES("367", "litespeed.optimize.timestamp_purge_css", "1724440059", "auto");
INSERT INTO `wp_options` VALUES("371", "can_compress_scripts", "0", "on");
INSERT INTO `wp_options` VALUES("387", "finished_updating_comment_type", "1", "auto");
INSERT INTO `wp_options` VALUES("427", "acf_first_activated_version", "6.3.5", "on");
INSERT INTO `wp_options` VALUES("428", "acf_site_health", "{\"version\":\"6.3.6\",\"plugin_type\":\"PRO\",\"activated\":true,\"activated_url\":\"https:\\/\\/skyeditiondubai.com\",\"license_type\":\"Developer\",\"license_status\":\"inactive\",\"subscription_expires\":\"\",\"wp_version\":\"6.6.2\",\"mysql_version\":\"10.11.9-MariaDB\",\"is_multisite\":false,\"active_theme\":{\"name\":\"Dubai Rent\",\"version\":\"\",\"theme_uri\":\"\",\"stylesheet\":false},\"active_plugins\":{\"advanced-custom-fields-pro\\/acf.php\":{\"name\":\"Advanced Custom Fields PRO\",\"version\":\"6.3.6\",\"plugin_uri\":\"https:\\/\\/www.advancedcustomfields.com\"},\"duplicator\\/duplicator.php\":{\"name\":\"Duplicator\",\"version\":\"1.5.10.2\",\"plugin_uri\":\"https:\\/\\/duplicator.com\\/\"},\"translatepress-developer\\/index.php\":{\"name\":\"TranslatePress - Developer\",\"version\":\"1.4.1\",\"plugin_uri\":\"https:\\/\\/translatepress.com\\/\"},\"translatepress-multilingual\\/index.php\":{\"name\":\"TranslatePress - Multilingual\",\"version\":\"2.8.3\",\"plugin_uri\":\"https:\\/\\/translatepress.com\\/\"},\"wp-rocket\\/wp-rocket.php\":{\"name\":\"WP Rocket\",\"version\":\"3.17.0.1\",\"plugin_uri\":\"https:\\/\\/wp-rocket.me\"},\"google-sitemap-generator\\/sitemap.php\":{\"name\":\"XML Sitemap Generator for Google\",\"version\":\"4.1.21\",\"plugin_uri\":\"https:\\/\\/auctollo.com\\/\"}},\"ui_field_groups\":\"3\",\"php_field_groups\":\"0\",\"json_field_groups\":\"0\",\"rest_field_groups\":\"0\",\"number_of_fields_by_type\":{\"accordion\":6,\"text\":23,\"textarea\":8,\"image\":15,\"repeater\":2,\"group\":5},\"number_of_third_party_fields_by_type\":[],\"post_types_enabled\":true,\"ui_post_types\":\"3\",\"json_post_types\":\"0\",\"ui_taxonomies\":\"3\",\"json_taxonomies\":\"0\",\"ui_options_pages_enabled\":true,\"ui_options_pages\":\"0\",\"json_options_pages\":\"0\",\"php_options_pages\":\"1\",\"rest_api_format\":\"light\",\"registered_acf_blocks\":\"0\",\"blocks_per_api_version\":[],\"blocks_per_acf_block_version\":[],\"blocks_using_post_meta\":\"0\",\"preload_blocks\":true,\"admin_ui_enabled\":true,\"field_type-modal_enabled\":true,\"field_settings_tabs_enabled\":false,\"shortcode_enabled\":false,\"registered_acf_forms\":\"0\",\"json_save_paths\":1,\"json_load_paths\":1,\"event_first_activated\":1724440119,\"event_first_created_field_group\":1724484507,\"last_updated\":1728072021}", "off");
INSERT INTO `wp_options` VALUES("430", "acf_version", "6.3.6", "auto");
INSERT INTO `wp_options` VALUES("441", "acf_pro_license", "YToyOntzOjM6ImtleSI7czo3MjoiYjNKa1pYSmZhV1E5TlRRME5qSjhkSGx3WlQxa1pYWmxiRzl3WlhKOFpHRjBaVDB5TURFMUxUQTBMVEl3SURFd09qUTBPakF5IjtzOjM6InVybCI7czoyNzoiaHR0cHM6Ly9za3llZGl0aW9uZHViYWkuY29tIjt9", "auto");
INSERT INTO `wp_options` VALUES("448", "acf_pro_license_status", "a:11:{s:6:\"status\";s:6:\"active\";s:7:\"created\";i:0;s:6:\"expiry\";i:0;s:4:\"name\";s:9:\"Developer\";s:8:\"lifetime\";b:1;s:8:\"refunded\";b:0;s:17:\"view_licenses_url\";s:62:\"https://www.advancedcustomfields.com/my-account/view-licenses/\";s:23:\"manage_subscription_url\";s:0:\"\";s:9:\"error_msg\";s:0:\"\";s:10:\"next_check\";i:1728229491;s:16:\"legacy_multisite\";b:1;}", "on");
INSERT INTO `wp_options` VALUES("463", "cptui_new_install", "false", "auto");
INSERT INTO `wp_options` VALUES("471", "current_theme", "Dubai Rent", "auto");
INSERT INTO `wp_options` VALUES("472", "theme_mods_dubairent", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;}", "on");
INSERT INTO `wp_options` VALUES("473", "theme_switched", "", "auto");
INSERT INTO `wp_options` VALUES("524", "options_phone", "", "off");
INSERT INTO `wp_options` VALUES("525", "_options_phone", "field_66c98b24cc458", "off");
INSERT INTO `wp_options` VALUES("526", "options_email", "", "off");
INSERT INTO `wp_options` VALUES("527", "_options_email", "field_66c98bef7b266", "off");
INSERT INTO `wp_options` VALUES("528", "options_whatsapp", "", "off");
INSERT INTO `wp_options` VALUES("529", "_options_whatsapp", "field_66c98bd07b264", "off");
INSERT INTO `wp_options` VALUES("530", "options_telegram", "", "off");
INSERT INTO `wp_options` VALUES("531", "_options_telegram", "field_66c98bdc7b265", "off");
INSERT INTO `wp_options` VALUES("532", "options_address", "", "off");
INSERT INTO `wp_options` VALUES("533", "_options_address", "field_66c98c1a7b267", "off");
INSERT INTO `wp_options` VALUES("534", "options_logo", "", "off");
INSERT INTO `wp_options` VALUES("535", "_options_logo", "field_66c98c227b268", "off");
INSERT INTO `wp_options` VALUES("536", "options_favicon", "", "off");
INSERT INTO `wp_options` VALUES("537", "_options_favicon", "field_66c98c607b269", "off");
INSERT INTO `wp_options` VALUES("538", "options_icon", "", "off");
INSERT INTO `wp_options` VALUES("539", "_options_icon", "field_66c98c747b26a", "off");
INSERT INTO `wp_options` VALUES("542", "options_project_name", "", "off");
INSERT INTO `wp_options` VALUES("543", "_options_project_name", "field_66c98f425d73d", "off");
INSERT INTO `wp_options` VALUES("589", "sm_rewrite_done", "$Id: class-googlesitemapgeneratorloader.php 937300 2014-06-23 18:04:11Z arnee $", "auto");
INSERT INTO `wp_options` VALUES("590", "gsg_indexnow-is_valid_api_key", "2", "auto");
INSERT INTO `wp_options` VALUES("591", "gsg_indexnow-admin_api_key", "YmQ4MTZlMTI4OWEyNDEwZGEwZTIwMTRiYmNjZDRkNzQ=", "auto");
INSERT INTO `wp_options` VALUES("592", "sm_options", "a:66:{s:18:\"sm_b_prio_provider\";s:41:\"GoogleSitemapGeneratorPrioByCountProvider\";s:9:\"sm_b_ping\";b:0;s:10:\"sm_b_stats\";b:0;s:12:\"sm_b_autozip\";b:1;s:11:\"sm_b_memory\";s:0:\"\";s:9:\"sm_b_time\";i:-1;s:18:\"sm_b_style_default\";b:1;s:10:\"sm_b_style\";s:0:\"\";s:12:\"sm_b_baseurl\";s:0:\"\";s:14:\"sm_b_rewrites2\";b:1;s:13:\"sm_b_indexnow\";b:1;s:22:\"sm_b_activate_indexnow\";b:1;s:15:\"sm_b_index_date\";b:0;s:11:\"sm_b_robots\";b:1;s:9:\"sm_b_html\";b:1;s:12:\"sm_b_exclude\";a:0:{}s:17:\"sm_b_exclude_cats\";a:0:{}s:10:\"sm_in_home\";b:1;s:11:\"sm_in_posts\";b:1;s:15:\"sm_in_posts_sub\";b:0;s:11:\"sm_in_pages\";b:1;s:10:\"sm_in_cats\";b:0;s:15:\"sm_product_tags\";b:1;s:17:\"sm_in_product_cat\";b:1;s:24:\"sm_in_product_assortment\";b:1;s:10:\"sm_in_arch\";b:0;s:10:\"sm_in_auth\";b:0;s:10:\"sm_in_tags\";b:0;s:9:\"sm_in_tax\";a:0:{}s:17:\"sm_in_customtypes\";a:0:{}s:13:\"sm_in_lastmod\";b:1;s:17:\"sm_b_sitemap_name\";s:7:\"sitemap\";s:16:\"sm_b_old_sm_name\";s:7:\"sitemap\";s:10:\"sm_cf_home\";s:5:\"daily\";s:11:\"sm_cf_posts\";s:7:\"monthly\";s:11:\"sm_cf_pages\";s:6:\"weekly\";s:10:\"sm_cf_cats\";s:6:\"weekly\";s:17:\"sm_cf_product_cat\";s:6:\"weekly\";s:10:\"sm_cf_auth\";s:6:\"weekly\";s:15:\"sm_cf_arch_curr\";s:5:\"daily\";s:14:\"sm_cf_arch_old\";s:6:\"yearly\";s:10:\"sm_cf_tags\";s:6:\"weekly\";s:10:\"sm_pr_home\";d:1;s:11:\"sm_pr_posts\";d:0.6;s:15:\"sm_pr_posts_min\";d:0.2;s:11:\"sm_pr_pages\";d:0.6;s:10:\"sm_pr_cats\";d:0.3;s:17:\"sm_pr_product_cat\";d:0.3;s:10:\"sm_pr_arch\";d:0.3;s:10:\"sm_pr_auth\";d:0.3;s:10:\"sm_pr_tags\";d:0.3;s:12:\"sm_i_donated\";b:0;s:17:\"sm_i_hide_donated\";b:0;s:17:\"sm_i_install_date\";b:0;s:16:\"sm_i_hide_survey\";b:0;s:14:\"sm_i_hide_note\";b:0;s:15:\"sm_i_hide_works\";b:0;s:16:\"sm_i_hide_donors\";b:0;s:9:\"sm_i_hash\";b:0;s:8:\"sm_i_tid\";s:0:\"\";s:13:\"sm_i_lastping\";i:1728218997;s:16:\"sm_i_supportfeed\";b:0;s:22:\"sm_i_supportfeed_cache\";b:0;s:13:\"sm_links_page\";i:1000;s:15:\"sm_user_consent\";b:0;s:20:\"sm_wp_sitemap_status\";b:0;}", "auto");
INSERT INTO `wp_options` VALUES("597", "sm_user_consent", "no", "auto");
INSERT INTO `wp_options` VALUES("603", "sm_status", "O:28:\"GoogleSitemapGeneratorStatus\":4:{s:40:\"\0GoogleSitemapGeneratorStatus\0start_time\";d:1728218997.399765;s:38:\"\0GoogleSitemapGeneratorStatus\0end_time\";d:1728218997.400691;s:42:\"\0GoogleSitemapGeneratorStatus\0ping_results\";a:0:{}s:39:\"\0GoogleSitemapGeneratorStatus\0auto_save\";b:1;}", "off");
INSERT INTO `wp_options` VALUES("687", "sm_beta_notice_dismissed_from_wp_admin", "true", "auto");
INSERT INTO `wp_options` VALUES("690", "auto_update_plugins", "a:3:{i:0;s:34:\"advanced-custom-fields-pro/acf.php\";i:1;s:36:\"google-sitemap-generator/sitemap.php\";i:2;s:36:\"contact-form-7/wp-contact-form-7.php\";}", "off");
INSERT INTO `wp_options` VALUES("785", "secret_key", "~D-)=#^`RZaaVk!.`oynTu506~F/H{K3NAd^e8*t$WEs!lx`k@:rYU[!4EtNS61r", "off");
INSERT INTO `wp_options` VALUES("853", "trp_old_add_ons_status", "a:7:{s:74:\"tp-add-on-automatic-language-detection/tp-automatic-language-detection.php\";b:0;s:59:\"tp-add-on-browse-as-other-roles/tp-browse-as-other-role.php\";b:0;s:25:\"tp-add-on-deepl/index.php\";b:0;s:48:\"tp-add-on-extra-languages/tp-extra-languages.php\";b:0;s:74:\"tp-add-on-navigation-based-on-language/tp-navigation-based-on-language.php\";b:0;s:34:\"tp-add-on-seo-pack/tp-seo-pack.php\";b:0;s:39:\"tp-add-on-translator-accounts/index.php\";b:0;}", "auto");
INSERT INTO `wp_options` VALUES("854", "trp_add_ons_settings", "a:7:{s:74:\"tp-add-on-automatic-language-detection/tp-automatic-language-detection.php\";b:0;s:59:\"tp-add-on-browse-as-other-roles/tp-browse-as-other-role.php\";b:1;s:25:\"tp-add-on-deepl/index.php\";b:1;s:48:\"tp-add-on-extra-languages/tp-extra-languages.php\";b:1;s:74:\"tp-add-on-navigation-based-on-language/tp-navigation-based-on-language.php\";b:0;s:34:\"tp-add-on-seo-pack/tp-seo-pack.php\";b:1;s:39:\"tp-add-on-translator-accounts/index.php\";b:0;}", "auto");
INSERT INTO `wp_options` VALUES("861", "trp_settings", "a:15:{s:16:\"default-language\";s:5:\"en_US\";s:9:\"url-slugs\";a:2:{s:5:\"en_US\";s:2:\"en\";s:5:\"de_DE\";s:2:\"de\";}s:21:\"translation-languages\";a:2:{i:0;s:5:\"en_US\";i:1;s:5:\"de_DE\";}s:17:\"publish-languages\";a:2:{i:0;s:5:\"en_US\";i:1;s:5:\"de_DE\";}s:22:\"native_or_english_name\";s:12:\"english_name\";s:36:\"add-subdirectory-to-default-language\";s:2:\"no\";s:30:\"force-language-to-custom-links\";s:3:\"yes\";s:17:\"shortcode-options\";s:16:\"flags-full-names\";s:12:\"menu-options\";s:16:\"flags-full-names\";s:14:\"trp-ls-floater\";s:3:\"yes\";s:15:\"floater-options\";s:10:\"only-flags\";s:13:\"floater-color\";s:4:\"dark\";s:16:\"floater-position\";s:12:\"bottom-right\";s:21:\"trp-ls-show-poweredby\";s:2:\"no\";s:41:\"translation-languages-formality-parameter\";a:2:{s:5:\"en_US\";s:7:\"default\";s:5:\"de_DE\";s:7:\"default\";}}", "auto");
INSERT INTO `wp_options` VALUES("862", "trp_db_stored_data", "a:5:{s:17:\"install_timestamp\";i:1724602671;s:27:\"gettext_plural_forms_header\";a:15:{s:5:\"en_US\";s:26:\"nplurals=2; plural=n != 1;\";s:2:\"ar\";s:151:\"nplurals=6; plural=(n == 0) ? 0 : ((n == 1) ? 1 : ((n == 2) ? 2 : ((n % 100 >= 3 && n % 100 <= 10) ? 3 : ((n % 100 >= 11 && n % 100 <= 99) ? 4 : 5))));\";s:5:\"ru_RU\";s:129:\"nplurals=3; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : ((n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14)) ? 1 : 2);\";s:5:\"de_DE\";s:26:\"nplurals=2; plural=n != 1;\";s:5:\"fr_FR\";s:25:\"nplurals=2; plural=n > 1;\";s:5:\"it_IT\";s:26:\"nplurals=2; plural=n != 1;\";s:5:\"es_ES\";s:26:\"nplurals=2; plural=n != 1;\";s:5:\"pt_BR\";s:25:\"nplurals=2; plural=n > 1;\";s:5:\"hi_IN\";s:26:\"nplurals=2; plural=n != 1;\";s:2:\"ur\";s:26:\"nplurals=2; plural=n != 1;\";s:5:\"fa_IR\";s:21:\"nplurals=1; plural=0;\";s:5:\"tr_TR\";s:25:\"nplurals=2; plural=n > 1;\";s:5:\"zh_CN\";s:21:\"nplurals=1; plural=0;\";s:2:\"ja\";s:21:\"nplurals=1; plural=0;\";s:5:\"ko_KR\";s:21:\"nplurals=1; plural=0;\";}s:26:\"trp_mt_supported_languages\";a:1:{s:5:\"mtapi\";a:3:{s:9:\"languages\";a:251:{i:0;s:2:\"aa\";i:1;s:2:\"ab\";i:2;s:3:\"ace\";i:3;s:3:\"ach\";i:4;s:2:\"af\";i:5;s:2:\"ak\";i:6;s:3:\"alz\";i:7;s:2:\"am\";i:8;s:2:\"ar\";i:9;s:2:\"as\";i:10;s:2:\"av\";i:11;s:3:\"awa\";i:12;s:2:\"ay\";i:13;s:2:\"az\";i:14;s:2:\"ba\";i:15;s:3:\"bal\";i:16;s:3:\"ban\";i:17;s:3:\"bbc\";i:18;s:3:\"bci\";i:19;s:2:\"be\";i:20;s:3:\"bem\";i:21;s:3:\"ber\";i:22;s:8:\"ber-latn\";i:23;s:3:\"bew\";i:24;s:2:\"bg\";i:25;s:3:\"bho\";i:26;s:3:\"bik\";i:27;s:2:\"bm\";i:28;s:7:\"bm-nkoo\";i:29;s:2:\"bn\";i:30;s:2:\"bo\";i:31;s:2:\"br\";i:32;s:2:\"bs\";i:33;s:3:\"bts\";i:34;s:3:\"btx\";i:35;s:3:\"bua\";i:36;s:2:\"ca\";i:37;s:2:\"ce\";i:38;s:3:\"ceb\";i:39;s:3:\"cgg\";i:40;s:2:\"ch\";i:41;s:3:\"chk\";i:42;s:3:\"chm\";i:43;s:3:\"ckb\";i:44;s:3:\"cnh\";i:45;s:2:\"co\";i:46;s:3:\"crh\";i:47;s:3:\"crs\";i:48;s:2:\"cs\";i:49;s:2:\"cv\";i:50;s:2:\"cy\";i:51;s:2:\"da\";i:52;s:2:\"de\";i:53;s:3:\"din\";i:54;s:3:\"doi\";i:55;s:3:\"dov\";i:56;s:2:\"dv\";i:57;s:3:\"dyu\";i:58;s:2:\"dz\";i:59;s:2:\"ee\";i:60;s:2:\"el\";i:61;s:2:\"en\";i:62;s:5:\"en-gb\";i:63;s:5:\"en-us\";i:64;s:2:\"eo\";i:65;s:2:\"es\";i:66;s:2:\"et\";i:67;s:2:\"eu\";i:68;s:2:\"fa\";i:69;s:5:\"fa-af\";i:70;s:2:\"ff\";i:71;s:2:\"fi\";i:72;s:2:\"fj\";i:73;s:2:\"fo\";i:74;s:3:\"fon\";i:75;s:2:\"fr\";i:76;s:3:\"fur\";i:77;s:2:\"fy\";i:78;s:2:\"ga\";i:79;s:3:\"gaa\";i:80;s:2:\"gd\";i:81;s:2:\"gl\";i:82;s:2:\"gn\";i:83;s:3:\"gom\";i:84;s:2:\"gu\";i:85;s:2:\"gv\";i:86;s:2:\"ha\";i:87;s:3:\"haw\";i:88;s:2:\"he\";i:89;s:2:\"hi\";i:90;s:3:\"hil\";i:91;s:3:\"hmn\";i:92;s:2:\"hr\";i:93;s:3:\"hrx\";i:94;s:2:\"ht\";i:95;s:2:\"hu\";i:96;s:2:\"hy\";i:97;s:3:\"iba\";i:98;s:2:\"id\";i:99;s:2:\"ig\";i:100;s:3:\"ilo\";i:101;s:2:\"is\";i:102;s:2:\"it\";i:103;s:2:\"iw\";i:104;s:2:\"ja\";i:105;s:3:\"jam\";i:106;s:2:\"jv\";i:107;s:2:\"jw\";i:108;s:2:\"ka\";i:109;s:3:\"kac\";i:110;s:3:\"kek\";i:111;s:2:\"kg\";i:112;s:3:\"kha\";i:113;s:2:\"kk\";i:114;s:2:\"kl\";i:115;s:2:\"km\";i:116;s:2:\"kn\";i:117;s:2:\"ko\";i:118;s:2:\"kr\";i:119;s:3:\"kri\";i:120;s:3:\"ktu\";i:121;s:2:\"ku\";i:122;s:2:\"kv\";i:123;s:2:\"ky\";i:124;s:2:\"la\";i:125;s:2:\"lb\";i:126;s:2:\"lg\";i:127;s:2:\"li\";i:128;s:3:\"lij\";i:129;s:3:\"lmo\";i:130;s:2:\"ln\";i:131;s:2:\"lo\";i:132;s:2:\"lt\";i:133;s:3:\"ltg\";i:134;s:3:\"luo\";i:135;s:3:\"lus\";i:136;s:2:\"lv\";i:137;s:3:\"mad\";i:138;s:3:\"mai\";i:139;s:3:\"mak\";i:140;s:3:\"mam\";i:141;s:3:\"mfe\";i:142;s:2:\"mg\";i:143;s:2:\"mh\";i:144;s:2:\"mi\";i:145;s:3:\"min\";i:146;s:2:\"mk\";i:147;s:2:\"ml\";i:148;s:2:\"mn\";i:149;s:8:\"mni-mtei\";i:150;s:2:\"mr\";i:151;s:2:\"ms\";i:152;s:7:\"ms-arab\";i:153;s:2:\"mt\";i:154;s:3:\"mwr\";i:155;s:2:\"my\";i:156;s:2:\"nb\";i:157;s:6:\"ndc-zw\";i:158;s:2:\"ne\";i:159;s:3:\"new\";i:160;s:3:\"nhe\";i:161;s:2:\"nl\";i:162;s:2:\"no\";i:163;s:2:\"nr\";i:164;s:3:\"nso\";i:165;s:3:\"nus\";i:166;s:2:\"ny\";i:167;s:2:\"oc\";i:168;s:2:\"om\";i:169;s:2:\"or\";i:170;s:2:\"os\";i:171;s:2:\"pa\";i:172;s:7:\"pa-arab\";i:173;s:3:\"pag\";i:174;s:3:\"pam\";i:175;s:3:\"pap\";i:176;s:2:\"pl\";i:177;s:2:\"ps\";i:178;s:2:\"pt\";i:179;s:5:\"pt-br\";i:180;s:5:\"pt-pt\";i:181;s:2:\"qu\";i:182;s:2:\"rn\";i:183;s:2:\"ro\";i:184;s:3:\"rom\";i:185;s:2:\"ru\";i:186;s:2:\"rw\";i:187;s:2:\"sa\";i:188;s:3:\"sah\";i:189;s:8:\"sat-latn\";i:190;s:3:\"scn\";i:191;s:2:\"sd\";i:192;s:2:\"se\";i:193;s:2:\"sg\";i:194;s:3:\"shn\";i:195;s:2:\"si\";i:196;s:2:\"sk\";i:197;s:2:\"sl\";i:198;s:2:\"sm\";i:199;s:2:\"sn\";i:200;s:2:\"so\";i:201;s:2:\"sq\";i:202;s:2:\"sr\";i:203;s:2:\"ss\";i:204;s:2:\"st\";i:205;s:2:\"su\";i:206;s:3:\"sus\";i:207;s:2:\"sv\";i:208;s:2:\"sw\";i:209;s:3:\"szl\";i:210;s:2:\"ta\";i:211;s:3:\"tcy\";i:212;s:2:\"te\";i:213;s:3:\"tet\";i:214;s:2:\"tg\";i:215;s:2:\"th\";i:216;s:2:\"ti\";i:217;s:3:\"tiv\";i:218;s:2:\"tk\";i:219;s:2:\"tl\";i:220;s:2:\"tn\";i:221;s:2:\"to\";i:222;s:3:\"tpi\";i:223;s:2:\"tr\";i:224;s:3:\"trp\";i:225;s:2:\"ts\";i:226;s:2:\"tt\";i:227;s:3:\"tum\";i:228;s:2:\"ty\";i:229;s:3:\"tyv\";i:230;s:3:\"udm\";i:231;s:2:\"ug\";i:232;s:2:\"uk\";i:233;s:2:\"ur\";i:234;s:2:\"uz\";i:235;s:2:\"ve\";i:236;s:3:\"vec\";i:237;s:2:\"vi\";i:238;s:3:\"war\";i:239;s:2:\"wo\";i:240;s:2:\"xh\";i:241;s:2:\"yi\";i:242;s:2:\"yo\";i:243;s:3:\"yua\";i:244;s:3:\"yue\";i:245;s:3:\"zap\";i:246;s:2:\"zh\";i:247;s:5:\"zh-cn\";i:248;s:7:\"zh-hans\";i:249;s:5:\"zh-tw\";i:250;s:2:\"zu\";}s:29:\"formality-supported-languages\";a:122:{s:2:\"af\";s:5:\"false\";s:2:\"am\";s:5:\"false\";s:2:\"ar\";s:5:\"false\";s:3:\"ary\";s:5:\"false\";s:2:\"as\";s:5:\"false\";s:3:\"azb\";s:5:\"false\";s:2:\"az\";s:5:\"false\";s:3:\"bel\";s:5:\"false\";s:5:\"bg_BG\";s:5:\"false\";s:5:\"bn_BD\";s:5:\"false\";s:2:\"bo\";s:5:\"false\";s:5:\"bs_BA\";s:5:\"false\";s:2:\"ca\";s:5:\"false\";s:3:\"ceb\";s:5:\"false\";s:5:\"cs_CZ\";s:5:\"false\";s:2:\"cy\";s:5:\"false\";s:5:\"da_DK\";s:5:\"false\";s:5:\"de_CH\";s:4:\"true\";s:12:\"de_DE_formal\";s:4:\"true\";s:5:\"de_AT\";s:4:\"true\";s:14:\"de_CH_informal\";s:4:\"true\";s:5:\"de_DE\";s:4:\"true\";s:3:\"dzo\";s:5:\"false\";s:2:\"el\";s:5:\"false\";s:5:\"en_GB\";s:5:\"false\";s:5:\"en_ZA\";s:5:\"false\";s:5:\"en_AU\";s:5:\"false\";s:5:\"en_NZ\";s:5:\"false\";s:5:\"en_US\";s:5:\"false\";s:5:\"en_CA\";s:5:\"false\";s:2:\"eo\";s:5:\"false\";s:5:\"es_ES\";s:4:\"true\";s:5:\"es_MX\";s:4:\"true\";s:5:\"es_CO\";s:4:\"true\";s:5:\"es_VE\";s:4:\"true\";s:5:\"es_CR\";s:4:\"true\";s:5:\"es_EC\";s:4:\"true\";s:5:\"es_PE\";s:4:\"true\";s:5:\"es_DO\";s:4:\"true\";s:5:\"es_UY\";s:4:\"true\";s:5:\"es_PR\";s:4:\"true\";s:5:\"es_AR\";s:4:\"true\";s:5:\"es_GT\";s:4:\"true\";s:5:\"es_CL\";s:4:\"true\";s:2:\"et\";s:5:\"false\";s:2:\"eu\";s:5:\"false\";s:5:\"fa_AF\";s:5:\"false\";s:5:\"fa_IR\";s:5:\"false\";s:2:\"fi\";s:5:\"false\";s:5:\"fr_CA\";s:4:\"true\";s:5:\"fr_FR\";s:4:\"true\";s:5:\"fr_BE\";s:4:\"true\";s:3:\"fur\";s:5:\"false\";s:2:\"fy\";s:5:\"false\";s:2:\"gd\";s:5:\"false\";s:5:\"gl_ES\";s:5:\"false\";s:2:\"gu\";s:5:\"false\";s:5:\"he_IL\";s:5:\"false\";s:5:\"hi_IN\";s:5:\"false\";s:2:\"hr\";s:5:\"false\";s:5:\"hu_HU\";s:5:\"false\";s:2:\"hy\";s:5:\"false\";s:5:\"id_ID\";s:5:\"false\";s:5:\"is_IS\";s:5:\"false\";s:5:\"it_IT\";s:4:\"true\";s:2:\"ja\";s:4:\"true\";s:5:\"jv_ID\";s:5:\"false\";s:5:\"ka_GE\";s:5:\"false\";s:2:\"kk\";s:5:\"false\";s:2:\"km\";s:5:\"false\";s:2:\"kn\";s:5:\"false\";s:5:\"ko_KR\";s:5:\"false\";s:3:\"ckb\";s:5:\"false\";s:3:\"kir\";s:5:\"false\";s:2:\"lo\";s:5:\"false\";s:5:\"lt_LT\";s:5:\"false\";s:2:\"lv\";s:5:\"false\";s:5:\"mk_MK\";s:5:\"false\";s:5:\"ml_IN\";s:5:\"false\";s:2:\"mn\";s:5:\"false\";s:2:\"mr\";s:5:\"false\";s:5:\"ms_MY\";s:5:\"false\";s:5:\"my_MM\";s:5:\"false\";s:5:\"nb_NO\";s:5:\"false\";s:5:\"ne_NP\";s:5:\"false\";s:5:\"nl_NL\";s:4:\"true\";s:5:\"nl_BE\";s:4:\"true\";s:12:\"nl_NL_formal\";s:4:\"true\";s:3:\"oci\";s:5:\"false\";s:5:\"pa_IN\";s:5:\"false\";s:5:\"pl_PL\";s:4:\"true\";s:2:\"ps\";s:5:\"false\";s:5:\"pt_BR\";s:4:\"true\";s:10:\"pt_PT_ao90\";s:4:\"true\";s:5:\"pt_AO\";s:4:\"true\";s:5:\"pt_PT\";s:4:\"true\";s:5:\"ro_RO\";s:5:\"false\";s:5:\"ru_RU\";s:4:\"true\";s:3:\"sah\";s:5:\"false\";s:3:\"snd\";s:5:\"false\";s:5:\"si_LK\";s:5:\"false\";s:5:\"sk_SK\";s:5:\"false\";s:5:\"sl_SI\";s:5:\"false\";s:2:\"sq\";s:5:\"false\";s:5:\"sr_RS\";s:5:\"false\";s:5:\"sv_SE\";s:5:\"false\";s:2:\"sw\";s:5:\"false\";s:3:\"szl\";s:5:\"false\";s:5:\"ta_IN\";s:5:\"false\";s:5:\"ta_LK\";s:5:\"false\";s:2:\"te\";s:5:\"false\";s:2:\"th\";s:5:\"false\";s:2:\"tl\";s:5:\"false\";s:5:\"tr_TR\";s:5:\"false\";s:5:\"tt_RU\";s:5:\"false\";s:3:\"tah\";s:5:\"false\";s:5:\"ug_CN\";s:5:\"false\";s:2:\"uk\";s:5:\"false\";s:2:\"ur\";s:5:\"false\";s:5:\"uz_UZ\";s:5:\"false\";s:2:\"vi\";s:5:\"false\";s:5:\"zh_CN\";s:5:\"false\";}s:12:\"last-checked\";s:19:\"2024-08-26 14:02:28\";}}s:36:\"trp_site_meets_conditions_for_review\";b:1;s:44:\"trp_review_notification_dismiss_notification\";b:1;}", "auto");
INSERT INTO `wp_options` VALUES("865", "trp_plugin_version", "2.8.3", "auto");
INSERT INTO `wp_options` VALUES("869", "trp_plugin_optin", "no", "auto");
INSERT INTO `wp_options` VALUES("870", "trp_advanced_settings", "a:25:{s:39:\"show_dynamic_content_before_translation\";s:2:\"no\";s:27:\"disable_dynamic_translation\";s:2:\"no\";s:26:\"strip_gettext_post_content\";s:2:\"no\";s:23:\"strip_gettext_post_meta\";s:2:\"no\";s:23:\"exclude_gettext_strings\";a:2:{s:6:\"string\";a:0:{}s:6:\"domain\";a:0:{}}s:33:\"exclude_words_from_auto_translate\";a:1:{s:5:\"words\";a:0:{}}s:22:\"skip_dynamic_selectors\";a:1:{s:8:\"selector\";a:0:{}}s:27:\"exclude_translate_selectors\";a:1:{s:8:\"selector\";a:0:{}}s:44:\"exclude_selectors_from_automatic_translation\";a:1:{s:8:\"selector\";a:0:{}}s:21:\"translateable_content\";a:2:{s:6:\"option\";s:7:\"exclude\";s:5:\"paths\";s:48:\"privacy-policy\r\nterms-and-conditions\r\ndisclaimer\";}s:42:\"disable_post_container_tags_for_post_title\";s:2:\"no\";s:44:\"disable_post_container_tags_for_post_content\";s:2:\"no\";s:39:\"disable_translation_for_gettext_strings\";s:2:\"no\";s:38:\"show_regular_tab_in_string_translation\";s:2:\"no\";s:22:\"hreflang_remove_locale\";s:9:\"show_both\";s:23:\"html_lang_remove_locale\";s:7:\"default\";s:25:\"serve_similar_translation\";s:2:\"no\";s:27:\"force_slash_at_end_of_links\";s:2:\"no\";s:27:\"enable_numerals_translation\";s:2:\"no\";s:25:\"disable_languages_sitemap\";s:2:\"no\";s:24:\"enable_hreflang_xdefault\";s:8:\"disabled\";s:46:\"show_opposite_flag_language_switcher_shortcode\";s:2:\"no\";s:41:\"open_language_switcher_shortcode_on_click\";s:2:\"no\";s:20:\"plugin_optin_setting\";s:2:\"no\";s:15:\"custom_language\";a:6:{s:11:\"cuslangcode\";a:0:{}s:11:\"cuslangname\";a:0:{}s:13:\"cuslangnative\";a:0:{}s:10:\"cuslangiso\";a:0:{}s:11:\"cuslangflag\";a:0:{}s:12:\"cuslangisrtl\";a:0:{}}}", "auto");
INSERT INTO `wp_options` VALUES("871", "646336b88c2aabe2d2fd54551727fc0f", "a:2:{s:7:\"timeout\";i:1724613539;s:5:\"value\";s:20931:\"{\"new_version\":\"1.4.1\",\"stable_version\":\"1.4.1\",\"name\":\"TranslatePress Developer\",\"slug\":\"translatepress-developer\",\"url\":\"https:\\/\\/translatepress.com\\/pricing\\/?changelog=1\",\"last_updated\":\"2024-08-23 19:02:15\",\"homepage\":\"https:\\/\\/translatepress.com\\/pricing\\/\",\"package\":\"\",\"download_link\":\"\",\"sections\":{\"description\":\"\",\"changelog\":\"<p> 1.4.1 <\\/p>\\n<ul>\\n<li>Added support for Chinese Traditional automatic translations<\\/li>\\n<li>Fixed edge case error when DeepL API request for supported languages is not responding<\\/li>\\n<\\/ul>\\n<p> 1.4.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed sitemap hreflang codes not reflecting the Advanced setting to remove country code<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240607 version<\\/li>\\n<li>DeepL: UI improvements to the Automatic Translation tab<\\/li>\\n<\\/ul>\\n<p> 1.3.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Arabic language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240416 version<\\/li>\\n<\\/ul>\\n<p> 1.3.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating article:section and article:tag meta tags<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240305 version<\\/li>\\n<\\/ul>\\n<p> 1.3.7 <\\/p>\\n<ul>\\n<li>Translator Accounts: Added Translate Site sidebar button in WP Dashboard for Translator accounts<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231208 version<\\/li>\\n<\\/ul>\\n<p> 1.3.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed compatibility issue with ACF where translated CPT base slug would lead to 404 pages<\\/li>\\n<\\/ul>\\n<p> 1.3.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed 404 urls when selecting multiple terms in a category on translated pages, generally used in filtering features<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231027 version<\\/li>\\n<\\/ul>\\n<p> 1.3.4 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case issue with incorrectly translating post slugs in default language<\\/li>\\n<li>SEO Pack: Added extra parameters to trp_get_term_args hook<\\/li>\\n<\\/ul>\\n<p> 1.3.3 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved automatic slug translation when original slug contains hyphens by preventing translation engines from sometimes generating identical translations with the original slug<\\/li>\\n<li>SEO Pack: Added filter trp_allow_redirect_to_translated_url to prevent redirect in custom cases<\\/li>\\n<li>SEO Pack: Added filter trp_get_term_args when searching for the original term slug based on translation<\\/li>\\n<\\/ul>\\n<p> 1.3.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed automatic slug translation issue with The Events Calendar plugin<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20230901 version<\\/li>\\n<li>Automatic User Language Detection: Fixed popup issue when clicking on flags to change language<\\/li>\\n<\\/ul>\\n<p> 1.3.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed dropdown of languages from pop-up not working in some cases<\\/li>\\n<li>SEO Pack: Fixed some cases of disappearing CPT slugs translations leading to 404 pages<\\/li>\\n<li>SEO Pack: Improved handling of translated slugs when using Automatic Slug Translation<\\/li>\\n<\\/ul>\\n<p> 1.3.0 <\\/p>\\n<ul>\\n<li>Fixed an edge case issue that prevented activation of TranslatePress - Developer plugin<\\/li>\\n<li>SEO Pack: Fixed issue with Automatic Slug Translation when having multiple post types queried<\\/li>\\n<\\/ul>\\n<p> 1.2.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Added hook when saving post slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed html in popup<\\/li>\\n<li>DeepL: Show formality option only for languages that support it<\\/li>\\n<li>DeepL: Translation Engine formality is now preselected when adding new languages with explicit formality<\\/li>\\n<\\/ul>\\n<p> 1.2.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved add-on settings UI by placing them in a subtab of Advanced settings<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20230613 version<\\/li>\\n<\\/ul>\\n<p> 1.2.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case error with trim function being passed an array<\\/li>\\n<li>Extra languages: Improved handling extra languages in TranslatePress General settings<\\/li>\\n<\\/ul>\\n<p> 1.2.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed some cases of re-saving WooCommerce permalinks adding an extra slash to product cpt causing 404<\\/li>\\n<li>SEO Pack: Fixed url encoding in non-latin languages when automatic slug translation is on<\\/li>\\n<li>SEO Pack: Fixed automatic slug translation not working for cpt on individual posts<\\/li>\\n<li>SEO Pack: Fixed language switcher not working from one language to another when translating slugs in non-latin languages<\\/li>\\n<\\/ul>\\n<p> 1.2.5 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Norwegian (Bokmal) language<\\/li>\\n<\\/ul>\\n<p> 1.2.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed keeping GET parameters after changing language from pop-up<\\/li>\\n<li>Translator Accounts: Added hook to programmatically prevent showing admin bar for translator user role if needed<\\/li>\\n<\\/ul>\\n<p> 1.2.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20221209 version<\\/li>\\n<li>Automatic User Language Detection: Added filter to not show change language pop-up for iPhones<\\/li>\\n<li>Automatic User Language Detection: Skip enqueueing css file when pop-up functionality is not loaded<\\/li>\\n<\\/ul>\\n<p> 1.2.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Added filter trp_redirect_status to allow changing redirect status from all wp_redirect calls<\\/li>\\n<\\/ul>\\n<p> 1.2.1 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed dependency error if TP Multilingual is not up-to-date<\\/li>\\n<\\/ul>\\n<p> 1.2.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce product slug translation in Hebrew<\\/li>\\n<\\/ul>\\n<p> 1.1.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed slug translation in urls from sitemap generated by All in One SEO plugin<\\/li>\\n<li>SEO Pack: Fixed missing default language urls from sitemap generated by All in One SEO plugin when first language is not the default language<\\/li>\\n<\\/ul>\\n<p> 1.1.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed showing the correct detected language in the pop-up<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20220712 version<\\/li>\\n<\\/ul>\\n<p> 1.1.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed issue with term slug translation created with JetEngine<\\/li>\\n<li>SEO Pack: Fixed notice with undefined variable<\\/li>\\n<li>Automatic User Language Detection: Ensuring compatibility with the option to change html lang attribute<\\/li>\\n<\\/ul>\\n<p> 1.1.6 <\\/p>\\n<ul>\\n<li>Fix: issue with Automatic User Language Detection redirect not working on home page for the default language<\\/li>\\n<li>Fix: correctly replace the {{sugested_language}} tag for the Automatic User Language Detection add-on<\\/li>\\n<\\/ul>\\n<p> 1.1.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved compatibility with Elementor Sitemap<\\/li>\\n<\\/ul>\\n<p> 1.1.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved pop-up compatibility with themes<\\/li>\\n<\\/ul>\\n<p> 1.1.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed the \'Close and do not show again\' button on the pop-up not working sometimes<\\/li>\\n<\\/ul>\\n<p> 1.1.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce taxonomies slugs manual translations not saving properly in some cases<\\/li>\\n<li>SEO Pack: Added filter to fix edge case issue on listing page in WP dashboard<\\/li>\\n<\\/ul>\\n<p> 1.1.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Show front-end pop-up to visitors, asking to change language instead of redirecting directly to detected language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20220315 version<\\/li>\\n<li>SEO Pack: Fixed sitemap containing urls with language slugs linking to paths excluded from translation<\\/li>\\n<li>SEO Pack: Fixed issue affecting translation of some particular JSON requests<\\/li>\\n<\\/ul>\\n<p> 1.1.0 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved compatibility with themes by removing redirect urls dependence to hreflang tags<\\/li>\\n<li>DeepL: Improved Automatic Translation tab checking for translation API key validity<\\/li>\\n<\\/ul>\\n<p> 1.0.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for language formality<\\/li>\\n<li>Automatic User Language Detection: Fixed javascript links incorrectly switching to default language<\\/li>\\n<\\/ul>\\n<p> 1.0.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Show unique translated slug after saving translation in String Translation Editor<\\/li>\\n<li>SEO Pack: Sanitized translated slugs for CPT slugs and Taxonomy slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed loading loop inside Beaver Builder Editor<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20111109 version<\\/li>\\n<\\/ul>\\n<p> 1.0.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed php notices about term_id<\\/li>\\n<\\/ul>\\n<p> 1.0.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating og image, og image alt and other image related meta tags used in SEO<\\/li>\\n<li>SEO Pack: Fixed cases when language switcher did not work when tax base slug and term slug were translated with special chars in them<\\/li>\\n<li>SEO Pack: Fixed cases of 404 when both tax base and term slug translations had special characters in them<\\/li>\\n<\\/ul>\\n<p> 1.0.5 <\\/p>\\n<ul>\\n<li>Added Install &amp; Activate button in admin notice if TranslatePress - Multilingual is not active<\\/li>\\n<\\/ul>\\n<p> 1.0.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed an issue with \\/shop\\/%product_cat%\\/ permalink for WooCommerce<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting after logout<\\/li>\\n<li>Automatic User Language Detection: Fixed endless redirect on some custom languages<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting when hreflang tags are missing<\\/li>\\n<\\/ul>\\n<p> 1.0.1 <\\/p>\\n<ul>\\n<li>DeepL: Added British English variant for Australia, New Zealand and South Africa<\\/li>\\n<li>Translator Accounts: Fixed Translator role not being added for new installations<\\/li>\\n<li>SEO Pack: Fixed refreshing Yoast sitemap on add-on activation\\/deactivation<\\/li>\\n<\\/ul>\\n<p> 1.0.0 <\\/p>\\n<ul>\\n<li>First repackaged version<\\/li>\\n<\\/ul>\\n\"},\"banners\":{\"high\":\"\",\"low\":\"\"},\"icons\":\"a:2:{s:2:\\\"1x\\\";s:96:\\\"https:\\/\\/translatepress.com\\/wp-content\\/uploads\\/edd\\/2021\\/06\\/translatepress_logo_square-128x128.png\\\";s:2:\\\"2x\\\";s:88:\\\"https:\\/\\/translatepress.com\\/wp-content\\/uploads\\/edd\\/2021\\/06\\/translatepress_logo_square.png\\\";}\",\"msg\":\"No license key has been provided.\",\"description\":[\"\"],\"changelog\":[\"<p> 1.4.1 <\\/p>\\n<ul>\\n<li>Added support for Chinese Traditional automatic translations<\\/li>\\n<li>Fixed edge case error when DeepL API request for supported languages is not responding<\\/li>\\n<\\/ul>\\n<p> 1.4.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed sitemap hreflang codes not reflecting the Advanced setting to remove country code<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240607 version<\\/li>\\n<li>DeepL: UI improvements to the Automatic Translation tab<\\/li>\\n<\\/ul>\\n<p> 1.3.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Arabic language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240416 version<\\/li>\\n<\\/ul>\\n<p> 1.3.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating article:section and article:tag meta tags<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240305 version<\\/li>\\n<\\/ul>\\n<p> 1.3.7 <\\/p>\\n<ul>\\n<li>Translator Accounts: Added Translate Site sidebar button in WP Dashboard for Translator accounts<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231208 version<\\/li>\\n<\\/ul>\\n<p> 1.3.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed compatibility issue with ACF where translated CPT base slug would lead to 404 pages<\\/li>\\n<\\/ul>\\n<p> 1.3.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed 404 urls when selecting multiple terms in a category on translated pages, generally used in filtering features<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231027 version<\\/li>\\n<\\/ul>\\n<p> 1.3.4 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case issue with incorrectly translating post slugs in default language<\\/li>\\n<li>SEO Pack: Added extra parameters to trp_get_term_args hook<\\/li>\\n<\\/ul>\\n<p> 1.3.3 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved automatic slug translation when original slug contains hyphens by preventing translation engines from sometimes generating identical translations with the original slug<\\/li>\\n<li>SEO Pack: Added filter trp_allow_redirect_to_translated_url to prevent redirect in custom cases<\\/li>\\n<li>SEO Pack: Added filter trp_get_term_args when searching for the original term slug based on translation<\\/li>\\n<\\/ul>\\n<p> 1.3.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed automatic slug translation issue with The Events Calendar plugin<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20230901 version<\\/li>\\n<li>Automatic User Language Detection: Fixed popup issue when clicking on flags to change language<\\/li>\\n<\\/ul>\\n<p> 1.3.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed dropdown of languages from pop-up not working in some cases<\\/li>\\n<li>SEO Pack: Fixed some cases of disappearing CPT slugs translations leading to 404 pages<\\/li>\\n<li>SEO Pack: Improved handling of translated slugs when using Automatic Slug Translation<\\/li>\\n<\\/ul>\\n<p> 1.3.0 <\\/p>\\n<ul>\\n<li>Fixed an edge case issue that prevented activation of TranslatePress - Developer plugin<\\/li>\\n<li>SEO Pack: Fixed issue with Automatic Slug Translation when having multiple post types queried<\\/li>\\n<\\/ul>\\n<p> 1.2.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Added hook when saving post slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed html in popup<\\/li>\\n<li>DeepL: Show formality option only for languages that support it<\\/li>\\n<li>DeepL: Translation Engine formality is now preselected when adding new languages with explicit formality<\\/li>\\n<\\/ul>\\n<p> 1.2.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved add-on settings UI by placing them in a subtab of Advanced settings<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20230613 version<\\/li>\\n<\\/ul>\\n<p> 1.2.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case error with trim function being passed an array<\\/li>\\n<li>Extra languages: Improved handling extra languages in TranslatePress General settings<\\/li>\\n<\\/ul>\\n<p> 1.2.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed some cases of re-saving WooCommerce permalinks adding an extra slash to product cpt causing 404<\\/li>\\n<li>SEO Pack: Fixed url encoding in non-latin languages when automatic slug translation is on<\\/li>\\n<li>SEO Pack: Fixed automatic slug translation not working for cpt on individual posts<\\/li>\\n<li>SEO Pack: Fixed language switcher not working from one language to another when translating slugs in non-latin languages<\\/li>\\n<\\/ul>\\n<p> 1.2.5 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Norwegian (Bokmal) language<\\/li>\\n<\\/ul>\\n<p> 1.2.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed keeping GET parameters after changing language from pop-up<\\/li>\\n<li>Translator Accounts: Added hook to programmatically prevent showing admin bar for translator user role if needed<\\/li>\\n<\\/ul>\\n<p> 1.2.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20221209 version<\\/li>\\n<li>Automatic User Language Detection: Added filter to not show change language pop-up for iPhones<\\/li>\\n<li>Automatic User Language Detection: Skip enqueueing css file when pop-up functionality is not loaded<\\/li>\\n<\\/ul>\\n<p> 1.2.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Added filter trp_redirect_status to allow changing redirect status from all wp_redirect calls<\\/li>\\n<\\/ul>\\n<p> 1.2.1 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed dependency error if TP Multilingual is not up-to-date<\\/li>\\n<\\/ul>\\n<p> 1.2.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce product slug translation in Hebrew<\\/li>\\n<\\/ul>\\n<p> 1.1.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed slug translation in urls from sitemap generated by All in One SEO plugin<\\/li>\\n<li>SEO Pack: Fixed missing default language urls from sitemap generated by All in One SEO plugin when first language is not the default language<\\/li>\\n<\\/ul>\\n<p> 1.1.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed showing the correct detected language in the pop-up<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20220712 version<\\/li>\\n<\\/ul>\\n<p> 1.1.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed issue with term slug translation created with JetEngine<\\/li>\\n<li>SEO Pack: Fixed notice with undefined variable<\\/li>\\n<li>Automatic User Language Detection: Ensuring compatibility with the option to change html lang attribute<\\/li>\\n<\\/ul>\\n<p> 1.1.6 <\\/p>\\n<ul>\\n<li>Fix: issue with Automatic User Language Detection redirect not working on home page for the default language<\\/li>\\n<li>Fix: correctly replace the {{sugested_language}} tag for the Automatic User Language Detection add-on<\\/li>\\n<\\/ul>\\n<p> 1.1.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved compatibility with Elementor Sitemap<\\/li>\\n<\\/ul>\\n<p> 1.1.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved pop-up compatibility with themes<\\/li>\\n<\\/ul>\\n<p> 1.1.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed the \'Close and do not show again\' button on the pop-up not working sometimes<\\/li>\\n<\\/ul>\\n<p> 1.1.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce taxonomies slugs manual translations not saving properly in some cases<\\/li>\\n<li>SEO Pack: Added filter to fix edge case issue on listing page in WP dashboard<\\/li>\\n<\\/ul>\\n<p> 1.1.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Show front-end pop-up to visitors, asking to change language instead of redirecting directly to detected language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20220315 version<\\/li>\\n<li>SEO Pack: Fixed sitemap containing urls with language slugs linking to paths excluded from translation<\\/li>\\n<li>SEO Pack: Fixed issue affecting translation of some particular JSON requests<\\/li>\\n<\\/ul>\\n<p> 1.1.0 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved compatibility with themes by removing redirect urls dependence to hreflang tags<\\/li>\\n<li>DeepL: Improved Automatic Translation tab checking for translation API key validity<\\/li>\\n<\\/ul>\\n<p> 1.0.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for language formality<\\/li>\\n<li>Automatic User Language Detection: Fixed javascript links incorrectly switching to default language<\\/li>\\n<\\/ul>\\n<p> 1.0.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Show unique translated slug after saving translation in String Translation Editor<\\/li>\\n<li>SEO Pack: Sanitized translated slugs for CPT slugs and Taxonomy slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed loading loop inside Beaver Builder Editor<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20111109 version<\\/li>\\n<\\/ul>\\n<p> 1.0.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed php notices about term_id<\\/li>\\n<\\/ul>\\n<p> 1.0.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating og image, og image alt and other image related meta tags used in SEO<\\/li>\\n<li>SEO Pack: Fixed cases when language switcher did not work when tax base slug and term slug were translated with special chars in them<\\/li>\\n<li>SEO Pack: Fixed cases of 404 when both tax base and term slug translations had special characters in them<\\/li>\\n<\\/ul>\\n<p> 1.0.5 <\\/p>\\n<ul>\\n<li>Added Install &amp; Activate button in admin notice if TranslatePress - Multilingual is not active<\\/li>\\n<\\/ul>\\n<p> 1.0.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed an issue with \\/shop\\/%product_cat%\\/ permalink for WooCommerce<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting after logout<\\/li>\\n<li>Automatic User Language Detection: Fixed endless redirect on some custom languages<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting when hreflang tags are missing<\\/li>\\n<\\/ul>\\n<p> 1.0.1 <\\/p>\\n<ul>\\n<li>DeepL: Added British English variant for Australia, New Zealand and South Africa<\\/li>\\n<li>Translator Accounts: Fixed Translator role not being added for new installations<\\/li>\\n<li>SEO Pack: Fixed refreshing Yoast sitemap on add-on activation\\/deactivation<\\/li>\\n<\\/ul>\\n<p> 1.0.0 <\\/p>\\n<ul>\\n<li>First repackaged version<\\/li>\\n<\\/ul>\\n\"]}\";}", "auto");
INSERT INTO `wp_options` VALUES("878", "mainwp_child_update_version", "1.6", "on");
INSERT INTO `wp_options` VALUES("879", "mainwp_child_plugin_version", "5.2", "on");
INSERT INTO `wp_options` VALUES("880", "mainwp_child_auth", "a:7:{i:5;s:32:\"2cc4b05464960d618dc62acb11a349b4\";s:4:\"last\";i:1727149491;i:4;s:32:\"340f653f9fe9079098f93e788317d0fd\";i:3;s:32:\"b7f1f99ff208a8899b4a004eb582ff59\";i:2;s:32:\"5148a644adb00492637618897e89a8e2\";i:1;s:32:\"3871173ce086ca2ed0399fcf123f7241\";i:0;s:32:\"5368c596b551f55cc2273de586b5021e\";}", "on");
INSERT INTO `wp_options` VALUES("881", "mainwp_child_branding_settings", "a:4:{s:13:\"contact_label\";s:42:\"Связаться с поддержкой\";s:18:\"cancelled_branding\";b:1;s:23:\"branding_preserve_title\";s:0:\"\";s:21:\"branding_disconnected\";s:3:\"yes\";}", "off");
INSERT INTO `wp_options` VALUES("882", "mainwp_child_activated_once", "1", "off");
INSERT INTO `wp_options` VALUES("883", "mainwp_cache_control_cache_solution", "WP Rocket", "auto");
INSERT INTO `wp_options` VALUES("884", "mainwp_child_actions_data_checked", "1727182638", "auto");
INSERT INTO `wp_options` VALUES("885", "trp_post_type_base_slug_translation", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("886", "trp_taxonomy_slug_translation", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("887", "trp_seopack_version", "1.3.9", "auto");
INSERT INTO `wp_options` VALUES("890", "action_scheduler_hybrid_store_demarkation", "162", "auto");
INSERT INTO `wp_options` VALUES("891", "schema-ActionScheduler_StoreSchema", "7.0.1727198237", "auto");
INSERT INTO `wp_options` VALUES("892", "schema-ActionScheduler_LoggerSchema", "3.0.1724603284", "auto");
INSERT INTO `wp_options` VALUES("895", "wpr_rocket_cache_version", "20220927", "auto");
INSERT INTO `wp_options` VALUES("897", "action_scheduler_lock_async-request-runner", "67028880336ac1.56820346|1728219324", "auto");
INSERT INTO `wp_options` VALUES("904", "wpr_rucss_used_css_version", "20231031", "auto");
INSERT INTO `wp_options` VALUES("909", "wp_rocket_no_licence", "0", "auto");
INSERT INTO `wp_options` VALUES("910", "wp_rocket_last_base_url", "aHR0cHM6Ly9za3llZGl0aW9uZHViYWkuY29tLw==", "on");
INSERT INTO `wp_options` VALUES("912", "wp_rocket_settings", "a:76:{s:12:\"cache_mobile\";i:1;s:19:\"purge_cron_interval\";i:10;s:15:\"purge_cron_unit\";s:15:\"HOUR_IN_SECONDS\";s:10:\"minify_css\";i:1;s:11:\"exclude_css\";a:0:{}s:21:\"optimize_css_delivery\";s:1:\"1\";s:26:\"remove_unused_css_safelist\";a:0:{}s:12:\"critical_css\";s:0:\"\";s:9:\"minify_js\";i:1;s:17:\"exclude_inline_js\";a:0:{}s:10:\"exclude_js\";a:0:{}s:12:\"defer_all_js\";i:1;s:16:\"exclude_defer_js\";a:0:{}s:8:\"delay_js\";i:1;s:19:\"delay_js_exclusions\";a:0:{}s:8:\"lazyload\";i:1;s:19:\"lazyload_css_bg_img\";s:1:\"1\";s:16:\"lazyload_iframes\";i:1;s:16:\"exclude_lazyload\";a:0:{}s:14:\"manual_preload\";i:1;s:20:\"preload_excluded_uri\";a:0:{}s:13:\"preload_links\";s:1:\"1\";s:12:\"dns_prefetch\";a:0:{}s:13:\"preload_fonts\";a:0:{}s:16:\"cache_reject_uri\";a:0:{}s:20:\"cache_reject_cookies\";a:0:{}s:15:\"cache_reject_ua\";a:0:{}s:17:\"cache_purge_pages\";a:0:{}s:19:\"cache_query_strings\";a:0:{}s:18:\"database_revisions\";i:1;s:20:\"database_auto_drafts\";i:1;s:23:\"database_all_transients\";i:1;s:27:\"automatic_cleanup_frequency\";s:0:\"\";s:10:\"cdn_cnames\";a:0:{}s:8:\"cdn_zone\";a:0:{}s:16:\"cdn_reject_files\";a:0:{}s:17:\"control_heartbeat\";i:1;s:24:\"heartbeat_admin_behavior\";s:18:\"reduce_periodicity\";s:25:\"heartbeat_editor_behavior\";s:18:\"reduce_periodicity\";s:23:\"heartbeat_site_behavior\";s:18:\"reduce_periodicity\";s:18:\"cloudflare_api_key\";s:0:\"\";s:16:\"cloudflare_email\";s:0:\"\";s:18:\"cloudflare_zone_id\";s:0:\"\";s:18:\"sucury_waf_api_key\";s:0:\"\";s:12:\"consumer_key\";s:8:\"39d18bcc\";s:14:\"consumer_email\";s:27:\"ritzplazafidelity@gmail.com\";s:10:\"secret_key\";s:8:\"07d5dbae\";s:7:\"license\";s:10:\"1724603289\";s:16:\"secret_cache_key\";s:22:\"66cb5b97a5860041957670\";s:14:\"minify_css_key\";s:22:\"6702872bc7f89554574591\";s:13:\"minify_js_key\";s:22:\"6702872bc7f91767649926\";s:7:\"version\";s:8:\"3.17.0.1\";s:23:\"cloudflare_old_settings\";s:0:\"\";s:9:\"cache_ssl\";i:1;s:19:\"minify_google_fonts\";i:1;s:5:\"emoji\";i:1;s:17:\"remove_unused_css\";i:1;s:9:\"async_css\";i:0;s:22:\"minify_concatenate_css\";s:0:\"\";s:16:\"async_css_mobile\";s:1:\"1\";s:17:\"cache_logged_user\";i:0;s:23:\"do_caching_mobile_files\";i:1;s:21:\"minify_concatenate_js\";i:0;s:16:\"lazyload_youtube\";i:0;s:22:\"database_trashed_posts\";i:0;s:22:\"database_spam_comments\";i:0;s:25:\"database_trashed_comments\";i:0;s:24:\"database_optimize_tables\";i:0;s:26:\"schedule_automatic_cleanup\";i:0;s:21:\"sucury_waf_cache_sync\";i:0;s:3:\"cdn\";i:0;s:18:\"varnish_auto_purge\";i:0;s:16:\"image_dimensions\";i:0;s:28:\"delay_js_exclusions_selected\";a:0:{}s:39:\"delay_js_exclusions_selected_exclusions\";a:0:{}s:16:\"previous_version\";s:6:\"3.15.2\";}", "auto");
INSERT INTO `wp_options` VALUES("925", "rocket_analytics_notice_displayed", "1", "auto");
INSERT INTO `wp_options` VALUES("1046", "trp_license_key", "5b38a09cacc0401bfafd0616c85a0558", "auto");
INSERT INTO `wp_options` VALUES("1047", "trp_license_details", "a:1:{s:5:\"valid\";a:1:{i:0;O:8:\"stdClass\":13:{s:7:\"success\";b:1;s:7:\"license\";s:5:\"valid\";s:7:\"item_id\";b:0;s:9:\"item_name\";s:24:\"TranslatePress+Developer\";s:13:\"license_limit\";i:0;s:10:\"site_count\";i:76;s:7:\"expires\";s:19:\"2025-07-24 23:59:59\";s:16:\"activations_left\";s:9:\"unlimited\";s:8:\"checksum\";s:32:\"c441626bda20108c2f59d733de115630\";s:10:\"payment_id\";i:1226182;s:13:\"customer_name\";s:12:\"Egor Artemov\";s:14:\"customer_email\";s:27:\"ritzplazafidelity@gmail.com\";s:8:\"price_id\";s:1:\"1\";}}}", "auto");
INSERT INTO `wp_options` VALUES("1048", "trp_license_status", "valid", "auto");
INSERT INTO `wp_options` VALUES("1054", "sm_cpages", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("1191", "ba06c0c3f148b5043924faee6a7083fd", "a:2:{s:7:\"timeout\";i:1728223883;s:5:\"value\";s:21249:\"{\"new_version\":\"1.4.1\",\"stable_version\":\"1.4.1\",\"name\":\"TranslatePress Developer\",\"slug\":\"translatepress-developer\",\"url\":\"https:\\/\\/translatepress.com\\/pricing\\/?changelog=1\",\"last_updated\":\"2024-10-02 14:17:55\",\"homepage\":\"https:\\/\\/translatepress.com\\/pricing\\/\",\"package\":\"https:\\/\\/translatepress.com\\/edd-sl\\/package_download\\/MTcyODMxMDI4Mjo1YjM4YTA5Y2FjYzA0MDFiZmFmZDA2MTZjODVhMDU1ODoyMjQ6MmY5MWY5ZWI2NTg4MjM1ZTczMWVhM2I5MzQ5MWM5ODM6aHR0cHNALy9lbGxpbmd0b25hcnRiYXkuY29tOjA=\",\"download_link\":\"https:\\/\\/translatepress.com\\/edd-sl\\/package_download\\/MTcyODMxMDI4Mjo1YjM4YTA5Y2FjYzA0MDFiZmFmZDA2MTZjODVhMDU1ODoyMjQ6MmY5MWY5ZWI2NTg4MjM1ZTczMWVhM2I5MzQ5MWM5ODM6aHR0cHNALy9lbGxpbmd0b25hcnRiYXkuY29tOjA=\",\"sections\":{\"description\":\"\",\"changelog\":\"<p> 1.4.1 <\\/p>\\n<ul>\\n<li>Added support for Chinese Traditional automatic translations<\\/li>\\n<li>Fixed edge case error when DeepL API request for supported languages is not responding<\\/li>\\n<\\/ul>\\n<p> 1.4.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed sitemap hreflang codes not reflecting the Advanced setting to remove country code<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240607 version<\\/li>\\n<li>DeepL: UI improvements to the Automatic Translation tab<\\/li>\\n<\\/ul>\\n<p> 1.3.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Arabic language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240416 version<\\/li>\\n<\\/ul>\\n<p> 1.3.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating article:section and article:tag meta tags<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240305 version<\\/li>\\n<\\/ul>\\n<p> 1.3.7 <\\/p>\\n<ul>\\n<li>Translator Accounts: Added Translate Site sidebar button in WP Dashboard for Translator accounts<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231208 version<\\/li>\\n<\\/ul>\\n<p> 1.3.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed compatibility issue with ACF where translated CPT base slug would lead to 404 pages<\\/li>\\n<\\/ul>\\n<p> 1.3.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed 404 urls when selecting multiple terms in a category on translated pages, generally used in filtering features<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231027 version<\\/li>\\n<\\/ul>\\n<p> 1.3.4 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case issue with incorrectly translating post slugs in default language<\\/li>\\n<li>SEO Pack: Added extra parameters to trp_get_term_args hook<\\/li>\\n<\\/ul>\\n<p> 1.3.3 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved automatic slug translation when original slug contains hyphens by preventing translation engines from sometimes generating identical translations with the original slug<\\/li>\\n<li>SEO Pack: Added filter trp_allow_redirect_to_translated_url to prevent redirect in custom cases<\\/li>\\n<li>SEO Pack: Added filter trp_get_term_args when searching for the original term slug based on translation<\\/li>\\n<\\/ul>\\n<p> 1.3.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed automatic slug translation issue with The Events Calendar plugin<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20230901 version<\\/li>\\n<li>Automatic User Language Detection: Fixed popup issue when clicking on flags to change language<\\/li>\\n<\\/ul>\\n<p> 1.3.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed dropdown of languages from pop-up not working in some cases<\\/li>\\n<li>SEO Pack: Fixed some cases of disappearing CPT slugs translations leading to 404 pages<\\/li>\\n<li>SEO Pack: Improved handling of translated slugs when using Automatic Slug Translation<\\/li>\\n<\\/ul>\\n<p> 1.3.0 <\\/p>\\n<ul>\\n<li>Fixed an edge case issue that prevented activation of TranslatePress - Developer plugin<\\/li>\\n<li>SEO Pack: Fixed issue with Automatic Slug Translation when having multiple post types queried<\\/li>\\n<\\/ul>\\n<p> 1.2.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Added hook when saving post slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed html in popup<\\/li>\\n<li>DeepL: Show formality option only for languages that support it<\\/li>\\n<li>DeepL: Translation Engine formality is now preselected when adding new languages with explicit formality<\\/li>\\n<\\/ul>\\n<p> 1.2.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved add-on settings UI by placing them in a subtab of Advanced settings<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20230613 version<\\/li>\\n<\\/ul>\\n<p> 1.2.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case error with trim function being passed an array<\\/li>\\n<li>Extra languages: Improved handling extra languages in TranslatePress General settings<\\/li>\\n<\\/ul>\\n<p> 1.2.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed some cases of re-saving WooCommerce permalinks adding an extra slash to product cpt causing 404<\\/li>\\n<li>SEO Pack: Fixed url encoding in non-latin languages when automatic slug translation is on<\\/li>\\n<li>SEO Pack: Fixed automatic slug translation not working for cpt on individual posts<\\/li>\\n<li>SEO Pack: Fixed language switcher not working from one language to another when translating slugs in non-latin languages<\\/li>\\n<\\/ul>\\n<p> 1.2.5 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Norwegian (Bokmal) language<\\/li>\\n<\\/ul>\\n<p> 1.2.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed keeping GET parameters after changing language from pop-up<\\/li>\\n<li>Translator Accounts: Added hook to programmatically prevent showing admin bar for translator user role if needed<\\/li>\\n<\\/ul>\\n<p> 1.2.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20221209 version<\\/li>\\n<li>Automatic User Language Detection: Added filter to not show change language pop-up for iPhones<\\/li>\\n<li>Automatic User Language Detection: Skip enqueueing css file when pop-up functionality is not loaded<\\/li>\\n<\\/ul>\\n<p> 1.2.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Added filter trp_redirect_status to allow changing redirect status from all wp_redirect calls<\\/li>\\n<\\/ul>\\n<p> 1.2.1 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed dependency error if TP Multilingual is not up-to-date<\\/li>\\n<\\/ul>\\n<p> 1.2.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce product slug translation in Hebrew<\\/li>\\n<\\/ul>\\n<p> 1.1.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed slug translation in urls from sitemap generated by All in One SEO plugin<\\/li>\\n<li>SEO Pack: Fixed missing default language urls from sitemap generated by All in One SEO plugin when first language is not the default language<\\/li>\\n<\\/ul>\\n<p> 1.1.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed showing the correct detected language in the pop-up<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20220712 version<\\/li>\\n<\\/ul>\\n<p> 1.1.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed issue with term slug translation created with JetEngine<\\/li>\\n<li>SEO Pack: Fixed notice with undefined variable<\\/li>\\n<li>Automatic User Language Detection: Ensuring compatibility with the option to change html lang attribute<\\/li>\\n<\\/ul>\\n<p> 1.1.6 <\\/p>\\n<ul>\\n<li>Fix: issue with Automatic User Language Detection redirect not working on home page for the default language<\\/li>\\n<li>Fix: correctly replace the {{sugested_language}} tag for the Automatic User Language Detection add-on<\\/li>\\n<\\/ul>\\n<p> 1.1.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved compatibility with Elementor Sitemap<\\/li>\\n<\\/ul>\\n<p> 1.1.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved pop-up compatibility with themes<\\/li>\\n<\\/ul>\\n<p> 1.1.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed the \'Close and do not show again\' button on the pop-up not working sometimes<\\/li>\\n<\\/ul>\\n<p> 1.1.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce taxonomies slugs manual translations not saving properly in some cases<\\/li>\\n<li>SEO Pack: Added filter to fix edge case issue on listing page in WP dashboard<\\/li>\\n<\\/ul>\\n<p> 1.1.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Show front-end pop-up to visitors, asking to change language instead of redirecting directly to detected language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20220315 version<\\/li>\\n<li>SEO Pack: Fixed sitemap containing urls with language slugs linking to paths excluded from translation<\\/li>\\n<li>SEO Pack: Fixed issue affecting translation of some particular JSON requests<\\/li>\\n<\\/ul>\\n<p> 1.1.0 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved compatibility with themes by removing redirect urls dependence to hreflang tags<\\/li>\\n<li>DeepL: Improved Automatic Translation tab checking for translation API key validity<\\/li>\\n<\\/ul>\\n<p> 1.0.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for language formality<\\/li>\\n<li>Automatic User Language Detection: Fixed javascript links incorrectly switching to default language<\\/li>\\n<\\/ul>\\n<p> 1.0.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Show unique translated slug after saving translation in String Translation Editor<\\/li>\\n<li>SEO Pack: Sanitized translated slugs for CPT slugs and Taxonomy slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed loading loop inside Beaver Builder Editor<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20111109 version<\\/li>\\n<\\/ul>\\n<p> 1.0.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed php notices about term_id<\\/li>\\n<\\/ul>\\n<p> 1.0.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating og image, og image alt and other image related meta tags used in SEO<\\/li>\\n<li>SEO Pack: Fixed cases when language switcher did not work when tax base slug and term slug were translated with special chars in them<\\/li>\\n<li>SEO Pack: Fixed cases of 404 when both tax base and term slug translations had special characters in them<\\/li>\\n<\\/ul>\\n<p> 1.0.5 <\\/p>\\n<ul>\\n<li>Added Install &amp; Activate button in admin notice if TranslatePress - Multilingual is not active<\\/li>\\n<\\/ul>\\n<p> 1.0.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed an issue with \\/shop\\/%product_cat%\\/ permalink for WooCommerce<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting after logout<\\/li>\\n<li>Automatic User Language Detection: Fixed endless redirect on some custom languages<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting when hreflang tags are missing<\\/li>\\n<\\/ul>\\n<p> 1.0.1 <\\/p>\\n<ul>\\n<li>DeepL: Added British English variant for Australia, New Zealand and South Africa<\\/li>\\n<li>Translator Accounts: Fixed Translator role not being added for new installations<\\/li>\\n<li>SEO Pack: Fixed refreshing Yoast sitemap on add-on activation\\/deactivation<\\/li>\\n<\\/ul>\\n<p> 1.0.0 <\\/p>\\n<ul>\\n<li>First repackaged version<\\/li>\\n<\\/ul>\\n\"},\"banners\":{\"high\":\"\",\"low\":\"\"},\"icons\":\"a:2:{s:2:\\\"1x\\\";s:69:\\\"https:\\/\\/translatepress.com\\/wp-content\\/uploads\\/2024\\/10\\/logo-square.svg\\\";s:2:\\\"2x\\\";s:69:\\\"https:\\/\\/translatepress.com\\/wp-content\\/uploads\\/2024\\/10\\/logo-square.svg\\\";}\",\"description\":[\"\"],\"changelog\":[\"<p> 1.4.1 <\\/p>\\n<ul>\\n<li>Added support for Chinese Traditional automatic translations<\\/li>\\n<li>Fixed edge case error when DeepL API request for supported languages is not responding<\\/li>\\n<\\/ul>\\n<p> 1.4.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed sitemap hreflang codes not reflecting the Advanced setting to remove country code<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240607 version<\\/li>\\n<li>DeepL: UI improvements to the Automatic Translation tab<\\/li>\\n<\\/ul>\\n<p> 1.3.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Arabic language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240416 version<\\/li>\\n<\\/ul>\\n<p> 1.3.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating article:section and article:tag meta tags<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20240305 version<\\/li>\\n<\\/ul>\\n<p> 1.3.7 <\\/p>\\n<ul>\\n<li>Translator Accounts: Added Translate Site sidebar button in WP Dashboard for Translator accounts<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231208 version<\\/li>\\n<\\/ul>\\n<p> 1.3.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed compatibility issue with ACF where translated CPT base slug would lead to 404 pages<\\/li>\\n<\\/ul>\\n<p> 1.3.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed 404 urls when selecting multiple terms in a category on translated pages, generally used in filtering features<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20231027 version<\\/li>\\n<\\/ul>\\n<p> 1.3.4 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case issue with incorrectly translating post slugs in default language<\\/li>\\n<li>SEO Pack: Added extra parameters to trp_get_term_args hook<\\/li>\\n<\\/ul>\\n<p> 1.3.3 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved automatic slug translation when original slug contains hyphens by preventing translation engines from sometimes generating identical translations with the original slug<\\/li>\\n<li>SEO Pack: Added filter trp_allow_redirect_to_translated_url to prevent redirect in custom cases<\\/li>\\n<li>SEO Pack: Added filter trp_get_term_args when searching for the original term slug based on translation<\\/li>\\n<\\/ul>\\n<p> 1.3.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed automatic slug translation issue with The Events Calendar plugin<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP database to 20230901 version<\\/li>\\n<li>Automatic User Language Detection: Fixed popup issue when clicking on flags to change language<\\/li>\\n<\\/ul>\\n<p> 1.3.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed dropdown of languages from pop-up not working in some cases<\\/li>\\n<li>SEO Pack: Fixed some cases of disappearing CPT slugs translations leading to 404 pages<\\/li>\\n<li>SEO Pack: Improved handling of translated slugs when using Automatic Slug Translation<\\/li>\\n<\\/ul>\\n<p> 1.3.0 <\\/p>\\n<ul>\\n<li>Fixed an edge case issue that prevented activation of TranslatePress - Developer plugin<\\/li>\\n<li>SEO Pack: Fixed issue with Automatic Slug Translation when having multiple post types queried<\\/li>\\n<\\/ul>\\n<p> 1.2.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Added hook when saving post slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed html in popup<\\/li>\\n<li>DeepL: Show formality option only for languages that support it<\\/li>\\n<li>DeepL: Translation Engine formality is now preselected when adding new languages with explicit formality<\\/li>\\n<\\/ul>\\n<p> 1.2.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved add-on settings UI by placing them in a subtab of Advanced settings<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20230613 version<\\/li>\\n<\\/ul>\\n<p> 1.2.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed edge case error with trim function being passed an array<\\/li>\\n<li>Extra languages: Improved handling extra languages in TranslatePress General settings<\\/li>\\n<\\/ul>\\n<p> 1.2.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed some cases of re-saving WooCommerce permalinks adding an extra slash to product cpt causing 404<\\/li>\\n<li>SEO Pack: Fixed url encoding in non-latin languages when automatic slug translation is on<\\/li>\\n<li>SEO Pack: Fixed automatic slug translation not working for cpt on individual posts<\\/li>\\n<li>SEO Pack: Fixed language switcher not working from one language to another when translating slugs in non-latin languages<\\/li>\\n<\\/ul>\\n<p> 1.2.5 <\\/p>\\n<ul>\\n<li>DeepL: Added support for Norwegian (Bokmal) language<\\/li>\\n<\\/ul>\\n<p> 1.2.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed keeping GET parameters after changing language from pop-up<\\/li>\\n<li>Translator Accounts: Added hook to programmatically prevent showing admin bar for translator user role if needed<\\/li>\\n<\\/ul>\\n<p> 1.2.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20221209 version<\\/li>\\n<li>Automatic User Language Detection: Added filter to not show change language pop-up for iPhones<\\/li>\\n<li>Automatic User Language Detection: Skip enqueueing css file when pop-up functionality is not loaded<\\/li>\\n<\\/ul>\\n<p> 1.2.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Added filter trp_redirect_status to allow changing redirect status from all wp_redirect calls<\\/li>\\n<\\/ul>\\n<p> 1.2.1 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed dependency error if TP Multilingual is not up-to-date<\\/li>\\n<\\/ul>\\n<p> 1.2.0 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce product slug translation in Hebrew<\\/li>\\n<\\/ul>\\n<p> 1.1.9 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed slug translation in urls from sitemap generated by All in One SEO plugin<\\/li>\\n<li>SEO Pack: Fixed missing default language urls from sitemap generated by All in One SEO plugin when first language is not the default language<\\/li>\\n<\\/ul>\\n<p> 1.1.8 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed showing the correct detected language in the pop-up<\\/li>\\n<li>Automatic User Language Detection: Updated GeoIP database to 20220712 version<\\/li>\\n<\\/ul>\\n<p> 1.1.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed issue with term slug translation created with JetEngine<\\/li>\\n<li>SEO Pack: Fixed notice with undefined variable<\\/li>\\n<li>Automatic User Language Detection: Ensuring compatibility with the option to change html lang attribute<\\/li>\\n<\\/ul>\\n<p> 1.1.6 <\\/p>\\n<ul>\\n<li>Fix: issue with Automatic User Language Detection redirect not working on home page for the default language<\\/li>\\n<li>Fix: correctly replace the {{sugested_language}} tag for the Automatic User Language Detection add-on<\\/li>\\n<\\/ul>\\n<p> 1.1.5 <\\/p>\\n<ul>\\n<li>SEO Pack: Improved compatibility with Elementor Sitemap<\\/li>\\n<\\/ul>\\n<p> 1.1.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved pop-up compatibility with themes<\\/li>\\n<\\/ul>\\n<p> 1.1.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed the \'Close and do not show again\' button on the pop-up not working sometimes<\\/li>\\n<\\/ul>\\n<p> 1.1.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed WooCommerce taxonomies slugs manual translations not saving properly in some cases<\\/li>\\n<li>SEO Pack: Added filter to fix edge case issue on listing page in WP dashboard<\\/li>\\n<\\/ul>\\n<p> 1.1.1 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Show front-end pop-up to visitors, asking to change language instead of redirecting directly to detected language<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20220315 version<\\/li>\\n<li>SEO Pack: Fixed sitemap containing urls with language slugs linking to paths excluded from translation<\\/li>\\n<li>SEO Pack: Fixed issue affecting translation of some particular JSON requests<\\/li>\\n<\\/ul>\\n<p> 1.1.0 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Improved compatibility with themes by removing redirect urls dependence to hreflang tags<\\/li>\\n<li>DeepL: Improved Automatic Translation tab checking for translation API key validity<\\/li>\\n<\\/ul>\\n<p> 1.0.9 <\\/p>\\n<ul>\\n<li>DeepL: Added support for language formality<\\/li>\\n<li>Automatic User Language Detection: Fixed javascript links incorrectly switching to default language<\\/li>\\n<\\/ul>\\n<p> 1.0.8 <\\/p>\\n<ul>\\n<li>SEO Pack: Show unique translated slug after saving translation in String Translation Editor<\\/li>\\n<li>SEO Pack: Sanitized translated slugs for CPT slugs and Taxonomy slugs<\\/li>\\n<li>Automatic User Language Detection: Fixed loading loop inside Beaver Builder Editor<\\/li>\\n<li>Automatic User Language Detection: Updated Geo IP location database to 20111109 version<\\/li>\\n<\\/ul>\\n<p> 1.0.7 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed php notices about term_id<\\/li>\\n<\\/ul>\\n<p> 1.0.6 <\\/p>\\n<ul>\\n<li>SEO Pack: Added support for translating og image, og image alt and other image related meta tags used in SEO<\\/li>\\n<li>SEO Pack: Fixed cases when language switcher did not work when tax base slug and term slug were translated with special chars in them<\\/li>\\n<li>SEO Pack: Fixed cases of 404 when both tax base and term slug translations had special characters in them<\\/li>\\n<\\/ul>\\n<p> 1.0.5 <\\/p>\\n<ul>\\n<li>Added Install &amp; Activate button in admin notice if TranslatePress - Multilingual is not active<\\/li>\\n<\\/ul>\\n<p> 1.0.4 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.3 <\\/p>\\n<ul>\\n<li>Automatic User Language Detection: Fixed error on trp-ald-ajax retrieving first time visitor language<\\/li>\\n<\\/ul>\\n<p> 1.0.2 <\\/p>\\n<ul>\\n<li>SEO Pack: Fixed an issue with \\/shop\\/%product_cat%\\/ permalink for WooCommerce<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting after logout<\\/li>\\n<li>Automatic User Language Detection: Fixed endless redirect on some custom languages<\\/li>\\n<li>Automatic User Language Detection: Fixed redirecting when hreflang tags are missing<\\/li>\\n<\\/ul>\\n<p> 1.0.1 <\\/p>\\n<ul>\\n<li>DeepL: Added British English variant for Australia, New Zealand and South Africa<\\/li>\\n<li>Translator Accounts: Fixed Translator role not being added for new installations<\\/li>\\n<li>SEO Pack: Fixed refreshing Yoast sitemap on add-on activation\\/deactivation<\\/li>\\n<\\/ul>\\n<p> 1.0.0 <\\/p>\\n<ul>\\n<li>First repackaged version<\\/li>\\n<\\/ul>\\n\"]}\";}", "auto");
INSERT INTO `wp_options` VALUES("1688", "duplicator_version_plugin", "1.5.10.2", "auto");
INSERT INTO `wp_options` VALUES("1690", "duplicator_install_info", "a:3:{s:7:\"version\";s:8:\"1.5.10.2\";s:4:\"time\";i:1724680502;s:10:\"updateTime\";i:1724680502;}", "off");
INSERT INTO `wp_options` VALUES("1691", "duplicator_uninstall_package", "1", "auto");
INSERT INTO `wp_options` VALUES("1692", "duplicator_uninstall_settings", "1", "auto");
INSERT INTO `wp_options` VALUES("1693", "duplicator_settings", "a:20:{s:7:\"version\";s:8:\"1.5.10.2\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:6;s:14:\"usage_tracking\";b:0;i:0;b:0;}", "auto");
INSERT INTO `wp_options` VALUES("1695", "duplicator_notifications", "a:4:{s:6:\"update\";i:1728196767;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "auto");
INSERT INTO `wp_options` VALUES("1715", "duplicator_ui_view_state", "a:3:{s:22:\"dup-pack-archive-panel\";s:1:\"1\";s:24:\"dup-pack-installer-panel\";s:1:\"1\";s:29:\"dup-package-dtl-general-panel\";s:1:\"1\";}", "auto");
INSERT INTO `wp_options` VALUES("1716", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-10-06 12:54:18\";s:7:\"Version\";s:8:\"1.5.10.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:7:\"10.11.9\";s:10:\"VersionPHP\";s:6:\"8.1.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:16:\"dubaicheeknewnew\";s:4:\"Hash\";s:35:\"651d067622a76c768471_20241006125418\";s:8:\"NameHash\";s:52:\"dubaicheeknewnew_651d067622a76c768471_20241006125418\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:62:\"dubaicheeknewnew_651d067622a76c768471_20241006125418_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:56:\"/home/u518916644/domains/skyeditiondubai.com/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1001;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:7400;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-10-06 12:54:18\";s:7:\"Version\";s:8:\"1.5.10.2\";s:9:\"VersionWP\";s:5:\"6.6.2\";s:9:\"VersionDB\";s:7:\"10.11.9\";s:10:\"VersionPHP\";s:6:\"8.1.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:16:\"dubaicheeknewnew\";s:4:\"Hash\";s:35:\"651d067622a76c768471_20241006125418\";s:8:\"NameHash\";s:52:\"dubaicheeknewnew_651d067622a76c768471_20241006125418\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:1;s:14:\"OptsSecurePass\";s:4:\"MQ==\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:70:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:65:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-admin\";i:1;s:68:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-includes\";i:2;s:77:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:56:\"/home/u518916644/domains/skyeditiondubai.com/public_html\";i:1;s:56:\"/home/u518916644/domains/skyeditiondubai.com/public_html\";i:2;s:67:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content\";i:3;s:75:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/uploads\";i:4;s:75:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/plugins\";i:5;s:78:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/mu-plugins\";i:6;s:74:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:88:\"/home/u518916644/domains/skyeditiondubai.com/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "auto");
INSERT INTO `wp_options` VALUES("1718", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[5],\"failedPackageIds\":[]}", "auto");
INSERT INTO `wp_options` VALUES("1722", "trp_machine_translation_settings", "a:11:{s:19:\"machine-translation\";s:3:\"yes\";s:18:\"translation-engine\";s:5:\"mtapi\";s:14:\"block-crawlers\";s:3:\"yes\";s:28:\"automatically-translate-slug\";s:3:\"yes\";s:32:\"machine_translation_counter_date\";s:10:\"2024-10-06\";s:25:\"machine_translation_limit\";s:7:\"1000000\";s:20:\"google-translate-key\";s:0:\"\";s:14:\"deepl-api-type\";s:3:\"pro\";s:13:\"deepl-api-key\";s:0:\"\";s:23:\"machine_translation_log\";s:2:\"no\";s:46:\"machine_translation_trigger_quota_notification\";b:0;}", "auto");
INSERT INTO `wp_options` VALUES("1726", "trp_machine_translated_characters", "a:3:{s:7:\"08-2024\";i:30722;s:7:\"09-2024\";i:6478;s:7:\"10-2024\";i:4344;}", "off");
INSERT INTO `wp_options` VALUES("1727", "trp_machine_translation_counter", "210", "yes");
INSERT INTO `wp_options` VALUES("3741", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:24:\"ealingvadental@gmail.com\";s:7:\"version\";s:5:\"6.6.2\";s:9:\"timestamp\";i:1725993677;}", "off");
INSERT INTO `wp_options` VALUES("4650", "options_qr", "", "off");
INSERT INTO `wp_options` VALUES("4651", "_options_qr", "field_66ed89b757615", "off");
INSERT INTO `wp_options` VALUES("5077", "duplicator_dismissed_admin_notices", "a:1:{s:14:\"review_request\";a:1:{s:4:\"time\";i:1727182687;}}", "on");
INSERT INTO `wp_options` VALUES("5106", "duplicator_pro_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("5152", "WPLANG", "", "auto");
INSERT INTO `wp_options` VALUES("5153", "new_admin_email", "ealingvadental@gmail.com", "auto");
INSERT INTO `wp_options` VALUES("5203", "action_scheduler_migration_status", "complete", "auto");
INSERT INTO `wp_options` VALUES("5209", "wpr_above_the_fold_version", "20240313", "auto");
INSERT INTO `wp_options` VALUES("5210", "wpr_lazy_render_content_version", "20240812", "auto");
INSERT INTO `wp_options` VALUES("5217", "wp_rocket_debug", "a:1:{s:20:\"last_rucss_job_added\";s:0:\"\";}", "auto");
INSERT INTO `wp_options` VALUES("6628", "duplicator_expire_search-replace-wpcode", "{\"expire\":1729427952,\"value\":{\"wp_version\":\"5.5\",\"php_version\":\"7.0\"}}", "on");
INSERT INTO `wp_options` VALUES("6629", "duplicator_expire_wp-mail-smtp", "{\"expire\":1729427952,\"value\":{\"wp_version\":\"5.5\",\"php_version\":\"7.2\"}}", "on");
INSERT INTO `wp_options` VALUES("6630", "duplicator_expire_insert-headers-and-footers", "{\"expire\":1729427953,\"value\":{\"wp_version\":\"4.6\",\"php_version\":\"5.5\"}}", "on");
INSERT INTO `wp_options` VALUES("6636", "duplicator_migration_data", "{\n    \"plugin\": \"dup-lite\",\n    \"installerVersion\": \"1.5.10.2\",\n    \"installType\": -1,\n    \"logicModes\": [\n        \"CLASSIC\"\n    ],\n    \"template\": \"base\",\n    \"restoreBackupMode\": false,\n    \"recoveryMode\": false,\n    \"archivePath\": \"\\/home\\/u518916644\\/domains\\/skyeditiondubai.com\\/public_html\\/dubaicheeknew_380ea39a37dd35786612_20241006123934_archive.zip\",\n    \"packageHash\": \"380ea39-06123934\",\n    \"installerPath\": \"\\/home\\/u518916644\\/domains\\/skyeditiondubai.com\\/public_html\\/installer.php\",\n    \"installerBootLog\": \"\\/home\\/u518916644\\/domains\\/skyeditiondubai.com\\/public_html\\/dup-installer-bootlog__84bdbec-06123934.txt\",\n    \"installerLog\": \"\\/home\\/u518916644\\/domains\\/skyeditiondubai.com\\/public_html\\/dup-installer\\/dup-installer-log__84bdbec-06123934.txt\",\n    \"dupInstallerPath\": \"\\/home\\/u518916644\\/domains\\/skyeditiondubai.com\\/public_html\\/dup-installer\",\n    \"origFileFolderPath\": \"\\/home\\/u518916644\\/domains\\/skyeditiondubai.com\\/public_html\\/dup-installer\\/original_files_380ea39-06123934\",\n    \"safeMode\": 0,\n    \"cleanInstallerFiles\": true,\n    \"licenseType\": 0,\n    \"phpVersion\": \"8.1.27\",\n    \"archiveType\": \"zip\",\n    \"siteSize\": 60997167,\n    \"siteNumFiles\": 8475,\n    \"siteDbSize\": 6242304,\n    \"siteDBNumTables\": 54,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"ustatIdentifier\": \"\",\n    \"time\": 1728218662\n}", "no");
INSERT INTO `wp_options` VALUES("6637", "_site_transient_timeout_available_translations", "1728229464", "off");
INSERT INTO `wp_options` VALUES("6638", "_site_transient_available_translations", "a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.9/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-02-13 12:49:38\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.24/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-22 13:29:21\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-01-19 08:58:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.5/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.25/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-16 06:53:48\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-09-22 18:57:51\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-24 11:03:00\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-23 09:49:04\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-14 17:44:28\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-27 09:32:19\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-29 10:55:14\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-05 00:52:59\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.6.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-29 10:55:35\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.6.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-05 00:53:45\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-16 07:47:37\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-27 05:54:01\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-11 10:54:13\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-23 06:54:09\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-13 21:41:14\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-11 10:55:12\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-13 10:48:39\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-17 16:02:45\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-16 19:05:01\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-02 20:41:52\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-28 23:24:21\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-14 13:29:14\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-11-08 20:42:04\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-10-16 16:00:04\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.9\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.9/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.9\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.9/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.15\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.15/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.20\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.20/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-26 09:32:30\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-06 09:50:37\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-06-02 15:48:46\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-06-20 17:15:28\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-13 09:15:26\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-20 07:24:00\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-26 19:55:47\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-27 09:59:26\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-02-01 23:56:53\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.24/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.6/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-06 15:34:06\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-03-01 06:52:39\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.32\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.32/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2024-05-04 18:39:24\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-02-25 08:05:38\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-24 18:18:49\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-18 16:12:48\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-21 23:19:06\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.25/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-16 11:59:33\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-15 07:15:06\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.25/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-12 07:15:01\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-18 02:49:24\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.20\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.20/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-18 15:21:55\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-14 13:16:53\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-24 01:25:58\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.6.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-06-29 07:13:57\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.6.2/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-13 13:11:03\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-06-20 17:21:01\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.9/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-13 20:34:23\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-20 17:22:06\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-21 12:42:09\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.14\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.14/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.37\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.37/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-21 18:30:52\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-30 11:32:23\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-13 20:41:18\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.6.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-18 18:14:47\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-25 13:42:31\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.24/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-27 06:32:31\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.33\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.33/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-14 07:51:40\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-14 07:51:49\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.6.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-08-21 12:15:00\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-08 22:00:15\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-09 21:42:05\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-01 23:45:25\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.15\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.15/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-27 04:28:12\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-21 09:44:08\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.6.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-30 07:14:35\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-02 11:01:55\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-20 22:15:56\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-20 14:19:52\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-06-20 17:29:45\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.37\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.37/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.9\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.9/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.24/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-14 17:49:29\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-22 14:13:53\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-03-06 18:52:07\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.15\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.15/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-23 10:07:11\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.6.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-10 18:56:55\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-10 20:43:54\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "off");
INSERT INTO `wp_options` VALUES("6639", "_site_transient_timeout_wp_theme_files_patterns-4b1b03d022172b707081eb966edf56cb", "1728220464", "off");
INSERT INTO `wp_options` VALUES("6640", "_site_transient_wp_theme_files_patterns-4b1b03d022172b707081eb966edf56cb", "a:2:{s:7:\"version\";s:0:\"\";s:8:\"patterns\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("6642", "_transient_trp_active_taxonomies_slugs", "a:3:{i:0;s:8:\"category\";i:1;s:3:\"tag\";i:2;s:4:\"type\";}", "on");
INSERT INTO `wp_options` VALUES("6643", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.6.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.6.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.6.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.6.2-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.6.2\";s:7:\"version\";s:5:\"6.6.2\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1728218689;s:15:\"version_checked\";s:5:\"6.6.2\";s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("6644", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1728218896;s:8:\"response\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.5.11\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.5.11.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";s:6:\"tested\";s:5:\"6.6.2\";s:12:\"requires_php\";s:6:\"5.6.20\";s:16:\"requires_plugins\";a:0:{}}s:34:\"advanced-custom-fields-pro/acf.php\";O:8:\"stdClass\":12:{s:4:\"slug\";s:26:\"advanced-custom-fields-pro\";s:6:\"plugin\";s:34:\"advanced-custom-fields-pro/acf.php\";s:11:\"new_version\";s:5:\"6.3.7\";s:3:\"url\";s:36:\"https://www.advancedcustomfields.com\";s:6:\"tested\";s:5:\"6.6.1\";s:7:\"package\";s:0:\"\";s:5:\"icons\";a:1:{s:7:\"default\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=3079482\";}s:7:\"banners\";a:2:{s:3:\"low\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";s:4:\"high\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";}s:8:\"requires\";s:3:\"6.0\";s:12:\"requires_php\";s:3:\"7.4\";s:12:\"release_date\";s:8:\"20241002\";s:13:\"license_valid\";b:0;}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:3:{s:29:\"mainwp-child/mainwp-child.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:26:\"w.org/plugins/mainwp-child\";s:4:\"slug\";s:12:\"mainwp-child\";s:6:\"plugin\";s:29:\"mainwp-child/mainwp-child.php\";s:11:\"new_version\";s:3:\"5.2\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/mainwp-child/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/mainwp-child.5.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/mainwp-child/assets/icon-256x256.png?rev=2734948\";s:2:\"1x\";s:65:\"https://ps.w.org/mainwp-child/assets/icon-128x128.png?rev=2734948\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/mainwp-child/assets/banner-1544x500.png?rev=3119259\";s:2:\"1x\";s:67:\"https://ps.w.org/mainwp-child/assets/banner-772x250.png?rev=3119259\";}s:11:\"banners_rtl\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/mainwp-child/assets/banner-1544x500-rtl.jpg?rev=2712922\";s:2:\"1x\";s:71:\"https://ps.w.org/mainwp-child/assets/banner-772x250-rtl.jpg?rev=2712922\";}s:8:\"requires\";s:3:\"5.4\";}s:37:\"translatepress-multilingual/index.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:41:\"w.org/plugins/translatepress-multilingual\";s:4:\"slug\";s:27:\"translatepress-multilingual\";s:6:\"plugin\";s:37:\"translatepress-multilingual/index.php\";s:11:\"new_version\";s:5:\"2.8.3\";s:3:\"url\";s:58:\"https://wordpress.org/plugins/translatepress-multilingual/\";s:7:\"package\";s:76:\"https://downloads.wordpress.org/plugin/translatepress-multilingual.2.8.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:80:\"https://ps.w.org/translatepress-multilingual/assets/icon-256x256.png?rev=1722670\";s:2:\"1x\";s:80:\"https://ps.w.org/translatepress-multilingual/assets/icon-128x128.png?rev=1722670\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:83:\"https://ps.w.org/translatepress-multilingual/assets/banner-1544x500.png?rev=2312348\";s:2:\"1x\";s:82:\"https://ps.w.org/translatepress-multilingual/assets/banner-772x250.png?rev=2312348\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"3.1.0\";}s:36:\"google-sitemap-generator/sitemap.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:38:\"w.org/plugins/google-sitemap-generator\";s:4:\"slug\";s:24:\"google-sitemap-generator\";s:6:\"plugin\";s:36:\"google-sitemap-generator/sitemap.php\";s:11:\"new_version\";s:6:\"4.1.21\";s:3:\"url\";s:55:\"https://wordpress.org/plugins/google-sitemap-generator/\";s:7:\"package\";s:74:\"https://downloads.wordpress.org/plugin/google-sitemap-generator.4.1.21.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:77:\"https://ps.w.org/google-sitemap-generator/assets/icon-256x256.png?rev=2713572\";s:2:\"1x\";s:77:\"https://ps.w.org/google-sitemap-generator/assets/icon-128x128.png?rev=2713572\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:79:\"https://ps.w.org/google-sitemap-generator/assets/banner-772-250.png?rev=2713572\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}}s:7:\"checked\";a:7:{s:34:\"advanced-custom-fields-pro/acf.php\";s:5:\"6.3.6\";s:25:\"duplicator/duplicator.php\";s:8:\"1.5.10.2\";s:29:\"mainwp-child/mainwp-child.php\";s:3:\"5.2\";s:34:\"translatepress-developer/index.php\";s:5:\"1.4.1\";s:37:\"translatepress-multilingual/index.php\";s:5:\"2.8.3\";s:23:\"wp-rocket/wp-rocket.php\";s:8:\"3.17.0.1\";s:36:\"google-sitemap-generator/sitemap.php\";s:6:\"4.1.21\";}}", "off");
INSERT INTO `wp_options` VALUES("6645", "_transient_timeout_trp_checked_licence", "1728305091", "off");
INSERT INTO `wp_options` VALUES("6646", "_transient_trp_checked_licence", "yes", "off");
INSERT INTO `wp_options` VALUES("6647", "_transient_timeout_acf_plugin_updates", "1728391491", "off");
INSERT INTO `wp_options` VALUES("6648", "_transient_acf_plugin_updates", "a:5:{s:7:\"plugins\";a:1:{s:34:\"advanced-custom-fields-pro/acf.php\";a:12:{s:4:\"slug\";s:26:\"advanced-custom-fields-pro\";s:6:\"plugin\";s:34:\"advanced-custom-fields-pro/acf.php\";s:11:\"new_version\";s:5:\"6.3.7\";s:3:\"url\";s:36:\"https://www.advancedcustomfields.com\";s:6:\"tested\";s:5:\"6.6.1\";s:7:\"package\";s:0:\"\";s:5:\"icons\";a:1:{s:7:\"default\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=3079482\";}s:7:\"banners\";a:2:{s:3:\"low\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";s:4:\"high\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";}s:8:\"requires\";s:3:\"6.0\";s:12:\"requires_php\";s:3:\"7.4\";s:12:\"release_date\";s:8:\"20241002\";s:13:\"license_valid\";b:0;}}s:9:\"no_update\";a:0:{}s:10:\"expiration\";i:172800;s:6:\"status\";i:1;s:7:\"checked\";a:1:{s:34:\"advanced-custom-fields-pro/acf.php\";s:5:\"6.3.6\";}}", "off");
INSERT INTO `wp_options` VALUES("6649", "_site_transient_timeout_theme_roots", "1728220491", "off");
INSERT INTO `wp_options` VALUES("6650", "_site_transient_theme_roots", "a:1:{s:9:\"dubairent\";s:7:\"/themes\";}", "off");
INSERT INTO `wp_options` VALUES("6651", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1728218692;s:7:\"checked\";a:1:{s:9:\"dubairent\";s:0:\"\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:0:{}s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("6653", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"&TLSSxBrv1+qsQ9Sjvy=xg,2Ae4Df4&qvfqjIeyCAxv1\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 1,\n    \"buildLastDate\": 1728219024,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 185.66,\n    \"siteNumFiles\": 8401,\n    \"siteDbSizeMB\": 4.88,\n    \"siteDbNumTables\": 54\n}", "auto");
INSERT INTO `wp_options` VALUES("6667", "_site_transient_wp_plugin_dependencies_plugin_data", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("6668", "_transient_timeout_wp_rocket_pricing", "1728262100", "off");
INSERT INTO `wp_options` VALUES("6669", "_transient_wp_rocket_pricing", "O:8:\"stdClass\":3:{s:8:\"licenses\";O:8:\"stdClass\":3:{s:6:\"single\";O:8:\"stdClass\":2:{s:6:\"prices\";O:8:\"stdClass\":3:{s:7:\"regular\";i:59;s:4:\"sale\";d:44.25;s:7:\"renewal\";O:8:\"stdClass\":4:{s:14:\"is_grandfather\";d:47.2;s:14:\"is_grandmother\";i:59;s:15:\"not_grandfather\";i:59;s:10:\"is_expired\";i:59;}}s:8:\"websites\";i:1;}s:4:\"plus\";O:8:\"stdClass\":2:{s:6:\"prices\";O:8:\"stdClass\":4:{s:7:\"regular\";i:119;s:4:\"sale\";d:89.25;s:11:\"from_single\";O:8:\"stdClass\":2:{s:7:\"regular\";i:60;s:4:\"sale\";i:45;}s:7:\"renewal\";O:8:\"stdClass\":4:{s:14:\"is_grandfather\";d:95.2;s:14:\"is_grandmother\";i:119;s:15:\"not_grandfather\";i:119;s:10:\"is_expired\";i:119;}}s:8:\"websites\";i:3;}s:8:\"infinite\";O:8:\"stdClass\":2:{s:6:\"prices\";O:8:\"stdClass\":5:{s:7:\"regular\";i:299;s:4:\"sale\";d:224.25;s:11:\"from_single\";O:8:\"stdClass\":2:{s:7:\"regular\";i:240;s:4:\"sale\";i:180;}s:9:\"from_plus\";O:8:\"stdClass\":2:{s:7:\"regular\";i:180;s:4:\"sale\";i:135;}s:7:\"renewal\";O:8:\"stdClass\":4:{s:14:\"is_grandfather\";d:239.2;s:14:\"is_grandmother\";i:299;s:15:\"not_grandfather\";i:299;s:10:\"is_expired\";i:299;}}s:8:\"websites\";s:9:\"unlimited\";}}s:8:\"renewals\";O:8:\"stdClass\":4:{s:10:\"extra_days\";i:15;s:16:\"grandfather_date\";i:1640995200;s:16:\"grandmother_date\";i:315532800;s:16:\"discount_percent\";O:8:\"stdClass\":3:{s:14:\"is_grandfather\";i:20;s:15:\"not_grandfather\";i:0;s:10:\"is_expired\";i:0;}}s:5:\"promo\";O:8:\"stdClass\":4:{s:4:\"name\";s:11:\"Anniversary\";s:16:\"discount_percent\";i:25;s:10:\"start_date\";i:1719273600;s:8:\"end_date\";i:1719964799;}}", "off");
INSERT INTO `wp_options` VALUES("6670", "_transient_timeout_wp_rocket_customer_data", "1728305300", "off");
INSERT INTO `wp_options` VALUES("6671", "_transient_wp_rocket_customer_data", "O:8:\"stdClass\":17:{s:2:\"ID\";s:6:\"205063\";s:10:\"first_name\";s:4:\"Egor\";s:5:\"email\";s:27:\"ritzplazafidelity@gmail.com\";s:12:\"date_created\";s:10:\"1627289693\";s:15:\"licence_account\";s:2:\"-1\";s:15:\"licence_version\";s:8:\"3.17.0.2\";s:18:\"licence_expiration\";s:10:\"1757071443\";s:12:\"consumer_key\";s:8:\"39d18bcc\";s:10:\"is_blocked\";s:1:\"0\";s:12:\"is_staggered\";s:1:\"0\";s:14:\"has_auto_renew\";s:1:\"1\";s:6:\"status\";s:6:\"active\";s:19:\"has_one-com_account\";s:1:\"0\";s:22:\"last_order_reseller_id\";s:1:\"0\";s:11:\"renewal_url\";s:97:\"https://wp-rocket.me/checkout/renew/ritzplazafidelity@gmail.com/13be890f4f09bc5584190a223d1ccf19/\";s:16:\"upgrade_plus_url\";s:80:\"https://wp-rocket.me/checkout/upgrade/ritzplazafidelity@gmail.com/39d18bcc/plus/\";s:20:\"upgrade_infinite_url\";s:85:\"https://wp-rocket.me/checkout/upgrade/ritzplazafidelity@gmail.com /39d18bcc/infinite/\";}", "off");
INSERT INTO `wp_options` VALUES("6672", "_transient_timeout_rocket_rucss_as_tables_count", "1728305300", "off");
INSERT INTO `wp_options` VALUES("6673", "_transient_rocket_rucss_as_tables_count", "4", "off");
INSERT INTO `wp_options` VALUES("6675", "_transient_timeout_rocket_preload_previous_requests_durations", "1728219565", "off");
INSERT INTO `wp_options` VALUES("6676", "_transient_rocket_preload_previous_requests_durations", "0.47719466187954", "off");
INSERT INTO `wp_options` VALUES("6680", "_transient_timeout_wpr_dynamic_lists", "1728823704", "off");
INSERT INTO `wp_options` VALUES("6681", "_transient_wpr_dynamic_lists", "O:8:\"stdClass\":14:{s:28:\"rucss_inline_atts_exclusions\";a:18:{i:0;s:26:\"rocket-lazyload-inline-css\";i:1;s:35:\"divi-style-parent-inline-inline-css\";i:2;s:14:\"gsf-custom-css\";i:3;s:29:\"extra-style-inline-inline-css\";i:4;s:30:\"woodmart-inline-css-inline-css\";i:5;s:30:\"woodmart_shortcodes-custom-css\";i:6;s:29:\"rs-plugin-settings-inline-css\";i:7;s:28:\"divi-style-inline-inline-css\";i:8;s:27:\"tcb-post-list-dynamic-style\";i:9;s:6:\"n2-ss-\";i:10;s:6:\"wpcf7-\";i:11;s:32:\"siteorigin-panels-layouts-footer\";i:12;s:28:\"xstore-inline-css-inline-css\";i:13;s:17:\"assets.reviews.io\";i:14;s:8:\"ezoicCSS\";i:15;s:4:\"stk-\";i:16;s:28:\"rocket-lazyrender-inline-css\";i:17;s:13:\"umsMapStyles_\";}s:31:\"rucss_inline_content_exclusions\";a:48:{i:0;s:14:\".wp-container-\";i:1;s:13:\".wp-elements-\";i:2;s:16:\"#wpv-expandable-\";i:3;s:16:\".custom-content-\";i:4;s:5:\"#thb-\";i:5;s:16:\".et_pb_text_dap_\";i:6;s:24:\"#gdlr-core-shape-divider\";i:7;s:8:\"#ultib3-\";i:8;s:10:\".uvc-wrap-\";i:9;s:26:\".jet-listing-dynamic-post-\";i:10;s:6:\".vcex_\";i:11;s:20:\".wprm-advanced-list-\";i:12;s:9:\".adsslot_\";i:13;s:7:\".jnews_\";i:14;s:21:\".cp-info-bar.content-\";i:15;s:16:\"#stockie-custom-\";i:16;s:13:\"#ohio-custom-\";i:17;s:5:\".uid-\";i:18;s:15:\"#wpfMainWrapper\";i:19;s:7:\"#penci_\";i:20;s:7:\"#penci-\";i:21;s:7:\".wpbs_s\";i:22;s:8:\"#apcore_\";i:23;s:8:\"#apress_\";i:24;s:6:\"#zolo_\";i:25;s:30:\".extended-products-grid#style-\";i:26;s:27:\".preloader#style-preloader-\";i:27;s:16:\".thegem-heading-\";i:28;s:15:\".thegem-button-\";i:29;s:15:\".thegem-custom-\";i:30;s:14:\".thegem-popup-\";i:31;s:9:\"#pattern-\";i:32;s:20:\"#thegem-video-frame-\";i:33;s:8:\"#thegem-\";i:34;s:14:\".qwery_inline_\";i:35;s:19:\".dcgd_submit_button\";i:36;s:8:\".irs-bar\";i:37;s:14:\".gallery-grid-\";i:38;s:13:\".cmplz-hidden\";i:39;s:13:\"#sqbquizouter\";i:40;s:19:\"#start_sqbquizouter\";i:41;s:13:\".flo-header--\";i:42;s:19:\".trx_addons_inline_\";i:43;s:21:\".wpp-cardview-compact\";i:44;s:13:\".e-loop-item-\";i:45;s:26:\".tiered-pricing-plain-text\";i:46;s:26:\".vc_cta3_content-container\";i:47;s:21:\".vc_btn-gradient-btn-\";}s:26:\"defer_js_inline_exclusions\";a:10:{i:0;s:16:\"DOMContentLoaded\";i:1;s:14:\"document.write\";i:2;s:22:\"window.lazyLoadOptions\";i:3;s:5:\"N.N2_\";i:4;s:18:\"rev_slider_wrapper\";i:5;s:18:\"FB3D_CLIENT_LOCALE\";i:6;s:19:\"ewww_webp_supported\";i:7;s:21:\"anr_captcha_field_div\";i:8;s:24:\"renderInvisibleReCaptcha\";i:9;s:17:\"bookingInProgress\";}s:28:\"defer_js_external_exclusions\";a:37:{i:0;s:15:\"gist.github.com\";i:1;s:22:\"content.jwplatform.com\";i:2;s:14:\"js.hsforms.net\";i:3;s:16:\"www.uplaunch.com\";i:4;s:20:\"google.com/recaptcha\";i:5;s:20:\"widget.reviews.co.uk\";i:6;s:29:\"verify.authorize.net/anetseal\";i:7;s:43:\"lib/admin/assets/lib/webfont/webfont.min.js\";i:8;s:18:\"app.mailerlite.com\";i:9;s:17:\"widget.reviews.io\";i:10;s:35:\"simplybook.(.*)/v2/widget/widget.js\";i:11;s:32:\"/wp-includes/js/dist/i18n.min.js\";i:12;s:79:\"/wp-content/plugins/wpfront-notification-bar/js/wpfront-notification-bar(.*).js\";i:13;s:64:\"/wp-content/plugins/oxygen/component-framework/vendor/aos/aos.js\";i:14;s:70:\"/wp-content/plugins/ewww-image-optimizer/includes/check-webp(.min)?.js\";i:15;s:34:\"static.mailerlite.com/data/(.*).js\";i:16;s:37:\"cdn.voxpow.com/static/libs/v1/(.*).js\";i:17;s:40:\"cdn.voxpow.com/media/trackers/js/(.*).js\";i:18;s:15:\"use.typekit.net\";i:19;s:15:\"www.idxhome.com\";i:20;s:44:\"/wp-includes/js/dist/vendor/lodash(.min)?.js\";i:21;s:40:\"/wp-includes/js/dist/api-fetch(.min)?.js\";i:22;s:35:\"/wp-includes/js/dist/i18n(.min)?.js\";i:23;s:49:\"/wp-includes/js/dist/vendor/wp-polyfill(.min)?.js\";i:24;s:34:\"/wp-includes/js/dist/url(.min)?.js\";i:25;s:36:\"/wp-includes/js/dist/hooks(.min)?.js\";i:26;s:21:\"www.paypal.com/sdk/js\";i:27;s:18:\"js-eu1.hsforms.net\";i:28;s:18:\"yanovis.Voucher.js\";i:29;s:76:\"/carousel-upsells-and-related-product-for-woocommerce/assets/js/glide.min.js\";i:30;s:15:\"use.typekit.com\";i:31;s:39:\"/artale/modules/kirki/assets/webfont.js\";i:32;s:21:\"/api/scripts/lb_cs.js\";i:33;s:27:\"js.hscta.net/cta/current.js\";i:34;s:16:\"widget.refari.co\";i:35;s:20:\"player.vdocipher.com\";i:36;s:60:\"/wp-content/plugins/wp-rocket/assets/js/lcp-beacon(.min)?.js\";}s:19:\"delay_js_exclusions\";a:73:{i:0;s:10:\"nowprocket\";i:1;s:31:\"/wp-includes/js/wp-embed.min.js\";i:2;s:15:\"lazyLoadOptions\";i:3;s:13:\"lazyLoadThumb\";i:4;s:33:\"wp-rocket/assets/js/lazyload/(.*)\";i:5;s:30:\"et_core_page_resource_fallback\";i:6;s:25:\"window.\\$us === undefined\";i:7;s:8:\"js-extra\";i:8;s:20:\"fusionNavIsCollapsed\";i:9;s:26:\"/assets/js/smush-lazy-load\";i:10;s:13:\"eio_lazy_vars\";i:11;s:34:\"\\/lazysizes(\\.min|-pre|-post)?\\.js\";i:12;s:44:\"document\\.body\\.classList\\.remove\\(\"no-js\"\\)\";i:13;s:64:\"document\\.documentElement\\.className\\.replace\\( \'no-js\', \'js\' \\)\";i:14;s:17:\"et_animation_data\";i:15;s:16:\"wpforms_settings\";i:16;s:11:\"var nfForms\";i:17;s:14:\"//stats.wp.com\";i:18;s:9:\"_stq.push\";i:19;s:29:\"fluent_form_ff_form_instance_\";i:20;s:9:\"cpLoadCSS\";i:21;s:13:\"ninja_column_\";i:22;s:16:\"var rbs_gallery_\";i:23;s:12:\"var lepopup_\";i:24;s:28:\"var billing_additional_field\";i:25;s:10:\"var gtm4wp\";i:26;s:21:\"var dataLayer_content\";i:27;s:54:\"/ewww-image-optimizer/includes/load[_-]webp(\\.min)?.js\";i:28;s:52:\"/ewww-image-optimizer/includes/check-webp(\\.min)?.js\";i:29;s:19:\"ewww_webp_supported\";i:30;s:32:\"/dist/js/browser-redirect/app.js\";i:31;s:31:\"/perfmatters/js/lazyload.min.js\";i:32;s:16:\"lazyLoadInstance\";i:33;s:27:\"scripts.mediavine.com/tags/\";i:34;s:17:\"initCubePortfolio\";i:35;s:9:\"simpli.fi\";i:36;s:17:\"gforms_recaptcha_\";i:37;s:57:\"/jetpack-boost/vendor/automattic/jetpack-lazy-images/(.*)\";i:38;s:30:\"jetpack-lazy-images-js-enabled\";i:39;s:26:\"jetpack-boost-critical-css\";i:40;s:24:\"wpformsRecaptchaCallback\";i:41;s:20:\"booking-suedtirol-js\";i:42;s:26:\"wpcp_css_disable_selection\";i:43;s:41:\"/gravityforms/js/conditional_logic.min.js\";i:44;s:34:\"statcounter.com/counter/counter.js\";i:45;s:14:\"var sc_project\";i:46;s:59:\"/jetpack/jetpack_vendor/automattic/jetpack-lazy-images/(.*)\";i:47;s:55:\"/themify-builder/themify/js/modules/fallback(\\.min)?.js\";i:48;s:16:\"handlePixMessage\";i:49;s:16:\"var corner_video\";i:50;s:26:\"cdn.pixfuture.com/hb_v2.js\";i:51;s:25:\"cdn.pixfuture.com/pbix.js\";i:52;s:43:\"served-by.pixfuture.com/www/delivery/ads.js\";i:53;s:64:\"served-by.pixfuture.com/www/delivery/headerbid_sticky_refresh.js\";i:54;s:35:\"serv-vdo.pixfuture.com/vpaid/ads.js\";i:55;s:14:\"wprRemoveCPCSS\";i:56;s:19:\"window.jdgmSettings\";i:57;s:67:\"/photonic/include/js/front-end/nomodule/photonic-baguettebox.min.js\";i:58;s:52:\"/photonic/include/ext/baguettebox/baguettebox.min.js\";i:59;s:27:\"window.wsf_form_json_config\";i:60;s:20:\"et_link_options_data\";i:61;s:19:\"FuseboxPlayerAPIKey\";i:62;s:27:\"js.hscta.net/cta/current.js\";i:63;s:14:\"hbspt.cta.load\";i:64;s:27:\"consent.cookiebot.com/uc.js\";i:65;s:53:\"/woofilter-pro/woofilterpro/js/ion.rangeSlider.min.js\";i:66;s:21:\"barra.r7.com/barra.js\";i:67;s:26:\"rocket_css_lazyload_launch\";i:68;s:16:\"#wpr-lazyload-bg\";i:69;s:60:\"/wp-content/plugins/wp-rocket/assets/js/lcp-beacon(.min)?.js\";i:70;s:15:\"rocket_lcp_data\";i:71;s:18:\"rocket_beacon_data\";i:72;s:60:\"/wp-content/plugins/wp-rocket/assets/js/wpr-beacon(.min)?.js\";}s:18:\"js_minify_external\";a:126:{i:0;s:8:\"html5.js\";i:1;s:11:\"show_ads.js\";i:2;s:14:\"histats.com/js\";i:3;s:21:\"ws.amazon.com/widgets\";i:4;s:5:\"/ads/\";i:5;s:17:\"intensedebate.com\";i:6;s:20:\"scripts.chitika.net/\";i:7;s:12:\"jotform.com/\";i:8;s:15:\"gist.github.com\";i:9;s:16:\"forms.aweber.com\";i:10;s:21:\"video.unrulymedia.com\";i:11;s:12:\"stats.wp.com\";i:12;s:19:\"stats.wordpress.com\";i:13;s:23:\"widget.rafflecopter.com\";i:14;s:29:\"widget-prime.rafflecopter.com\";i:15;s:23:\"releases.flowplayer.org\";i:16;s:13:\"c.ad6media.fr\";i:17;s:19:\"cdn.stickyadstv.com\";i:18;s:12:\"www.smava.de\";i:19;s:20:\"contextual.media.net\";i:20;s:19:\"app.getresponse.com\";i:21;s:24:\"adserver.reklamstore.com\";i:22;s:9:\"s0.wp.com\";i:23;s:16:\"wprp.zemanta.com\";i:24;s:21:\"files.bannersnack.com\";i:25;s:22:\"smarticon.geotrust.com\";i:26;s:11:\"js.gleam.io\";i:27;s:25:\"ir-na.amazon-adsystem.com\";i:28;s:19:\"web.ventunotech.com\";i:29;s:20:\"verify.authorize.net\";i:30;s:21:\"ads.themoneytizer.com\";i:31;s:20:\"embed.finanzcheck.de\";i:32;s:20:\"imagesrv.adition.com\";i:33;s:15:\"js.juicyads.com\";i:34;s:18:\"form.jotformeu.com\";i:35;s:15:\"speakerdeck.com\";i:36;s:22:\"content.jwplatform.com\";i:37;s:24:\"ads.investingchannel.com\";i:38;s:13:\"app.ecwid.com\";i:39;s:20:\"www.industriejobs.de\";i:40;s:14:\"s.gravatar.com\";i:41;s:21:\"googlesyndication.com\";i:42;s:13:\"a.optmstr.com\";i:43;s:14:\"a.optmnstr.com\";i:44;s:13:\"a.opmnstr.com\";i:45;s:12:\"adthrive.com\";i:46;s:13:\"mediavine.com\";i:47;s:14:\"js.hsforms.net\";i:48;s:20:\"googleadservices.com\";i:49;s:16:\"f.convertkit.com\";i:50;s:16:\"recaptcha/api.js\";i:51;s:12:\"mailmunch.co\";i:52;s:20:\"apps.shareaholic.com\";i:53;s:28:\"dsms0mj1bbhn4.cloudfront.net\";i:54;s:12:\"nutrifox.com\";i:55;s:13:\"code.tidio.co\";i:56;s:16:\"www.uplaunch.com\";i:57;s:24:\"widget.reviewability.com\";i:58;s:36:\"embed-cdn.gettyimages.com/widgets.js\";i:59;s:18:\"app.mailerlite.com\";i:60;s:7:\"ck.page\";i:61;s:28:\"cdn.jsdelivr.net/gh/AmauriC/\";i:62;s:39:\"static.klaviyo.com/onsite/js/klaviyo.js\";i:63;s:32:\"a.omappapi.com/app/js/api.min.js\";i:64;s:19:\"static.zdassets.com\";i:65;s:58:\"feedbackcompany.com/widgets/feedback-company-widget.min.js\";i:66;s:17:\"widget.gleamjs.io\";i:67;s:14:\"phonewagon.com\";i:68;s:35:\"simplybook.asia/v2/widget/widget.js\";i:69;s:33:\"simplybook.it/v2/widget/widget.js\";i:70;s:33:\"simplybook.me/v2/widget/widget.js\";i:71;s:48:\"static.botsrv.com/website/js/widget2.36cf1446.js\";i:72;s:27:\"static.mailerlite.com/data/\";i:73;s:14:\"cdn.voxpow.com\";i:74;s:16:\"loader.knack.com\";i:75;s:46:\"embed.lpcontent.net/leadboxes/current/embed.js\";i:76;s:52:\"cc.cdn.civiccomputing.com/9/cookieControl-9.x.min.js\";i:77;s:21:\"cse.google.com/cse.js\";i:78;s:19:\"kit.fontawesome.com\";i:79;s:51:\"cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js\";i:80;s:46:\"static.leadpages.net/leadbars/current/embed.js\";i:81;s:27:\"booqable.com/v2/booqable.js\";i:82;s:18:\"googleoptimize.com\";i:83;s:52:\"cdna.hubpeople.com/js/widget_standalone_two_modes.js\";i:84;s:18:\"s3.tradingview.com\";i:85;s:26:\"www.vbt.io/ext/vbtforms.js\";i:86;s:16:\"cdn.callrail.com\";i:87;s:40:\"documentcloud.adobe.com/view-sdk/main.js\";i:88;s:21:\"static.cleverpush.com\";i:89;s:15:\"js.afterpay.com\";i:90;s:33:\"cdn.enable.co.il/licenses/enable-\";i:91;s:21:\"hcaptcha.com/1/api.js\";i:92;s:46:\"voucher.getavo.it/public/js/yanovis.Voucher.js\";i:93;s:18:\"js-eu1.hsforms.net\";i:94;s:34:\"statcounter.com/counter/counter.js\";i:95;s:11:\"snapppt.com\";i:96;s:15:\"use.typekit.com\";i:97;s:35:\"secure.gravatar.com/js/gprofiles.js\";i:98;s:32:\"cdn.jsdelivr.net/npm/hockeystack\";i:99;s:22:\"widget.prod.faslet.net\";i:100;s:31:\"ga.getresponse.com/script/ga.js\";i:101;s:16:\"cognitoforms.com\";i:102;s:15:\"usercentrics.eu\";i:103;s:16:\"cdn.amcharts.com\";i:104;s:5:\"umami\";i:105;s:20:\"cdn.popt.in/pixel.js\";i:106;s:9:\"m2d.m2.ai\";i:107;s:11:\"pubguru.net\";i:108;s:13:\"trustindex.io\";i:109;s:37:\"cdnjs.cloudflare.com/ajax/libs/prism/\";i:110;s:25:\"podigee-podcast-player.js\";i:111;s:24:\"tarteaucitron.io/load.js\";i:112;s:29:\"osm.klarnaservices.com/lib.js\";i:113;s:25:\"mein.clickskeks.at/app.js\";i:114;s:21:\"barra.r7.com/barra.js\";i:115;s:16:\"widget.refari.co\";i:116;s:20:\"widget.reviews.co.uk\";i:117;s:20:\"player.vdocipher.com\";i:118;s:26:\"www.instagram.com/embed.js\";i:119;s:13:\"smartframe.io\";i:120;s:36:\"challenges.cloudflare.com/turnstile/\";i:121;s:20:\"script.roboassist.ai\";i:122;s:16:\"cdn.hu-manity.co\";i:123;s:56:\"daumcdn.net/mapjsapi/bundle/postcode/prod/postcode.v2.js\";i:124;s:27:\"consent.cookiebot.com/uc.js\";i:125;s:23:\"umstats.tools.coolw.xyz\";}s:21:\"js_move_after_combine\";a:106:{i:0;s:15:\"map_fusion_map_\";i:1;s:13:\"ec:addProduct\";i:2;s:16:\"ec:addImpression\";i:3;s:30:\"clear_better_facebook_comments\";i:4;s:29:\"vc-row-destroy-equal-heights-\";i:5;s:14:\"dfd-icon-list-\";i:6;s:12:\"SFM_template\";i:7;s:14:\"WLTChangeState\";i:8;s:9:\"wlt_star_\";i:9;s:17:\"wlt_pop_distance_\";i:10;s:14:\"smart_list_tip\";i:11;s:12:\"gd-wgt-pagi-\";i:12;s:11:\"data-rf-id=\";i:13;s:7:\"tvc_po=\";i:14;s:10:\"scrapeazon\";i:15;s:10:\"startclock\";i:16;s:22:\"it_logo_field_owl-box_\";i:17;s:15:\"td_live_css_uid\";i:18;s:17:\"wpvl_paramReplace\";i:19;s:11:\"tdAjaxCount\";i:20;s:9:\"mec_skin_\";i:21;s:4:\"_wca\";i:22;s:8:\"_taboola\";i:23;s:17:\"fbq(\'trackCustom\'\";i:24;s:11:\"fbq(\'track\'\";i:25;s:10:\"data.token\";i:26;s:7:\"sharrre\";i:27;s:19:\"dfads_ajax_load_ads\";i:28;s:13:\"tie_postviews\";i:29;s:10:\"wmp_update\";i:30;s:18:\"h5ab-print-article\";i:31;s:17:\"gform_ajax_frame_\";i:32;s:17:\"gform_post_render\";i:33;s:14:\"mts_view_count\";i:34;s:15:\"act_css_tooltip\";i:35;s:10:\"window.SLB\";i:36;s:14:\"wpt_view_count\";i:37;s:11:\"var dateNow\";i:38;s:16:\"gallery_product_\";i:39;s:21:\".flo-block-slideshow-\";i:40;s:17:\"data=\'api-key=ct-\";i:41;s:20:\"ip_common_function()\";i:42;s:31:\"(\"style#gsf-custom-css\").append\";i:43;s:22:\"a3revWCDynamicGallery_\";i:44;s:24:\"#owl-carousel-instagram-\";i:45;s:19:\"window.FlowFlowOpts\";i:46;s:16:\"jQuery(\'.td_uid_\";i:47;s:16:\"jQuery(\".slider-\";i:48;s:18:\"#dfd-vcard-widget-\";i:49;s:21:\"#sf-instagram-widget-\";i:50;s:18:\".woocommerce-tabs-\";i:51;s:16:\"penci_megamenu__\";i:52;s:18:\"vc_prepareHoverBox\";i:53;s:16:\"wp-temp-form-div\";i:54;s:25:\"_wswebinarsystem_already_\";i:55;s:23:\"#views-extra-css\").text\";i:56;s:20:\"fusetag.setTargeting\";i:57;s:20:\"hit.uptrendsdata.com\";i:58;s:27:\"callback:window.renderBadge\";i:59;s:29:\"test_run_nf_conditional_logic\";i:60;s:9:\"cb_nombre\";i:61;s:12:\"$(\'.fl-node-\";i:62;s:24:\"function($){google_maps_\";i:63;s:14:\"$(\"#myCarousel\";i:64;s:18:\"et_animation_data=\";i:65;s:13:\"current_url=\"\";i:66;s:44:\"CustomEvent.prototype=window.Event.prototype\";i:67;s:26:\"electro-wc-product-gallery\";i:68;s:14:\"woof_is_mobile\";i:69;s:20:\"jQuery(\'.videonextup\";i:70;s:10:\"wpp_params\";i:71;s:24:\"us.templateDirectoryUri=\";i:72;s:17:\".fat-gallery-item\";i:73;s:10:\".ratingbox\";i:74;s:33:\"user_rating.prototype.eraseCookie\";i:75;s:23:\"test_run_nf_conditional\";i:76;s:26:\"dpsp-networks-btns-wrapper\";i:77;s:19:\"pa_woo_product_info\";i:78;s:35:\"sharing_enabled_on_post_via_metabox\";i:79;s:22:\"#product-search-field-\";i:80;s:19:\"GOTMLS_login_offset\";i:81;s:40:\"berocket_aapf_time_to_fix_products_style\";i:82;s:27:\"window.vc_googleMapsPointer\";i:83;s:8:\"sinceID_\";i:84;s:31:\"#ut-background-video-ut-section\";i:85;s:26:\"+window.comment_tab_width+\";i:86;s:19:\"dfd-button-hover-in\";i:87;s:21:\"wpseo-address-wrapper\";i:88;s:24:\"platform.stumbleupon.com\";i:89;s:27:\"#woo_pp_ec_button_mini_cart\";i:90;s:14:\"#supercarousel\";i:91;s:10:\"blockClass\";i:92;s:11:\"tdbMenuItem\";i:93;s:13:\"tdbSearchItem\";i:94;s:17:\"best_seller_badge\";i:95;s:24:\"jQuery(\'#product-top-bar\";i:96;s:8:\"fb_desc-\";i:97;s:21:\"FC_regenerate_captcha\";i:98;s:34:\"wp_post_blocks_vars.listed_posts=[\";i:99;s:12:\"captcha-hash\";i:100;s:9:\"mapdata={\";i:101;s:11:\".ywpc-char-\";i:102;s:17:\").countdowntimer(\";i:103;s:16:\"jQuery(\"#td_uid_\";i:104;s:14:\"find(\'#td_uid_\";i:105;s:22:\"variation_estimate_msg\";}s:18:\"js_excluded_inline\";a:315:{i:0;s:14:\"document.write\";i:1;s:9:\"google_ad\";i:2;s:9:\"edToolbar\";i:3;s:4:\"gtag\";i:4;s:9:\"_gaq.push\";i:5;s:5:\"_gaLt\";i:6;s:21:\"GoogleAnalyticsObject\";i:7;s:17:\"syntaxhighlighter\";i:8;s:11:\"adsbygoogle\";i:9;s:7:\"ci_cap_\";i:10;s:4:\"_stq\";i:11;s:5:\"nonce\";i:12;s:7:\"post_id\";i:13;s:8:\"LogHuman\";i:14;s:15:\"idcomments_acct\";i:15;s:9:\"ch_client\";i:16;s:11:\"sc_online_t\";i:17;s:4:\"_stq\";i:18;s:17:\"bannersnack_embed\";i:19;s:15:\"vtn_player_type\";i:20;s:13:\"ven_video_key\";i:21;s:15:\"ANS_customer_id\";i:22;s:7:\"tdBlock\";i:23;s:12:\"tdLocalCache\";i:24;s:11:\"wpRestNonce\";i:25;s:6:\"\"url\":\";i:26;s:15:\"lazyLoadOptions\";i:27;s:8:\"adthrive\";i:28;s:7:\"loadCSS\";i:29;s:17:\"google_tag_params\";i:30;s:13:\"clicky_custom\";i:31;s:15:\"clicky_site_ids\";i:32;s:14:\"NSLPopupCenter\";i:33;s:4:\"_paq\";i:34;s:3:\"gtm\";i:35;s:9:\"dataLayer\";i:36;s:13:\"RecaptchaLoad\";i:37;s:20:\"WPCOM_sharing_counts\";i:38;s:22:\"jetpack_remote_comment\";i:39;s:15:\"subscribe-field\";i:40;s:9:\"contextly\";i:41;s:7:\"_mmunch\";i:42;s:14:\"gt_request_uri\";i:43;s:12:\"doGTranslate\";i:44;s:8:\"docTitle\";i:45;s:17:\"bs_ajax_paginate_\";i:46;s:20:\"bs_deferred_loading_\";i:47;s:22:\"theChampRedirectionUrl\";i:48;s:20:\"theChampFBCommentUrl\";i:49;s:23:\"theChampTwitterRedirect\";i:50;s:25:\"theChampRegRedirectionUrl\";i:51;s:14:\"ESSB_CACHE_URL\";i:52;s:30:\"oneall_social_login_providers_\";i:53;s:22:\"betterads_screen_width\";i:54;s:40:\"woocommerce_wishlist_add_to_wishlist_url\";i:55;s:21:\"arf_conditional_logic\";i:56;s:27:\"heateorSsHorSharingShortUrl\";i:57;s:8:\"TL_Const\";i:58;s:23:\"bimber_front_microshare\";i:59;s:17:\"setAttribute(\"id\"\";i:60;s:18:\"setAttribute( \"id\"\";i:61;s:14:\"TribeEventsPro\";i:62;s:14:\"peepsotimedata\";i:63;s:9:\"wphc_data\";i:64;s:10:\"hc_rand_id\";i:65;s:7:\"RBL_ADD\";i:66;s:18:\"AfsAnalyticsObject\";i:67;s:18:\"_thriveCurrentPost\";i:68;s:13:\"esc_login_url\";i:69;s:18:\"fwduvpMainPlaylist\";i:70;s:26:\"Bibblio.initRelatedContent\";i:71;s:9:\"showUFC()\";i:72;s:8:\"#iphorm-\";i:73;s:7:\"#fancy-\";i:74;s:13:\"ult-carousel-\";i:75;s:17:\"theChampLJAuthUrl\";i:76;s:6:\"f._fbq\";i:77;s:10:\"Insticator\";i:78;s:15:\"w2dc_js_objects\";i:79;s:11:\"cherry_ajax\";i:80;s:9:\"ad_block_\";i:81;s:23:\"elementorFrontendConfig\";i:82;s:5:\"zeen_\";i:83;s:16:\"disqusIdentifier\";i:84;s:14:\"currentAjaxUrl\";i:85;s:27:\"geodir_event_call_calendar_\";i:86;s:8:\"atatags-\";i:87;s:18:\"hbspt.forms.create\";i:88;s:19:\"function(c,h,i,m,p)\";i:89;s:11:\"dataTable({\";i:90;s:12:\"rankMath = {\";i:91;s:10:\"_atrk_opts\";i:92;s:16:\"quicklinkOptions\";i:93;s:11:\"ct_checkjs_\";i:94;s:18:\"WP_Statistics_http\";i:95;s:12:\"penci_block_\";i:96;s:15:\"omapi_localized\";i:97;s:10:\"omapi_data\";i:98;s:15:\"OptinMonsterApp\";i:99;s:9:\"tminusnow\";i:100;s:7:\"nfForms\";i:101;s:18:\"galleries.gallery_\";i:102;s:14:\"wcj_evt.prodID\";i:103;s:19:\"advads_tracking_ads\";i:104;s:28:\"advadsGATracking.postContext\";i:105;s:14:\"woopack_config\";i:106;s:14:\"ulp_content_id\";i:107;s:26:\"wp-cumulus/tagcloud.swf?r=\";i:108;s:24:\"ctSetCookie(\'ct_checkjs\'\";i:109;s:20:\"woof_really_curr_tax\";i:110;s:17:\"uLogin.customInit\";i:111;s:32:\"i18n_no_matching_variations_text\";i:112;s:22:\"alsp_map_markers_attrs\";i:113;s:13:\"var inc_opt =\";i:114;s:13:\"iworks_upprev\";i:115;s:19:\"yith_wcevti_tickets\";i:116;s:27:\"window.metrilo.ensure_cbuid\";i:117;s:13:\"metrilo.event\";i:118;s:19:\"wordpress_page_root\";i:119;s:9:\"wcct_info\";i:120;s:20:\"Springbot.product_id\";i:121;s:17:\"pysWooProductData\";i:122;s:11:\"dfd-heading\";i:123;s:8:\"owl=$(\"#\";i:124;s:14:\"penci_megamenu\";i:125;s:12:\"fts_security\";i:126;s:19:\"algoliaAutocomplete\";i:127;s:22:\"avia_framework_globals\";i:128;s:23:\"tabs.easyResponsiveTabs\";i:129;s:20:\"searchlocationHeader\";i:130;s:16:\"yithautocomplete\";i:131;s:19:\"data-parallax-speed\";i:132;s:14:\"currency_data=\";i:133;s:11:\"cedexisData\";i:134;s:23:\"function reenableButton\";i:135;s:12:\"#wpnbio-show\";i:136;s:29:\"e.Newsletter2GoTrackingObject\";i:137;s:15:\"var categories_\";i:138;s:14:\"\"+nRemaining+\"\";i:139;s:20:\"cartsguru_cart_token\";i:140;s:21:\"after_share_easyoptin\";i:141;s:18:\"location_data.push\";i:142;s:30:\"thirstyFunctions.isThirstyLink\";i:143;s:23:\"styles: \' #custom-menu-\";i:144;s:20:\"function svc_center_\";i:145;s:25:\"#svc_carousel2_container_\";i:146;s:11:\"advads.move\";i:147;s:9:\"elementid\";i:148;s:14:\"advads_has_ads\";i:149;s:14:\"wpseo_map_init\";i:150;s:20:\"mdf_current_page_url\";i:151;s:12:\"tptn_tracker\";i:152;s:20:\"dpsp_pin_button_data\";i:153;s:27:\"searchwp_live_search_params\";i:154;s:10:\"wpp_params\";i:155;s:21:\"top.location,thispage\";i:156;s:18:\"selection+pagelink\";i:157;s:20:\"ic_window_resolution\";i:158;s:11:\"PHP.wp_p_id\";i:159;s:29:\"ShopifyBuy.UI.onReady(client)\";i:160;s:16:\"orig_request_uri\";i:161;s:16:\"gie.widgets.load\";i:162;s:11:\"Adman.Flash\";i:163;s:11:\"PHP.wp_p_id\";i:164;s:26:\"window.broadstreetKeywords\";i:165;s:15:\"var productId =\";i:166;s:16:\"var flatsomeVars\";i:167;s:21:\"wc_product_block_data\";i:168;s:21:\"static.mailerlite.com\";i:169;s:10:\"amzn_assoc\";i:170;s:22:\"_bs_getParameterByName\";i:171;s:9:\"_stq.push\";i:172;s:9:\"h._remove\";i:173;s:16:\"var FlowFlowOpts\";i:174;s:14:\"var WCPFData =\";i:175;s:14:\"var _beeketing\";i:176;s:16:\"var _statcounter\";i:177;s:13:\"var actions =\";i:178;s:15:\"var current_url\";i:179;s:15:\"var object_name\";i:180;s:19:\"var the_ajax_script\";i:181;s:28:\"var wc_cart_fragments_params\";i:182;s:22:\"var woocommerce_params\";i:183;s:16:\"var wpml_cookies\";i:184;s:21:\"wc_add_to_cart_params\";i:185;s:26:\"window.broadstreetKeywords\";i:186;s:35:\"window.wc_ga_pro.available_gateways\";i:187;s:12:\"xa.prototype\";i:188;s:21:\"HOUZEZ_ajaxcalls_vars\";i:189;s:17:\"w2dc_maps_objects\";i:190;s:26:\"w2dc_controller_args_array\";i:191;s:22:\"w2dc_map_markers_attrs\";i:192;s:9:\"YT.Player\";i:193;s:9:\"WPFC.data\";i:194;s:23:\"function current_video_\";i:195;s:12:\"var videodiv\";i:196;s:22:\"var slider_wppasrotate\";i:197;s:8:\"wppas_ga\";i:198;s:14:\"var blockClass\";i:199;s:13:\"tarteaucitron\";i:200;s:21:\"pw_brand_product_list\";i:201;s:15:\"tminusCountDown\";i:202;s:23:\"pysWooSelectContentData\";i:203;s:13:\"wpvq_ans89733\";i:204;s:12:\"_isp_version\";i:205;s:16:\"price_range_data\";i:206;s:29:\"window.FeedbackCompanyWidgets\";i:207;s:22:\"woocs_current_currency\";i:208;s:30:\"woo_variation_swatches_options\";i:209;s:31:\"woocommerce_price_slider_params\";i:210;s:12:\"scriptParams\";i:211;s:19:\"form-adv-pagination\";i:212;s:23:\"borlabsCookiePrioritize\";i:213;s:21:\"urls_wpwidgetpolylang\";i:214;s:14:\"quickViewNonce\";i:215;s:22:\"frontendscripts_params\";i:216;s:21:\"nj-facebook-messenger\";i:217;s:20:\"var fb_mess_position\";i:218;s:36:\"init_particles_row_background_script\";i:219;s:15:\"setREVStartSize\";i:220;s:7:\"fl-node\";i:221;s:11:\"PPAccordion\";i:222;s:10:\"soliloquy_\";i:223;s:25:\"wprevpublicjs_script_vars\";i:224;s:19:\"DTGS_NONCE_FRONTEND\";i:225;s:17:\"et_animation_data\";i:226;s:17:\"archives-dropdown\";i:227;s:15:\"loftloaderCache\";i:228;s:17:\"SmartSliderSimple\";i:229;s:14:\"var nectarLove\";i:230;s:10:\"var incOpt\";i:231;s:33:\"RocketBrowserCompatibilityChecker\";i:232;s:24:\"RocketPreloadLinksConfig\";i:233;s:18:\"placementVersionId\";i:234;s:11:\"var useEdit\";i:235;s:23:\"var DTGS_NONCE_FRONTEND\";i:236;s:8:\"n2jQuery\";i:237;s:26:\"et_core_api_spam_recaptcha\";i:238;s:6:\"cnArgs\";i:239;s:14:\"__CF$cv$params\";i:240;s:17:\"trustbox_settings\";i:241;s:5:\"aepro\";i:242;s:10:\"cdn.jst.ai\";i:243;s:25:\"w2dc_fields_in_categories\";i:244;s:21:\"jetMenuPublicSettings\";i:245;s:17:\"JetTricksSettings\";i:246;s:10:\"aepc_pixel\";i:247;s:20:\"avadaWooCommerceVars\";i:248;s:7:\"var isb\";i:249;s:9:\"fcaPcPost\";i:250;s:10:\"csrf_token\";i:251;s:24:\"icwp_wpsf_vars_lpantibot\";i:252;s:11:\"wpvViewHead\";i:253;s:16:\"ed_school_plugin\";i:254;s:9:\"aps_comp_\";i:255;s:11:\"guaven_woos\";i:256;s:16:\"__lm_redirect_to\";i:257;s:17:\"__wpdm_view_count\";i:258;s:23:\"bookacti.booking_system\";i:259;s:10:\"nfFrontEnd\";i:260;s:20:\"view_quote_cart_link\";i:261;s:19:\"__eae_decode_emails\";i:262;s:20:\"divioverlays_ajaxurl\";i:263;s:10:\"var _EPYT_\";i:264;s:13:\"#ins-heading-\";i:265;s:12:\"#ins-button-\";i:266;s:20:\"tve_frontend_options\";i:267;s:8:\"lb24.src\";i:268;s:24:\"amazon_Login_accessToken\";i:269;s:21:\"porto_infinite_scroll\";i:270;s:14:\".adace-loader-\";i:271;s:11:\"adace_load_\";i:272;s:41:\"tagGroupsAccordiontaggroupscloudaccordion\";i:273;s:31:\"tagGroupsTabstaggroupscloudtabs\";i:274;s:16:\"jrRelatedWidgets\";i:275;s:14:\"UNCODE.initRow\";i:276;s:28:\"amp_mobile_redirect_disabled\";i:277;s:11:\"wpgdprcData\";i:278;s:28:\"wpml_browser_redirect_params\";i:279;s:13:\"swPreRegister\";i:280;s:15:\"kboard_settings\";i:281;s:23:\"ct_ultimate_gdpr_cookie\";i:282;s:23:\"wcpv_registration_local\";i:283;s:15:\"www.idxhome.com\";i:284;s:24:\"arf_footer_cl_logic_call\";i:285;s:23:\"reload_attached_coupons\";i:286;s:8:\"var ftpp\";i:287;s:15:\"forminatorFront\";i:288;s:6:\"_EPYT_\";i:289;s:23:\"edd_free_downloads_vars\";i:290;s:15:\"edd_stripe_vars\";i:291;s:7:\"var ASP\";i:292;s:18:\"ecwidOriginalTitle\";i:293;s:17:\"defaultCategoryId\";i:294;s:25:\"translation-revision-date\";i:295;s:20:\"google_conversion_id\";i:296;s:5:\"hbspt\";i:297;s:21:\"var marker_locations_\";i:298;s:13:\"var AdmMyAjax\";i:299;s:13:\"ifso_page_url\";i:300;s:21:\"referrer_for_pageload\";i:301;s:38:\"WoocommerceWidget/woocommerceWidget.js\";i:302;s:19:\"var ht_ctc_chat_var\";i:303;s:6:\"spuvar\";i:304;s:16:\"var wpilFrontend\";i:305;s:24:\"urls_polylangREPLACETOID\";i:306;s:34:\"e.setAttribute(\'unselectable\',on);\";i:307;s:16:\"try{Typekit.load\";i:308;s:9:\"iMapsData\";i:309;s:24:\"var wpforms_user_journey\";i:310;s:24:\"rocket_lazyload_css_data\";i:311;s:24:\"wcStoreApiNonceTimestamp\";i:312;s:21:\"createNonceMiddleware\";i:313;s:8:\"pbidHash\";i:314;s:24:\"wcBlocksMiddlewareConfig\";}s:24:\"cache_ignored_parameters\";a:71:{i:0;s:10:\"utm_source\";i:1;s:10:\"utm_medium\";i:2;s:12:\"utm_campaign\";i:3;s:9:\"utm_expid\";i:4;s:8:\"utm_term\";i:5;s:11:\"utm_content\";i:6;s:6:\"utm_id\";i:7;s:19:\"utm_source_platform\";i:8;s:19:\"utm_creative_format\";i:9;s:20:\"utm_marketing_tactic\";i:10;s:10:\"mtm_source\";i:11;s:10:\"mtm_medium\";i:12;s:12:\"mtm_campaign\";i:13;s:11:\"mtm_keyword\";i:14;s:7:\"mtm_cid\";i:15;s:11:\"mtm_content\";i:16;s:9:\"pk_source\";i:17;s:9:\"pk_medium\";i:18;s:11:\"pk_campaign\";i:19;s:10:\"pk_keyword\";i:20;s:6:\"pk_cid\";i:21;s:10:\"pk_content\";i:22;s:13:\"fb_action_ids\";i:23;s:15:\"fb_action_types\";i:24;s:9:\"fb_source\";i:25;s:6:\"fbclid\";i:26;s:10:\"campaignid\";i:27;s:9:\"adgroupid\";i:28;s:4:\"adid\";i:29;s:5:\"gclid\";i:30;s:12:\"age-verified\";i:31;s:12:\"ao_noptimize\";i:32;s:4:\"usqp\";i:33;s:11:\"cn-reloaded\";i:34;s:3:\"_ga\";i:35;s:5:\"sscid\";i:36;s:6:\"gclsrc\";i:37;s:3:\"_gl\";i:38;s:6:\"mc_cid\";i:39;s:6:\"mc_eid\";i:40;s:8:\"_bta_tid\";i:41;s:6:\"_bta_c\";i:42;s:11:\"trk_contact\";i:43;s:7:\"trk_msg\";i:44;s:10:\"trk_module\";i:45;s:7:\"trk_sid\";i:46;s:5:\"gdfms\";i:47;s:6:\"gdftrk\";i:48;s:5:\"gdffi\";i:49;s:3:\"_ke\";i:50;s:3:\"_kx\";i:51;s:21:\"redirect_log_mongo_id\";i:52;s:17:\"redirect_mongo_id\";i:53;s:15:\"sb_referer_host\";i:54;s:5:\"mkwid\";i:55;s:5:\"pcrid\";i:56;s:5:\"ef_id\";i:57;s:7:\"s_kwcid\";i:58;s:7:\"msclkid\";i:59;s:4:\"dm_i\";i:60;s:4:\"epik\";i:61;s:2:\"pp\";i:62;s:6:\"gbraid\";i:63;s:6:\"wbraid\";i:64;s:8:\"ssp_iabi\";i:65;s:8:\"ssp_iaba\";i:66;s:3:\"gad\";i:67;s:6:\"vgo_ee\";i:68;s:10:\"gad_source\";i:69;s:12:\"onlywprocket\";i:70;s:7:\"srsltid\";}s:18:\"preload_exclusions\";a:4:{i:0;s:9:\"void\\(.*;\";i:1;s:17:\"(.*)__trashed(.*)\";i:2;s:14:\"/jet-menu/(.*)\";i:3;s:15:\"/jet-popup/(.*)\";}s:16:\"exclude_js_files\";a:12:{i:0;s:32:\"/wp-includes/js/dist/i18n.min.js\";i:1;s:76:\"/interactive-3d-flipbook-powered-physics-engine/assets/js/html2canvas.min.js\";i:2;s:68:\"/interactive-3d-flipbook-powered-physics-engine/assets/js/pdf.min.js\";i:3;s:70:\"/interactive-3d-flipbook-powered-physics-engine/assets/js/three.min.js\";i:4;s:77:\"/interactive-3d-flipbook-powered-physics-engine/assets/js/3d-flip-book.min.js\";i:5;s:39:\"/google-site-kit/dist/assets/js/(.*).js\";i:6;s:45:\"/wp-live-chat-support/public/js/callus(.*).js\";i:7;s:41:\"/borlabs-cookie/assets/javascript/(.*).js\";i:8;s:60:\"/wp-content/plugins/wp-rocket/assets/js/lcp-beacon(.min)?.js\";i:9;s:38:\"/woocommerce-bookings/dist/frontend.js\";i:10;s:44:\"/plugins/mapify(.*)/assets/js/dist/bundle.js\";i:11;s:60:\"/wp-content/plugins/wp-rocket/assets/js/wpr-beacon(.min)?.js\";}s:15:\"staging_domains\";a:31:{i:0;s:13:\".wpengine.com\";i:1;s:20:\".wpenginepowered.com\";i:2;s:16:\".pantheonsite.io\";i:3;s:18:\".flywheelsites.com\";i:4;s:20:\".flywheelstaging.com\";i:5;s:11:\".kinsta.com\";i:6;s:13:\".kinsta.cloud\";i:7;s:18:\".cloudwaysapps.com\";i:8;s:18:\".azurewebsites.net\";i:9;s:14:\".wpserveur.net\";i:10;s:19:\"-liquidwebsites.com\";i:11;s:16:\".myftpupload.com\";i:12;s:12:\".dream.press\";i:13;s:12:\".sg-host.com\";i:14;s:16:\".platformsh.site\";i:15;s:12:\".wpstage.net\";i:16;s:22:\".bigscoots-staging.com\";i:17;s:10:\".wpsc.site\";i:18;s:14:\".runcloud.link\";i:19;s:14:\".onrocket.site\";i:20;s:18:\".singlestaging.com\";i:21;s:13:\".myraidbox.de\";i:22;s:12:\".instawp.xyz\";i:23;s:11:\".instawp.co\";i:24;s:13:\".instawp.link\";i:25;s:12:\".instawp.app\";i:26;s:12:\".hstgr.cloud\";i:27;s:15:\".myhostpoint.ch\";i:28;s:17:\".wpcomstaging.com\";i:29;s:9:\".nxcli.io\";i:30;s:19:\".lyricalstaging.com\";}s:19:\"exclude_js_template\";a:3:{i:0;s:13:\"type=\"module\"\";i:1;s:12:\"data-minify=\";i:2;s:15:\"data-no-minify=\";}s:25:\"lazy_rendering_exclusions\";a:9:{i:0;s:16:\"class=\"parallex\"\";i:1;s:28:\"class=\"avada-footer-scripts\"\";i:2;s:18:\"id=\"rhslidingMenu\"\";i:3;s:19:\"class=\"logobsmallt\"\";i:4;s:29:\"id=\"ast-mobile-popup-wrapper\"\";i:5;s:33:\"id=\"cmplz-cookiebanner-container\"\";i:6;s:27:\"class=\"wf-container-footer\"\";i:7;s:30:\"class=\"de-mega-menu-container\"\";i:8;s:14:\"data-nosnippet\";}}", "off");
INSERT INTO `wp_options` VALUES("6682", "_site_transient_timeout_wp_rocket_update_data", "1728262105", "off");
INSERT INTO `wp_options` VALUES("6683", "_site_transient_wp_rocket_update_data", "O:8:\"WP_Error\":3:{s:6:\"errors\";a:1:{s:20:\"rocket_update_failed\";a:1:{i:0;s:304:\"Непредвиденная ошибка. Что-то пошло не так с сайтом WP-Rocket.me или сервером. Если ошибка появляется часто, <a href=\"https://wp-rocket.me/support/?utm_source=wp_plugin&utm_medium=wp_rocket\">свяжитесь с нами</a>.\";}}s:10:\"error_data\";a:1:{s:20:\"rocket_update_failed\";a:2:{s:9:\"http_code\";i:202;s:8:\"response\";s:177:\"{\"success\":false,\"data\":{\"reason\":\"BAD_WEBSITE\",\"consumer_key\":\"39d18bcc\",\"consumer_email\":\"ritzplazafidelity@gmail.com\",\"referer\":\"https:\\/\\/skyeditiondubai.com\",\"host\":false}}\";}}s:18:\"\0*\0additional_data\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("6684", "_transient_timeout_wpr_dynamic_lists_incompatible_plugins", "1728823705", "off");
INSERT INTO `wp_options` VALUES("6685", "_transient_wpr_dynamic_lists_incompatible_plugins", "O:8:\"stdClass\":6:{s:0:\"\";a:36:{i:0;O:8:\"stdClass\":2:{s:4:\"slug\";s:14:\"wp-super-cache\";s:4:\"file\";s:27:\"wp-super-cache/wp-cache.php\";}i:1;O:8:\"stdClass\":2:{s:4:\"slug\";s:23:\"enable-gzip-compression\";s:4:\"file\";s:51:\"enable-gzip-compression/enable-gzip-compression.php\";}i:2;O:8:\"stdClass\":2:{s:4:\"slug\";s:11:\"quick-cache\";s:4:\"file\";s:27:\"quick-cache/quick-cache.php\";}i:3;O:8:\"stdClass\":2:{s:4:\"slug\";s:31:\"leverage-browser-caching-ninjas\";s:4:\"file\";s:66:\"leverage-browser-caching-ninjas/leverage-browser-caching-ninja.php\";}i:4;O:8:\"stdClass\":2:{s:4:\"slug\";s:28:\"wp-performance-score-booster\";s:4:\"file\";s:61:\"wp-performance-score-booster/wp-performance-score-booster.php\";}i:5;O:8:\"stdClass\":2:{s:4:\"slug\";s:15:\"litespeed-cache\";s:4:\"file\";s:35:\"litespeed-cache/litespeed-cache.php\";}i:6;O:8:\"stdClass\":2:{s:4:\"slug\";s:42:\"remove-query-strings-from-static-resources\";s:4:\"file\";s:67:\"remove-query-strings-from-static-resources/remove-query-strings.php\";}i:7;O:8:\"stdClass\":2:{s:4:\"slug\";s:19:\"wp-http-compression\";s:4:\"file\";s:43:\"wp-http-compression/wp-http-compression.php\";}i:8;O:8:\"stdClass\":2:{s:4:\"slug\";s:21:\"query-strings-remover\";s:4:\"file\";s:47:\"query-strings-remover/query-strings-remover.php\";}i:9;O:8:\"stdClass\":2:{s:4:\"slug\";s:13:\"page-optimize\";s:4:\"file\";s:31:\"page-optimize/page-optimize.php\";}i:10;O:8:\"stdClass\":2:{s:4:\"slug\";s:18:\"speed-booster-pack\";s:4:\"file\";s:41:\"speed-booster-pack/speed-booster-pack.php\";}i:11;O:8:\"stdClass\":2:{s:4:\"slug\";s:17:\"swift-performance\";s:4:\"file\";s:33:\"swift-performance/performance.php\";}i:12;O:8:\"stdClass\":2:{s:4:\"slug\";s:28:\"gzip-ninja-speed-compression\";s:4:\"file\";s:49:\"gzip-ninja-speed-compression/gzip-ninja-speed.php\";}i:13;O:8:\"stdClass\":2:{s:4:\"slug\";s:18:\"super-static-cache\";s:4:\"file\";s:41:\"super-static-cache/super-static-cache.php\";}i:14;O:8:\"stdClass\":2:{s:4:\"slug\";s:10:\"lite-cache\";s:4:\"file\";s:21:\"lite-cache/plugin.php\";}i:15;O:8:\"stdClass\":2:{s:4:\"slug\";s:11:\"hyper-cache\";s:4:\"file\";s:22:\"hyper-cache/plugin.php\";}i:16;O:8:\"stdClass\":2:{s:4:\"slug\";s:7:\"wp-ffpc\";s:4:\"file\";s:19:\"wp-ffpc/wp-ffpc.php\";}i:17;O:8:\"stdClass\":2:{s:4:\"slug\";s:13:\"wp-fast-cache\";s:4:\"file\";s:31:\"wp-fast-cache/wp-fast-cache.php\";}i:18;O:8:\"stdClass\":2:{s:4:\"slug\";s:19:\"psn-pagespeed-ninja\";s:4:\"file\";s:38:\"psn-pagespeed-ninja/pagespeedninja.php\";}i:19;O:8:\"stdClass\":2:{s:4:\"slug\";s:22:\"swift-performance-lite\";s:4:\"file\";s:38:\"swift-performance-lite/performance.php\";}i:20;O:8:\"stdClass\":2:{s:4:\"slug\";s:10:\"force-gzip\";s:4:\"file\";s:25:\"force-gzip/force-gzip.php\";}i:21;O:8:\"stdClass\":2:{s:4:\"slug\";s:19:\"add-expires-headers\";s:4:\"file\";s:43:\"add-expires-headers/add-expires-headers.php\";}i:22;O:8:\"stdClass\":2:{s:4:\"slug\";s:20:\"hyper-cache-extended\";s:4:\"file\";s:31:\"hyper-cache-extended/plugin.php\";}i:23;O:8:\"stdClass\":2:{s:4:\"slug\";s:11:\"gator-cache\";s:4:\"file\";s:27:\"gator-cache/gator-cache.php\";}i:24;O:8:\"stdClass\":2:{s:4:\"slug\";s:10:\"flexicache\";s:4:\"file\";s:24:\"flexicache/wp-plugin.php\";}i:25;O:8:\"stdClass\":2:{s:4:\"slug\";s:16:\"wp-fastest-cache\";s:4:\"file\";s:35:\"wp-fastest-cache/wpFastestCache.php\";}i:26;O:8:\"stdClass\":2:{s:4:\"slug\";s:26:\"wordpress-gzip-compression\";s:4:\"file\";s:35:\"wordpress-gzip-compression/ezgz.php\";}i:27;O:8:\"stdClass\":2:{s:4:\"slug\";s:11:\"wp-optimize\";s:4:\"file\";s:27:\"wp-optimize/wp-optimize.php\";}i:28;O:8:\"stdClass\":2:{s:4:\"slug\";s:33:\"check-and-enable-gzip-compression\";s:4:\"file\";s:54:\"check-and-enable-gzip-compression/richards-toolbox.php\";}i:29;O:8:\"stdClass\":2:{s:4:\"slug\";s:24:\"far-future-expiry-header\";s:4:\"file\";s:50:\"far-future-expiry-header/far-future-expiration.php\";}i:30;O:8:\"stdClass\":2:{s:4:\"slug\";s:24:\"leverage-browser-caching\";s:4:\"file\";s:53:\"leverage-browser-caching/leverage-browser-caching.php\";}i:31;O:8:\"stdClass\":2:{s:4:\"slug\";s:12:\"wpcompressor\";s:4:\"file\";s:29:\"wpcompressor/wpcompressor.php\";}i:32;O:8:\"stdClass\":2:{s:4:\"slug\";s:11:\"combine-css\";s:4:\"file\";s:27:\"combine-css/combine-css.php\";}i:33;O:8:\"stdClass\":2:{s:4:\"slug\";s:14:\"w3-total-cache\";s:4:\"file\";s:33:\"w3-total-cache/w3-total-cache.php\";}i:34;O:8:\"stdClass\":2:{s:4:\"slug\";s:7:\"airlift\";s:4:\"file\";s:19:\"airlift/airlift.php\";}i:35;O:8:\"stdClass\":2:{s:4:\"slug\";s:13:\"cache-enabler\";s:4:\"file\";s:31:\"cache-enabler/cache-enabler.php\";}}s:21:\"minify_css||minify_js\";a:9:{i:0;O:8:\"stdClass\":2:{s:4:\"slug\";s:20:\"merge-minify-refresh\";s:4:\"file\";s:45:\"merge-minify-refresh/merge-minify-refresh.php\";}i:1;O:8:\"stdClass\":2:{s:4:\"slug\";s:16:\"async-js-and-css\";s:4:\"file\";s:34:\"async-js-and-css/asyncJSandCSS.php\";}i:2;O:8:\"stdClass\":2:{s:4:\"slug\";s:15:\"wp-super-minify\";s:4:\"file\";s:35:\"wp-super-minify/wp-super-minify.php\";}i:3;O:8:\"stdClass\":2:{s:4:\"slug\";s:20:\"fast-velocity-minify\";s:4:\"file\";s:28:\"fast-velocity-minify/fvm.php\";}i:4;O:8:\"stdClass\":2:{s:4:\"slug\";s:23:\"dependency-minification\";s:4:\"file\";s:51:\"dependency-minification/dependency-minification.php\";}i:5;O:8:\"stdClass\":2:{s:4:\"slug\";s:10:\"bwp-minify\";s:4:\"file\";s:25:\"bwp-minify/bwp-minify.php\";}i:6;O:8:\"stdClass\":2:{s:4:\"slug\";s:8:\"minqueue\";s:4:\"file\";s:19:\"minqueue/plugin.php\";}i:7;O:8:\"stdClass\":2:{s:4:\"slug\";s:12:\"scripts-gzip\";s:4:\"file\";s:29:\"scripts-gzip/scripts_gzip.php\";}i:8;O:8:\"stdClass\":2:{s:4:\"slug\";s:9:\"wp-minify\";s:4:\"file\";s:23:\"wp-minify/wp-minify.php\";}}s:8:\"lazyload\";a:6:{i:0;O:8:\"stdClass\":2:{s:4:\"slug\";s:9:\"lazy-load\";s:4:\"file\";s:23:\"lazy-load/lazy-load.php\";}i:1;O:8:\"stdClass\":2:{s:4:\"slug\";s:12:\"bj-lazy-load\";s:4:\"file\";s:29:\"bj-lazy-load/bj-lazy-load.php\";}i:2;O:8:\"stdClass\":2:{s:4:\"slug\";s:25:\"jquery-image-lazy-loading\";s:4:\"file\";s:46:\"jquery-image-lazy-loading/jq_img_lazy_load.php\";}i:3;O:8:\"stdClass\":2:{s:4:\"slug\";s:10:\"crazy-lazy\";s:4:\"file\";s:25:\"crazy-lazy/crazy-lazy.php\";}i:4;O:8:\"stdClass\":2:{s:4:\"slug\";s:24:\"specify-image-dimensions\";s:4:\"file\";s:53:\"specify-image-dimensions/specify-image-dimensions.php\";}i:5;O:8:\"stdClass\":2:{s:4:\"slug\";s:18:\"advanced-lazy-load\";s:4:\"file\";s:40:\"advanced-lazy-load/advanced_lazyload.php\";}}s:9:\"minify_js\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"slug\";s:5:\"wp-js\";s:4:\"file\";s:15:\"wp-js/wp-js.php\";}i:1;O:8:\"stdClass\":2:{s:4:\"slug\";s:20:\"scripts-to-footerphp\";s:4:\"file\";s:42:\"scripts-to-footerphp/scripts-to-footer.php\";}i:2;O:8:\"stdClass\":2:{s:4:\"slug\";s:10:\"combine-js\";s:4:\"file\";s:25:\"combine-js/combine-js.php\";}i:3;O:8:\"stdClass\":2:{s:4:\"slug\";s:17:\"footer-javascript\";s:4:\"file\";s:39:\"footer-javascript/footer-javascript.php\";}}s:17:\"control_heartbeat\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"slug\";s:17:\"heartbeat-control\";s:4:\"file\";s:39:\"heartbeat-control/heartbeat-control.php\";}}s:16:\"lazyload_iframes\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"slug\";s:20:\"lazy-load-for-videos\";s:4:\"file\";s:37:\"lazy-load-for-videos/codeispoetry.php\";}}}", "off");
INSERT INTO `wp_options` VALUES("6686", "acf_escaped_html_notice_dismissed", "1", "auto");
INSERT INTO `wp_options` VALUES("6708", "_transient_wpr_preload_running", "1", "on");
INSERT INTO `wp_options` VALUES("6710", "_transient_timeout_rocket_preload_check_duration", "1728219325", "off");
INSERT INTO `wp_options` VALUES("6711", "_transient_rocket_preload_check_duration", "0.36944985389709", "off");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("5", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("6", "7", "_edit_lock", "1728218761:1");
INSERT INTO `wp_postmeta` VALUES("11", "7", "_wp_page_template", "home.php");
INSERT INTO `wp_postmeta` VALUES("12", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_edit_lock", "1726843334:1");
INSERT INTO `wp_postmeta` VALUES("20", "3", "_edit_lock", "1728218744:1");
INSERT INTO `wp_postmeta` VALUES("21", "3", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("22", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("23", "24", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("24", "24", "_edit_lock", "1728218748:1");
INSERT INTO `wp_postmeta` VALUES("25", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("26", "26", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("27", "26", "_edit_lock", "1728218737:1");
INSERT INTO `wp_postmeta` VALUES("28", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("29", "28", "_edit_lock", "1728024590:1");
INSERT INTO `wp_postmeta` VALUES("30", "7", "title", "");
INSERT INTO `wp_postmeta` VALUES("31", "7", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("32", "7", "description", "");
INSERT INTO `wp_postmeta` VALUES("33", "7", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("34", "7", "h1", "");
INSERT INTO `wp_postmeta` VALUES("35", "7", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("36", "7", "hero_text", "");
INSERT INTO `wp_postmeta` VALUES("37", "7", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("38", "7", "hero_img", "");
INSERT INTO `wp_postmeta` VALUES("39", "7", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("82", "7", "gallery_h2", "");
INSERT INTO `wp_postmeta` VALUES("83", "7", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("84", "7", "gallery_text", "");
INSERT INTO `wp_postmeta` VALUES("85", "7", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("86", "7", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("87", "7", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("120", "7", "gallery_img_1", "");
INSERT INTO `wp_postmeta` VALUES("121", "7", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("122", "7", "gallery_img_2", "");
INSERT INTO `wp_postmeta` VALUES("123", "7", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("124", "7", "gallery_img_3", "");
INSERT INTO `wp_postmeta` VALUES("125", "7", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("126", "7", "gallery_img_4", "");
INSERT INTO `wp_postmeta` VALUES("127", "7", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("128", "7", "gallery_img_5", "");
INSERT INTO `wp_postmeta` VALUES("129", "7", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("156", "7", "sale_h2", "");
INSERT INTO `wp_postmeta` VALUES("157", "7", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("158", "7", "sale_img", "");
INSERT INTO `wp_postmeta` VALUES("159", "7", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("160", "7", "name", "");
INSERT INTO `wp_postmeta` VALUES("161", "7", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("162", "7", "currency", "");
INSERT INTO `wp_postmeta` VALUES("163", "7", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("164", "7", "price", "");
INSERT INTO `wp_postmeta` VALUES("165", "7", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("166", "7", "beds", "");
INSERT INTO `wp_postmeta` VALUES("167", "7", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("168", "7", "Baths", "");
INSERT INTO `wp_postmeta` VALUES("169", "7", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("170", "7", "Area", "");
INSERT INTO `wp_postmeta` VALUES("171", "7", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("214", "7", "сharacteristics", "");
INSERT INTO `wp_postmeta` VALUES("215", "7", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("276", "7", "parameters_list", "");
INSERT INTO `wp_postmeta` VALUES("277", "7", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("340", "7", "property_information_type", "");
INSERT INTO `wp_postmeta` VALUES("341", "7", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("342", "7", "property_information_Purpose", "");
INSERT INTO `wp_postmeta` VALUES("343", "7", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("344", "7", "property_information_completion_status", "");
INSERT INTO `wp_postmeta` VALUES("345", "7", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("346", "7", "property_information_Ownership", "");
INSERT INTO `wp_postmeta` VALUES("347", "7", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("348", "7", "property_information_built-up_area", "");
INSERT INTO `wp_postmeta` VALUES("349", "7", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("350", "7", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("351", "7", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("426", "7", "property_information_furnishing", "");
INSERT INTO `wp_postmeta` VALUES("427", "7", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("428", "7", "property_information_handover_date", "");
INSERT INTO `wp_postmeta` VALUES("429", "7", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("430", "7", "property_information_developer", "");
INSERT INTO `wp_postmeta` VALUES("431", "7", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("432", "7", "property_information_balcony_size", "");
INSERT INTO `wp_postmeta` VALUES("433", "7", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("434", "7", "property_information_parking_availability", "");
INSERT INTO `wp_postmeta` VALUES("435", "7", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("520", "7", "building_information_building_name", "");
INSERT INTO `wp_postmeta` VALUES("521", "7", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("522", "7", "building_information_total_floors", "");
INSERT INTO `wp_postmeta` VALUES("523", "7", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("524", "7", "building_information_retail_centres", "");
INSERT INTO `wp_postmeta` VALUES("525", "7", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("526", "7", "building_information_swimming_pools", "");
INSERT INTO `wp_postmeta` VALUES("527", "7", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("528", "7", "building_information_total_parking_spaces", "");
INSERT INTO `wp_postmeta` VALUES("529", "7", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("530", "7", "building_information_total_building_area", "");
INSERT INTO `wp_postmeta` VALUES("531", "7", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("532", "7", "building_information_elevators", "");
INSERT INTO `wp_postmeta` VALUES("533", "7", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("534", "7", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("535", "7", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("636", "7", "PROJECT_INFORMATION_project_name", "");
INSERT INTO `wp_postmeta` VALUES("637", "7", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("638", "7", "PROJECT_INFORMATION_project_status", "");
INSERT INTO `wp_postmeta` VALUES("639", "7", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("640", "7", "PROJECT_INFORMATION_last_inspected", "");
INSERT INTO `wp_postmeta` VALUES("641", "7", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("642", "7", "PROJECT_INFORMATION_completion", "");
INSERT INTO `wp_postmeta` VALUES("643", "7", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("644", "7", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("645", "7", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("756", "7", "peculiarities_h2", "");
INSERT INTO `wp_postmeta` VALUES("757", "7", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("758", "7", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("759", "7", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("760", "7", "peculiarities_text_1", "");
INSERT INTO `wp_postmeta` VALUES("761", "7", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("762", "7", "_", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("1111", "7", "peculiarities_img_1", "");
INSERT INTO `wp_postmeta` VALUES("1112", "7", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("1231", "7", "peculiarities_h3_1", "");
INSERT INTO `wp_postmeta` VALUES("1232", "7", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("1233", "7", "peculiarities_h3_2", "");
INSERT INTO `wp_postmeta` VALUES("1234", "7", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("1235", "7", "peculiarities_text_2", "");
INSERT INTO `wp_postmeta` VALUES("1236", "7", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("1237", "7", "peculiarities_img_2", "");
INSERT INTO `wp_postmeta` VALUES("1238", "7", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("1239", "7", "peculiarities_h3_3", "");
INSERT INTO `wp_postmeta` VALUES("1240", "7", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("1241", "7", "peculiarities_text_3", "");
INSERT INTO `wp_postmeta` VALUES("1242", "7", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("1243", "7", "peculiarities_img_3", "");
INSERT INTO `wp_postmeta` VALUES("1244", "7", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("1245", "7", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("1246", "7", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("1247", "7", "peculiarities_text_4", "");
INSERT INTO `wp_postmeta` VALUES("1248", "7", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("1249", "7", "peculiarities_img_4", "");
INSERT INTO `wp_postmeta` VALUES("1250", "7", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("1389", "7", "faq_list_0_question", "");
INSERT INTO `wp_postmeta` VALUES("1390", "7", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("1391", "7", "faq_list_0_answer", "");
INSERT INTO `wp_postmeta` VALUES("1392", "7", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("1393", "7", "faq_list_1_question", "");
INSERT INTO `wp_postmeta` VALUES("1394", "7", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("1395", "7", "faq_list_1_answer", "");
INSERT INTO `wp_postmeta` VALUES("1396", "7", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("1397", "7", "faq_list_2_question", "");
INSERT INTO `wp_postmeta` VALUES("1398", "7", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("1399", "7", "faq_list_2_answer", "");
INSERT INTO `wp_postmeta` VALUES("1400", "7", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("1401", "7", "faq_list_3_question", "");
INSERT INTO `wp_postmeta` VALUES("1402", "7", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("1403", "7", "faq_list_3_answer", "");
INSERT INTO `wp_postmeta` VALUES("1404", "7", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("1405", "7", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("1406", "7", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("1883", "7", "features_amenities_amenities_list", "");
INSERT INTO `wp_postmeta` VALUES("1884", "7", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("1885", "7", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("1886", "7", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("3013", "136", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("3014", "136", "_edit_lock", "1724575454:1");
INSERT INTO `wp_postmeta` VALUES("3015", "3", "title", "Privacy Policy");
INSERT INTO `wp_postmeta` VALUES("3016", "3", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("3017", "3", "description", "Privacy Policy of ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("3018", "3", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("3211", "7", "peculiarities_h3_4", "");
INSERT INTO `wp_postmeta` VALUES("3212", "7", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("3973", "145", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("3974", "145", "_edit_lock", "1728218727:1");
INSERT INTO `wp_postmeta` VALUES("3975", "145", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3976", "145", "title", "");
INSERT INTO `wp_postmeta` VALUES("3977", "145", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("3978", "145", "description", "About us page for Ellington Art Bay");
INSERT INTO `wp_postmeta` VALUES("3979", "145", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("4366", "7", "floor_plan_floor_plan_activate", "0");
INSERT INTO `wp_postmeta` VALUES("4367", "7", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("4368", "7", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("4369", "7", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("4370", "7", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("4371", "7", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("5548", "159", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("5549", "159", "_edit_lock", "1728218711:1");
INSERT INTO `wp_postmeta` VALUES("5550", "159", "_wp_page_template", "contact.php");
INSERT INTO `wp_postmeta` VALUES("5551", "159", "title", "");
INSERT INTO `wp_postmeta` VALUES("5552", "159", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("5553", "159", "description", "");
INSERT INTO `wp_postmeta` VALUES("5554", "159", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("5581", "172", "title", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("5582", "172", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("5583", "172", "description", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million");
INSERT INTO `wp_postmeta` VALUES("5584", "172", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("5585", "172", "h1", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("5586", "172", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("5587", "172", "hero_text", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.");
INSERT INTO `wp_postmeta` VALUES("5588", "172", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("5589", "172", "hero_img", "171");
INSERT INTO `wp_postmeta` VALUES("5590", "172", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("5591", "172", "gallery_h2", "Sobha One Dubai Overview");
INSERT INTO `wp_postmeta` VALUES("5592", "172", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("5593", "172", "gallery_text", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.");
INSERT INTO `wp_postmeta` VALUES("5594", "172", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("5595", "172", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("5596", "172", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("5597", "172", "gallery_img_1", "40");
INSERT INTO `wp_postmeta` VALUES("5598", "172", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("5599", "172", "gallery_img_2", "39");
INSERT INTO `wp_postmeta` VALUES("5600", "172", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("5601", "172", "gallery_img_3", "38");
INSERT INTO `wp_postmeta` VALUES("5602", "172", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("5603", "172", "gallery_img_4", "37");
INSERT INTO `wp_postmeta` VALUES("5604", "172", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("5605", "172", "gallery_img_5", "36");
INSERT INTO `wp_postmeta` VALUES("5606", "172", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("5607", "172", "sale_h2", "Sobha One Dubai For Sale");
INSERT INTO `wp_postmeta` VALUES("5608", "172", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("5609", "172", "sale_img", "40");
INSERT INTO `wp_postmeta` VALUES("5610", "172", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("5611", "172", "name", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai");
INSERT INTO `wp_postmeta` VALUES("5612", "172", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("5613", "172", "currency", "AED");
INSERT INTO `wp_postmeta` VALUES("5614", "172", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("5615", "172", "price", "2,000,000");
INSERT INTO `wp_postmeta` VALUES("5616", "172", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("5617", "172", "beds", "1 Bed");
INSERT INTO `wp_postmeta` VALUES("5618", "172", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("5619", "172", "Baths", "2 Baths");
INSERT INTO `wp_postmeta` VALUES("5620", "172", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("5621", "172", "Area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("5622", "172", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("5623", "172", "сharacteristics", "High Floor | Elegant | Off-Plan | Burj View");
INSERT INTO `wp_postmeta` VALUES("5624", "172", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("5625", "172", "parameters_list_0_parameter_name", "1 Bedroom");
INSERT INTO `wp_postmeta` VALUES("5626", "172", "_parameters_list_0_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5627", "172", "parameters_list_1_parameter_name", "2 Bathrooms");
INSERT INTO `wp_postmeta` VALUES("5628", "172", "_parameters_list_1_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5629", "172", "parameters_list_2_parameter_name", "1 Parking Space");
INSERT INTO `wp_postmeta` VALUES("5630", "172", "_parameters_list_2_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5631", "172", "parameters_list_3_parameter_name", "Built-in Wardrobe");
INSERT INTO `wp_postmeta` VALUES("5632", "172", "_parameters_list_3_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5633", "172", "parameters_list_4_parameter_name", "Modern Kitchen with Fitted Cabinets");
INSERT INTO `wp_postmeta` VALUES("5634", "172", "_parameters_list_4_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5635", "172", "parameters_list_5_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("5636", "172", "_parameters_list_5_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5637", "172", "parameters_list_6_parameter_name", "High Floor");
INSERT INTO `wp_postmeta` VALUES("5638", "172", "_parameters_list_6_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5639", "172", "parameters_list_7_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("5640", "172", "_parameters_list_7_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5641", "172", "parameters_list", "8");
INSERT INTO `wp_postmeta` VALUES("5642", "172", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("5643", "172", "property_information_type", "Apartment");
INSERT INTO `wp_postmeta` VALUES("5644", "172", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("5645", "172", "property_information_Purpose", "For Sale");
INSERT INTO `wp_postmeta` VALUES("5646", "172", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("5647", "172", "property_information_completion_status", "Off-Plan");
INSERT INTO `wp_postmeta` VALUES("5648", "172", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("5649", "172", "property_information_Ownership", "Freehold");
INSERT INTO `wp_postmeta` VALUES("5650", "172", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("5651", "172", "property_information_built-up_area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("5652", "172", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("5653", "172", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("5654", "172", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("5655", "172", "property_information_furnishing", "Unfurnished");
INSERT INTO `wp_postmeta` VALUES("5656", "172", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("5657", "172", "property_information_handover_date", "Q2 2026");
INSERT INTO `wp_postmeta` VALUES("5658", "172", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("5659", "172", "property_information_developer", "SOBHA L.L.C");
INSERT INTO `wp_postmeta` VALUES("5660", "172", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("5661", "172", "property_information_balcony_size", "67 sqft");
INSERT INTO `wp_postmeta` VALUES("5662", "172", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("5663", "172", "property_information_parking_availability", "Yes");
INSERT INTO `wp_postmeta` VALUES("5664", "172", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("5665", "172", "building_information_building_name", "Sobha Creek Vista Heights - Tower B");
INSERT INTO `wp_postmeta` VALUES("5666", "172", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("5667", "172", "building_information_total_floors", "65");
INSERT INTO `wp_postmeta` VALUES("5668", "172", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("5669", "172", "building_information_retail_centres", "11");
INSERT INTO `wp_postmeta` VALUES("5670", "172", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("5671", "172", "building_information_swimming_pools", "1");
INSERT INTO `wp_postmeta` VALUES("5672", "172", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("5673", "172", "building_information_total_parking_spaces", "1483");
INSERT INTO `wp_postmeta` VALUES("5674", "172", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("5675", "172", "building_information_total_building_area", "1,482,829 sqft");
INSERT INTO `wp_postmeta` VALUES("5676", "172", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("5677", "172", "building_information_elevators", "13");
INSERT INTO `wp_postmeta` VALUES("5678", "172", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("5679", "172", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("5680", "172", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("5681", "172", "PROJECT_INFORMATION_project_name", "Sobha Creek Vistas Heights");
INSERT INTO `wp_postmeta` VALUES("5682", "172", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("5683", "172", "PROJECT_INFORMATION_project_status", "Active");
INSERT INTO `wp_postmeta` VALUES("5684", "172", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("5685", "172", "PROJECT_INFORMATION_last_inspected", "May 2024");
INSERT INTO `wp_postmeta` VALUES("5686", "172", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("5687", "172", "PROJECT_INFORMATION_completion", "20%");
INSERT INTO `wp_postmeta` VALUES("5688", "172", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("5689", "172", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("5690", "172", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("5691", "172", "peculiarities_h2", "Sobha One Dubai Highlights");
INSERT INTO `wp_postmeta` VALUES("5692", "172", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("5693", "172", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("5694", "172", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("5695", "172", "peculiarities_text_1", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.");
INSERT INTO `wp_postmeta` VALUES("5696", "172", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("5697", "172", "peculiarities_img_1", "41");
INSERT INTO `wp_postmeta` VALUES("5698", "172", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("5699", "172", "peculiarities_h3_1", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("5700", "172", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("5701", "172", "peculiarities_h3_2", "World-Class Amenities");
INSERT INTO `wp_postmeta` VALUES("5702", "172", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("5703", "172", "peculiarities_text_2", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.");
INSERT INTO `wp_postmeta` VALUES("5704", "172", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("5705", "172", "peculiarities_img_2", "38");
INSERT INTO `wp_postmeta` VALUES("5706", "172", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("5707", "172", "peculiarities_h3_3", "Prime Location");
INSERT INTO `wp_postmeta` VALUES("5708", "172", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("5709", "172", "peculiarities_text_3", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.");
INSERT INTO `wp_postmeta` VALUES("5710", "172", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("5711", "172", "peculiarities_img_3", "39");
INSERT INTO `wp_postmeta` VALUES("5712", "172", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("5713", "172", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("5714", "172", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("5715", "172", "peculiarities_text_4", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.");
INSERT INTO `wp_postmeta` VALUES("5716", "172", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("5717", "172", "peculiarities_img_4", "40");
INSERT INTO `wp_postmeta` VALUES("5718", "172", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("5719", "172", "faq_list_0_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("5720", "172", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5721", "172", "faq_list_0_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("5722", "172", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5723", "172", "faq_list_1_question", "What amenities does Sobha One offer?");
INSERT INTO `wp_postmeta` VALUES("5724", "172", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5725", "172", "faq_list_1_answer", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.");
INSERT INTO `wp_postmeta` VALUES("5726", "172", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5727", "172", "faq_list_2_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("5728", "172", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5729", "172", "faq_list_2_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("5730", "172", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5731", "172", "faq_list_3_question", "Are there flexible payment plans available for purchasing apartments in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("5732", "172", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5733", "172", "faq_list_3_answer", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.");
INSERT INTO `wp_postmeta` VALUES("5734", "172", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5735", "172", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("5736", "172", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("5737", "172", "features_amenities_amenities_list_0_amenities", "Balcony or Terrace");
INSERT INTO `wp_postmeta` VALUES("5738", "172", "_features_amenities_amenities_list_0_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5739", "172", "features_amenities_amenities_list_1_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("5740", "172", "_features_amenities_amenities_list_1_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5741", "172", "features_amenities_amenities_list_2_amenities", "Centrally Air-Conditioned");
INSERT INTO `wp_postmeta` VALUES("5742", "172", "_features_amenities_amenities_list_2_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5743", "172", "features_amenities_amenities_list_3_amenities", "Reception/ Waiting Room");
INSERT INTO `wp_postmeta` VALUES("5744", "172", "_features_amenities_amenities_list_3_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5745", "172", "features_amenities_amenities_list", "14");
INSERT INTO `wp_postmeta` VALUES("5746", "172", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("5747", "172", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("5748", "172", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("5749", "172", "features_amenities_amenities_list_4_amenities", "Lobby in Building");
INSERT INTO `wp_postmeta` VALUES("5750", "172", "_features_amenities_amenities_list_4_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5751", "172", "features_amenities_amenities_list_5_amenities", "Service Elevators");
INSERT INTO `wp_postmeta` VALUES("5752", "172", "_features_amenities_amenities_list_5_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5753", "172", "features_amenities_amenities_list_6_amenities", "Gym or Health Club");
INSERT INTO `wp_postmeta` VALUES("5754", "172", "_features_amenities_amenities_list_6_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5755", "172", "features_amenities_amenities_list_7_amenities", "Waste Disposal");
INSERT INTO `wp_postmeta` VALUES("5756", "172", "_features_amenities_amenities_list_7_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5757", "172", "features_amenities_amenities_list_8_amenities", "Maintenance Staff");
INSERT INTO `wp_postmeta` VALUES("5758", "172", "_features_amenities_amenities_list_8_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5759", "172", "features_amenities_amenities_list_9_amenities", "Security Staff");
INSERT INTO `wp_postmeta` VALUES("5760", "172", "_features_amenities_amenities_list_9_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5761", "172", "features_amenities_amenities_list_10_amenities", "CCTV Security");
INSERT INTO `wp_postmeta` VALUES("5762", "172", "_features_amenities_amenities_list_10_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5763", "172", "features_amenities_amenities_list_11_amenities", "Satellite/Cable TV");
INSERT INTO `wp_postmeta` VALUES("5764", "172", "_features_amenities_amenities_list_11_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5765", "172", "features_amenities_amenities_list_12_amenities", "24 Hours Concierge");
INSERT INTO `wp_postmeta` VALUES("5766", "172", "_features_amenities_amenities_list_12_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5767", "172", "features_amenities_amenities_list_13_amenities", "5G Coverage");
INSERT INTO `wp_postmeta` VALUES("5768", "172", "_features_amenities_amenities_list_13_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5769", "172", "peculiarities_h3_4", "Luxurious Living Spaces");
INSERT INTO `wp_postmeta` VALUES("5770", "172", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("5771", "172", "floor_plan_floor_plan_activate", "1");
INSERT INTO `wp_postmeta` VALUES("5772", "172", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("5773", "172", "floor_plan_floor_plan_img", "152");
INSERT INTO `wp_postmeta` VALUES("5774", "172", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("5775", "172", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("5776", "172", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("5781", "175", "title", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("5782", "175", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("5783", "175", "description", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million");
INSERT INTO `wp_postmeta` VALUES("5784", "175", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("5785", "175", "h1", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("5786", "175", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("5787", "175", "hero_text", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.");
INSERT INTO `wp_postmeta` VALUES("5788", "175", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("5789", "175", "hero_img", "174");
INSERT INTO `wp_postmeta` VALUES("5790", "175", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("5791", "175", "gallery_h2", "Sobha One Dubai Overview");
INSERT INTO `wp_postmeta` VALUES("5792", "175", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("5793", "175", "gallery_text", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.");
INSERT INTO `wp_postmeta` VALUES("5794", "175", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("5795", "175", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("5796", "175", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("5797", "175", "gallery_img_1", "40");
INSERT INTO `wp_postmeta` VALUES("5798", "175", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("5799", "175", "gallery_img_2", "39");
INSERT INTO `wp_postmeta` VALUES("5800", "175", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("5801", "175", "gallery_img_3", "38");
INSERT INTO `wp_postmeta` VALUES("5802", "175", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("5803", "175", "gallery_img_4", "37");
INSERT INTO `wp_postmeta` VALUES("5804", "175", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("5805", "175", "gallery_img_5", "36");
INSERT INTO `wp_postmeta` VALUES("5806", "175", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("5807", "175", "sale_h2", "Sobha One Dubai For Sale");
INSERT INTO `wp_postmeta` VALUES("5808", "175", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("5809", "175", "sale_img", "40");
INSERT INTO `wp_postmeta` VALUES("5810", "175", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("5811", "175", "name", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai");
INSERT INTO `wp_postmeta` VALUES("5812", "175", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("5813", "175", "currency", "AED");
INSERT INTO `wp_postmeta` VALUES("5814", "175", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("5815", "175", "price", "2,000,000");
INSERT INTO `wp_postmeta` VALUES("5816", "175", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("5817", "175", "beds", "1 Bed");
INSERT INTO `wp_postmeta` VALUES("5818", "175", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("5819", "175", "Baths", "2 Baths");
INSERT INTO `wp_postmeta` VALUES("5820", "175", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("5821", "175", "Area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("5822", "175", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("5823", "175", "сharacteristics", "High Floor | Elegant | Off-Plan | Burj View");
INSERT INTO `wp_postmeta` VALUES("5824", "175", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("5825", "175", "parameters_list_0_parameter_name", "1 Bedroom");
INSERT INTO `wp_postmeta` VALUES("5826", "175", "_parameters_list_0_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5827", "175", "parameters_list_1_parameter_name", "2 Bathrooms");
INSERT INTO `wp_postmeta` VALUES("5828", "175", "_parameters_list_1_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5829", "175", "parameters_list_2_parameter_name", "1 Parking Space");
INSERT INTO `wp_postmeta` VALUES("5830", "175", "_parameters_list_2_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5831", "175", "parameters_list_3_parameter_name", "Built-in Wardrobe");
INSERT INTO `wp_postmeta` VALUES("5832", "175", "_parameters_list_3_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5833", "175", "parameters_list_4_parameter_name", "Modern Kitchen with Fitted Cabinets");
INSERT INTO `wp_postmeta` VALUES("5834", "175", "_parameters_list_4_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5835", "175", "parameters_list_5_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("5836", "175", "_parameters_list_5_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5837", "175", "parameters_list_6_parameter_name", "High Floor");
INSERT INTO `wp_postmeta` VALUES("5838", "175", "_parameters_list_6_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5839", "175", "parameters_list_7_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("5840", "175", "_parameters_list_7_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("5841", "175", "parameters_list", "8");
INSERT INTO `wp_postmeta` VALUES("5842", "175", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("5843", "175", "property_information_type", "Apartment");
INSERT INTO `wp_postmeta` VALUES("5844", "175", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("5845", "175", "property_information_Purpose", "For Sale");
INSERT INTO `wp_postmeta` VALUES("5846", "175", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("5847", "175", "property_information_completion_status", "Off-Plan");
INSERT INTO `wp_postmeta` VALUES("5848", "175", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("5849", "175", "property_information_Ownership", "Freehold");
INSERT INTO `wp_postmeta` VALUES("5850", "175", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("5851", "175", "property_information_built-up_area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("5852", "175", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("5853", "175", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("5854", "175", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("5855", "175", "property_information_furnishing", "Unfurnished");
INSERT INTO `wp_postmeta` VALUES("5856", "175", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("5857", "175", "property_information_handover_date", "Q2 2026");
INSERT INTO `wp_postmeta` VALUES("5858", "175", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("5859", "175", "property_information_developer", "SOBHA L.L.C");
INSERT INTO `wp_postmeta` VALUES("5860", "175", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("5861", "175", "property_information_balcony_size", "67 sqft");
INSERT INTO `wp_postmeta` VALUES("5862", "175", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("5863", "175", "property_information_parking_availability", "Yes");
INSERT INTO `wp_postmeta` VALUES("5864", "175", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("5865", "175", "building_information_building_name", "Sobha Creek Vista Heights - Tower B");
INSERT INTO `wp_postmeta` VALUES("5866", "175", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("5867", "175", "building_information_total_floors", "65");
INSERT INTO `wp_postmeta` VALUES("5868", "175", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("5869", "175", "building_information_retail_centres", "11");
INSERT INTO `wp_postmeta` VALUES("5870", "175", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("5871", "175", "building_information_swimming_pools", "1");
INSERT INTO `wp_postmeta` VALUES("5872", "175", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("5873", "175", "building_information_total_parking_spaces", "1483");
INSERT INTO `wp_postmeta` VALUES("5874", "175", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("5875", "175", "building_information_total_building_area", "1,482,829 sqft");
INSERT INTO `wp_postmeta` VALUES("5876", "175", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("5877", "175", "building_information_elevators", "13");
INSERT INTO `wp_postmeta` VALUES("5878", "175", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("5879", "175", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("5880", "175", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("5881", "175", "PROJECT_INFORMATION_project_name", "Sobha Creek Vistas Heights");
INSERT INTO `wp_postmeta` VALUES("5882", "175", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("5883", "175", "PROJECT_INFORMATION_project_status", "Active");
INSERT INTO `wp_postmeta` VALUES("5884", "175", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("5885", "175", "PROJECT_INFORMATION_last_inspected", "May 2024");
INSERT INTO `wp_postmeta` VALUES("5886", "175", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("5887", "175", "PROJECT_INFORMATION_completion", "20%");
INSERT INTO `wp_postmeta` VALUES("5888", "175", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("5889", "175", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("5890", "175", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("5891", "175", "peculiarities_h2", "Sobha One Dubai Highlights");
INSERT INTO `wp_postmeta` VALUES("5892", "175", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("5893", "175", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("5894", "175", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("5895", "175", "peculiarities_text_1", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.");
INSERT INTO `wp_postmeta` VALUES("5896", "175", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("5897", "175", "peculiarities_img_1", "41");
INSERT INTO `wp_postmeta` VALUES("5898", "175", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("5899", "175", "peculiarities_h3_1", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("5900", "175", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("5901", "175", "peculiarities_h3_2", "World-Class Amenities");
INSERT INTO `wp_postmeta` VALUES("5902", "175", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("5903", "175", "peculiarities_text_2", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.");
INSERT INTO `wp_postmeta` VALUES("5904", "175", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("5905", "175", "peculiarities_img_2", "38");
INSERT INTO `wp_postmeta` VALUES("5906", "175", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("5907", "175", "peculiarities_h3_3", "Prime Location");
INSERT INTO `wp_postmeta` VALUES("5908", "175", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("5909", "175", "peculiarities_text_3", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.");
INSERT INTO `wp_postmeta` VALUES("5910", "175", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("5911", "175", "peculiarities_img_3", "39");
INSERT INTO `wp_postmeta` VALUES("5912", "175", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("5913", "175", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("5914", "175", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("5915", "175", "peculiarities_text_4", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.");
INSERT INTO `wp_postmeta` VALUES("5916", "175", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("5917", "175", "peculiarities_img_4", "40");
INSERT INTO `wp_postmeta` VALUES("5918", "175", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("5919", "175", "faq_list_0_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("5920", "175", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5921", "175", "faq_list_0_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("5922", "175", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5923", "175", "faq_list_1_question", "What amenities does Sobha One offer?");
INSERT INTO `wp_postmeta` VALUES("5924", "175", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5925", "175", "faq_list_1_answer", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.");
INSERT INTO `wp_postmeta` VALUES("5926", "175", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5927", "175", "faq_list_2_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("5928", "175", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5929", "175", "faq_list_2_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("5930", "175", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5931", "175", "faq_list_3_question", "Are there flexible payment plans available for purchasing apartments in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("5932", "175", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("5933", "175", "faq_list_3_answer", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.");
INSERT INTO `wp_postmeta` VALUES("5934", "175", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("5935", "175", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("5936", "175", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("5937", "175", "features_amenities_amenities_list_0_amenities", "Balcony or Terrace");
INSERT INTO `wp_postmeta` VALUES("5938", "175", "_features_amenities_amenities_list_0_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5939", "175", "features_amenities_amenities_list_1_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("5940", "175", "_features_amenities_amenities_list_1_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5941", "175", "features_amenities_amenities_list_2_amenities", "Centrally Air-Conditioned");
INSERT INTO `wp_postmeta` VALUES("5942", "175", "_features_amenities_amenities_list_2_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5943", "175", "features_amenities_amenities_list_3_amenities", "Reception/ Waiting Room");
INSERT INTO `wp_postmeta` VALUES("5944", "175", "_features_amenities_amenities_list_3_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5945", "175", "features_amenities_amenities_list", "14");
INSERT INTO `wp_postmeta` VALUES("5946", "175", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("5947", "175", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("5948", "175", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("5949", "175", "features_amenities_amenities_list_4_amenities", "Lobby in Building");
INSERT INTO `wp_postmeta` VALUES("5950", "175", "_features_amenities_amenities_list_4_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5951", "175", "features_amenities_amenities_list_5_amenities", "Service Elevators");
INSERT INTO `wp_postmeta` VALUES("5952", "175", "_features_amenities_amenities_list_5_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5953", "175", "features_amenities_amenities_list_6_amenities", "Gym or Health Club");
INSERT INTO `wp_postmeta` VALUES("5954", "175", "_features_amenities_amenities_list_6_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5955", "175", "features_amenities_amenities_list_7_amenities", "Waste Disposal");
INSERT INTO `wp_postmeta` VALUES("5956", "175", "_features_amenities_amenities_list_7_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5957", "175", "features_amenities_amenities_list_8_amenities", "Maintenance Staff");
INSERT INTO `wp_postmeta` VALUES("5958", "175", "_features_amenities_amenities_list_8_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5959", "175", "features_amenities_amenities_list_9_amenities", "Security Staff");
INSERT INTO `wp_postmeta` VALUES("5960", "175", "_features_amenities_amenities_list_9_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5961", "175", "features_amenities_amenities_list_10_amenities", "CCTV Security");
INSERT INTO `wp_postmeta` VALUES("5962", "175", "_features_amenities_amenities_list_10_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5963", "175", "features_amenities_amenities_list_11_amenities", "Satellite/Cable TV");
INSERT INTO `wp_postmeta` VALUES("5964", "175", "_features_amenities_amenities_list_11_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5965", "175", "features_amenities_amenities_list_12_amenities", "24 Hours Concierge");
INSERT INTO `wp_postmeta` VALUES("5966", "175", "_features_amenities_amenities_list_12_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5967", "175", "features_amenities_amenities_list_13_amenities", "5G Coverage");
INSERT INTO `wp_postmeta` VALUES("5968", "175", "_features_amenities_amenities_list_13_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("5969", "175", "peculiarities_h3_4", "Luxurious Living Spaces");
INSERT INTO `wp_postmeta` VALUES("5970", "175", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("5971", "175", "floor_plan_floor_plan_activate", "1");
INSERT INTO `wp_postmeta` VALUES("5972", "175", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("5973", "175", "floor_plan_floor_plan_img", "152");
INSERT INTO `wp_postmeta` VALUES("5974", "175", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("5975", "175", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("5976", "175", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("5993", "184", "title", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("5994", "184", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("5995", "184", "description", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million");
INSERT INTO `wp_postmeta` VALUES("5996", "184", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("5997", "184", "h1", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("5998", "184", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("5999", "184", "hero_text", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.");
INSERT INTO `wp_postmeta` VALUES("6000", "184", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("6001", "184", "hero_img", "174");
INSERT INTO `wp_postmeta` VALUES("6002", "184", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("6003", "184", "gallery_h2", "Sobha One Dubai Overview");
INSERT INTO `wp_postmeta` VALUES("6004", "184", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("6005", "184", "gallery_text", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.");
INSERT INTO `wp_postmeta` VALUES("6006", "184", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("6007", "184", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("6008", "184", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("6009", "184", "gallery_img_1", "176");
INSERT INTO `wp_postmeta` VALUES("6010", "184", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("6011", "184", "gallery_img_2", "177");
INSERT INTO `wp_postmeta` VALUES("6012", "184", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("6013", "184", "gallery_img_3", "178");
INSERT INTO `wp_postmeta` VALUES("6014", "184", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("6015", "184", "gallery_img_4", "179");
INSERT INTO `wp_postmeta` VALUES("6016", "184", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("6017", "184", "gallery_img_5", "180");
INSERT INTO `wp_postmeta` VALUES("6018", "184", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("6019", "184", "sale_h2", "Sobha One Dubai For Sale");
INSERT INTO `wp_postmeta` VALUES("6020", "184", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("6021", "184", "sale_img", "180");
INSERT INTO `wp_postmeta` VALUES("6022", "184", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("6023", "184", "name", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai");
INSERT INTO `wp_postmeta` VALUES("6024", "184", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("6025", "184", "currency", "AED");
INSERT INTO `wp_postmeta` VALUES("6026", "184", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("6027", "184", "price", "2,000,000");
INSERT INTO `wp_postmeta` VALUES("6028", "184", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("6029", "184", "beds", "1 Bed");
INSERT INTO `wp_postmeta` VALUES("6030", "184", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("6031", "184", "Baths", "2 Baths");
INSERT INTO `wp_postmeta` VALUES("6032", "184", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("6033", "184", "Area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("6034", "184", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("6035", "184", "сharacteristics", "High Floor | Elegant | Off-Plan | Burj View");
INSERT INTO `wp_postmeta` VALUES("6036", "184", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("6037", "184", "parameters_list_0_parameter_name", "1 Bedroom");
INSERT INTO `wp_postmeta` VALUES("6038", "184", "_parameters_list_0_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6039", "184", "parameters_list_1_parameter_name", "2 Bathrooms");
INSERT INTO `wp_postmeta` VALUES("6040", "184", "_parameters_list_1_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6041", "184", "parameters_list_2_parameter_name", "1 Parking Space");
INSERT INTO `wp_postmeta` VALUES("6042", "184", "_parameters_list_2_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6043", "184", "parameters_list_3_parameter_name", "Built-in Wardrobe");
INSERT INTO `wp_postmeta` VALUES("6044", "184", "_parameters_list_3_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6045", "184", "parameters_list_4_parameter_name", "Modern Kitchen with Fitted Cabinets");
INSERT INTO `wp_postmeta` VALUES("6046", "184", "_parameters_list_4_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6047", "184", "parameters_list_5_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("6048", "184", "_parameters_list_5_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6049", "184", "parameters_list_6_parameter_name", "High Floor");
INSERT INTO `wp_postmeta` VALUES("6050", "184", "_parameters_list_6_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6051", "184", "parameters_list_7_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("6052", "184", "_parameters_list_7_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6053", "184", "parameters_list", "8");
INSERT INTO `wp_postmeta` VALUES("6054", "184", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("6055", "184", "property_information_type", "Apartment");
INSERT INTO `wp_postmeta` VALUES("6056", "184", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("6057", "184", "property_information_Purpose", "For Sale");
INSERT INTO `wp_postmeta` VALUES("6058", "184", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("6059", "184", "property_information_completion_status", "Off-Plan");
INSERT INTO `wp_postmeta` VALUES("6060", "184", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("6061", "184", "property_information_Ownership", "Freehold");
INSERT INTO `wp_postmeta` VALUES("6062", "184", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("6063", "184", "property_information_built-up_area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("6064", "184", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("6065", "184", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("6066", "184", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("6067", "184", "property_information_furnishing", "Unfurnished");
INSERT INTO `wp_postmeta` VALUES("6068", "184", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("6069", "184", "property_information_handover_date", "Q2 2026");
INSERT INTO `wp_postmeta` VALUES("6070", "184", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("6071", "184", "property_information_developer", "SOBHA L.L.C");
INSERT INTO `wp_postmeta` VALUES("6072", "184", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("6073", "184", "property_information_balcony_size", "67 sqft");
INSERT INTO `wp_postmeta` VALUES("6074", "184", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("6075", "184", "property_information_parking_availability", "Yes");
INSERT INTO `wp_postmeta` VALUES("6076", "184", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("6077", "184", "building_information_building_name", "Sobha Creek Vista Heights - Tower B");
INSERT INTO `wp_postmeta` VALUES("6078", "184", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("6079", "184", "building_information_total_floors", "65");
INSERT INTO `wp_postmeta` VALUES("6080", "184", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("6081", "184", "building_information_retail_centres", "11");
INSERT INTO `wp_postmeta` VALUES("6082", "184", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("6083", "184", "building_information_swimming_pools", "1");
INSERT INTO `wp_postmeta` VALUES("6084", "184", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("6085", "184", "building_information_total_parking_spaces", "1483");
INSERT INTO `wp_postmeta` VALUES("6086", "184", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("6087", "184", "building_information_total_building_area", "1,482,829 sqft");
INSERT INTO `wp_postmeta` VALUES("6088", "184", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("6089", "184", "building_information_elevators", "13");
INSERT INTO `wp_postmeta` VALUES("6090", "184", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("6091", "184", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("6092", "184", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("6093", "184", "PROJECT_INFORMATION_project_name", "Sobha Creek Vistas Heights");
INSERT INTO `wp_postmeta` VALUES("6094", "184", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("6095", "184", "PROJECT_INFORMATION_project_status", "Active");
INSERT INTO `wp_postmeta` VALUES("6096", "184", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("6097", "184", "PROJECT_INFORMATION_last_inspected", "May 2024");
INSERT INTO `wp_postmeta` VALUES("6098", "184", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("6099", "184", "PROJECT_INFORMATION_completion", "20%");
INSERT INTO `wp_postmeta` VALUES("6100", "184", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("6101", "184", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("6102", "184", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("6103", "184", "peculiarities_h2", "Sobha One Dubai Highlights");
INSERT INTO `wp_postmeta` VALUES("6104", "184", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("6105", "184", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("6106", "184", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6107", "184", "peculiarities_text_1", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.");
INSERT INTO `wp_postmeta` VALUES("6108", "184", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("6109", "184", "peculiarities_img_1", "174");
INSERT INTO `wp_postmeta` VALUES("6110", "184", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("6111", "184", "peculiarities_h3_1", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("6112", "184", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6113", "184", "peculiarities_h3_2", "World-Class Amenities");
INSERT INTO `wp_postmeta` VALUES("6114", "184", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("6115", "184", "peculiarities_text_2", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.");
INSERT INTO `wp_postmeta` VALUES("6116", "184", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("6117", "184", "peculiarities_img_2", "180");
INSERT INTO `wp_postmeta` VALUES("6118", "184", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("6119", "184", "peculiarities_h3_3", "Prime Location");
INSERT INTO `wp_postmeta` VALUES("6120", "184", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("6121", "184", "peculiarities_text_3", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.");
INSERT INTO `wp_postmeta` VALUES("6122", "184", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("6123", "184", "peculiarities_img_3", "179");
INSERT INTO `wp_postmeta` VALUES("6124", "184", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("6125", "184", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("6126", "184", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6127", "184", "peculiarities_text_4", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.");
INSERT INTO `wp_postmeta` VALUES("6128", "184", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("6129", "184", "peculiarities_img_4", "178");
INSERT INTO `wp_postmeta` VALUES("6130", "184", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("6131", "184", "faq_list_0_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("6132", "184", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6133", "184", "faq_list_0_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("6134", "184", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6135", "184", "faq_list_1_question", "What amenities does Sobha One offer?");
INSERT INTO `wp_postmeta` VALUES("6136", "184", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6137", "184", "faq_list_1_answer", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.");
INSERT INTO `wp_postmeta` VALUES("6138", "184", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6139", "184", "faq_list_2_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("6140", "184", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6141", "184", "faq_list_2_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("6142", "184", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6143", "184", "faq_list_3_question", "Are there flexible payment plans available for purchasing apartments in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("6144", "184", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6145", "184", "faq_list_3_answer", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.");
INSERT INTO `wp_postmeta` VALUES("6146", "184", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6147", "184", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("6148", "184", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("6149", "184", "features_amenities_amenities_list_0_amenities", "Balcony or Terrace");
INSERT INTO `wp_postmeta` VALUES("6150", "184", "_features_amenities_amenities_list_0_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6151", "184", "features_amenities_amenities_list_1_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("6152", "184", "_features_amenities_amenities_list_1_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6153", "184", "features_amenities_amenities_list_2_amenities", "Centrally Air-Conditioned");
INSERT INTO `wp_postmeta` VALUES("6154", "184", "_features_amenities_amenities_list_2_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6155", "184", "features_amenities_amenities_list_3_amenities", "Reception/ Waiting Room");
INSERT INTO `wp_postmeta` VALUES("6156", "184", "_features_amenities_amenities_list_3_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6157", "184", "features_amenities_amenities_list", "14");
INSERT INTO `wp_postmeta` VALUES("6158", "184", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("6159", "184", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("6160", "184", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("6161", "184", "features_amenities_amenities_list_4_amenities", "Lobby in Building");
INSERT INTO `wp_postmeta` VALUES("6162", "184", "_features_amenities_amenities_list_4_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6163", "184", "features_amenities_amenities_list_5_amenities", "Service Elevators");
INSERT INTO `wp_postmeta` VALUES("6164", "184", "_features_amenities_amenities_list_5_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6165", "184", "features_amenities_amenities_list_6_amenities", "Gym or Health Club");
INSERT INTO `wp_postmeta` VALUES("6166", "184", "_features_amenities_amenities_list_6_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6167", "184", "features_amenities_amenities_list_7_amenities", "Waste Disposal");
INSERT INTO `wp_postmeta` VALUES("6168", "184", "_features_amenities_amenities_list_7_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6169", "184", "features_amenities_amenities_list_8_amenities", "Maintenance Staff");
INSERT INTO `wp_postmeta` VALUES("6170", "184", "_features_amenities_amenities_list_8_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6171", "184", "features_amenities_amenities_list_9_amenities", "Security Staff");
INSERT INTO `wp_postmeta` VALUES("6172", "184", "_features_amenities_amenities_list_9_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6173", "184", "features_amenities_amenities_list_10_amenities", "CCTV Security");
INSERT INTO `wp_postmeta` VALUES("6174", "184", "_features_amenities_amenities_list_10_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6175", "184", "features_amenities_amenities_list_11_amenities", "Satellite/Cable TV");
INSERT INTO `wp_postmeta` VALUES("6176", "184", "_features_amenities_amenities_list_11_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6177", "184", "features_amenities_amenities_list_12_amenities", "24 Hours Concierge");
INSERT INTO `wp_postmeta` VALUES("6178", "184", "_features_amenities_amenities_list_12_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6179", "184", "features_amenities_amenities_list_13_amenities", "5G Coverage");
INSERT INTO `wp_postmeta` VALUES("6180", "184", "_features_amenities_amenities_list_13_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6181", "184", "peculiarities_h3_4", "Luxurious Living Spaces");
INSERT INTO `wp_postmeta` VALUES("6182", "184", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6183", "184", "floor_plan_floor_plan_activate", "1");
INSERT INTO `wp_postmeta` VALUES("6184", "184", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("6185", "184", "floor_plan_floor_plan_img", "152");
INSERT INTO `wp_postmeta` VALUES("6186", "184", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("6187", "184", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("6188", "184", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("6191", "186", "title", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("6192", "186", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("6193", "186", "description", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million");
INSERT INTO `wp_postmeta` VALUES("6194", "186", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("6195", "186", "h1", "Sobha One Dubai");
INSERT INTO `wp_postmeta` VALUES("6196", "186", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("6197", "186", "hero_text", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.");
INSERT INTO `wp_postmeta` VALUES("6198", "186", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("6199", "186", "hero_img", "174");
INSERT INTO `wp_postmeta` VALUES("6200", "186", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("6201", "186", "gallery_h2", "Sobha One Dubai Overview");
INSERT INTO `wp_postmeta` VALUES("6202", "186", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("6203", "186", "gallery_text", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.");
INSERT INTO `wp_postmeta` VALUES("6204", "186", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("6205", "186", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("6206", "186", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("6207", "186", "gallery_img_1", "176");
INSERT INTO `wp_postmeta` VALUES("6208", "186", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("6209", "186", "gallery_img_2", "177");
INSERT INTO `wp_postmeta` VALUES("6210", "186", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("6211", "186", "gallery_img_3", "178");
INSERT INTO `wp_postmeta` VALUES("6212", "186", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("6213", "186", "gallery_img_4", "179");
INSERT INTO `wp_postmeta` VALUES("6214", "186", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("6215", "186", "gallery_img_5", "180");
INSERT INTO `wp_postmeta` VALUES("6216", "186", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("6217", "186", "sale_h2", "Sobha One Dubai For Sale");
INSERT INTO `wp_postmeta` VALUES("6218", "186", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("6219", "186", "sale_img", "180");
INSERT INTO `wp_postmeta` VALUES("6220", "186", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("6221", "186", "name", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai");
INSERT INTO `wp_postmeta` VALUES("6222", "186", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("6223", "186", "currency", "AED");
INSERT INTO `wp_postmeta` VALUES("6224", "186", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("6225", "186", "price", "2,000,000");
INSERT INTO `wp_postmeta` VALUES("6226", "186", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("6227", "186", "beds", "1 Bed");
INSERT INTO `wp_postmeta` VALUES("6228", "186", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("6229", "186", "Baths", "2 Baths");
INSERT INTO `wp_postmeta` VALUES("6230", "186", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("6231", "186", "Area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("6232", "186", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("6233", "186", "сharacteristics", "High Floor | Elegant | Off-Plan | Burj View");
INSERT INTO `wp_postmeta` VALUES("6234", "186", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("6235", "186", "parameters_list_0_parameter_name", "1 Bedroom");
INSERT INTO `wp_postmeta` VALUES("6236", "186", "_parameters_list_0_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6237", "186", "parameters_list_1_parameter_name", "2 Bathrooms");
INSERT INTO `wp_postmeta` VALUES("6238", "186", "_parameters_list_1_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6239", "186", "parameters_list_2_parameter_name", "1 Parking Space");
INSERT INTO `wp_postmeta` VALUES("6240", "186", "_parameters_list_2_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6241", "186", "parameters_list_3_parameter_name", "Built-in Wardrobe");
INSERT INTO `wp_postmeta` VALUES("6242", "186", "_parameters_list_3_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6243", "186", "parameters_list_4_parameter_name", "Modern Kitchen with Fitted Cabinets");
INSERT INTO `wp_postmeta` VALUES("6244", "186", "_parameters_list_4_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6245", "186", "parameters_list_5_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("6246", "186", "_parameters_list_5_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6247", "186", "parameters_list_6_parameter_name", "High Floor");
INSERT INTO `wp_postmeta` VALUES("6248", "186", "_parameters_list_6_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6249", "186", "parameters_list_7_parameter_name", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_postmeta` VALUES("6250", "186", "_parameters_list_7_parameter_name", "field_66c99e55bb5c5");
INSERT INTO `wp_postmeta` VALUES("6251", "186", "parameters_list", "8");
INSERT INTO `wp_postmeta` VALUES("6252", "186", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("6253", "186", "property_information_type", "Apartment");
INSERT INTO `wp_postmeta` VALUES("6254", "186", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("6255", "186", "property_information_Purpose", "For Sale");
INSERT INTO `wp_postmeta` VALUES("6256", "186", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("6257", "186", "property_information_completion_status", "Off-Plan");
INSERT INTO `wp_postmeta` VALUES("6258", "186", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("6259", "186", "property_information_Ownership", "Freehold");
INSERT INTO `wp_postmeta` VALUES("6260", "186", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("6261", "186", "property_information_built-up_area", "744 sqft");
INSERT INTO `wp_postmeta` VALUES("6262", "186", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("6263", "186", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("6264", "186", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("6265", "186", "property_information_furnishing", "Unfurnished");
INSERT INTO `wp_postmeta` VALUES("6266", "186", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("6267", "186", "property_information_handover_date", "Q2 2026");
INSERT INTO `wp_postmeta` VALUES("6268", "186", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("6269", "186", "property_information_developer", "SOBHA L.L.C");
INSERT INTO `wp_postmeta` VALUES("6270", "186", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("6271", "186", "property_information_balcony_size", "67 sqft");
INSERT INTO `wp_postmeta` VALUES("6272", "186", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("6273", "186", "property_information_parking_availability", "Yes");
INSERT INTO `wp_postmeta` VALUES("6274", "186", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("6275", "186", "building_information_building_name", "Sobha Creek Vista Heights - Tower B");
INSERT INTO `wp_postmeta` VALUES("6276", "186", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("6277", "186", "building_information_total_floors", "65");
INSERT INTO `wp_postmeta` VALUES("6278", "186", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("6279", "186", "building_information_retail_centres", "11");
INSERT INTO `wp_postmeta` VALUES("6280", "186", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("6281", "186", "building_information_swimming_pools", "1");
INSERT INTO `wp_postmeta` VALUES("6282", "186", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("6283", "186", "building_information_total_parking_spaces", "1483");
INSERT INTO `wp_postmeta` VALUES("6284", "186", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("6285", "186", "building_information_total_building_area", "1,482,829 sqft");
INSERT INTO `wp_postmeta` VALUES("6286", "186", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("6287", "186", "building_information_elevators", "13");
INSERT INTO `wp_postmeta` VALUES("6288", "186", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("6289", "186", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("6290", "186", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("6291", "186", "PROJECT_INFORMATION_project_name", "Sobha Creek Vistas Heights");
INSERT INTO `wp_postmeta` VALUES("6292", "186", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("6293", "186", "PROJECT_INFORMATION_project_status", "Active");
INSERT INTO `wp_postmeta` VALUES("6294", "186", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("6295", "186", "PROJECT_INFORMATION_last_inspected", "May 2024");
INSERT INTO `wp_postmeta` VALUES("6296", "186", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("6297", "186", "PROJECT_INFORMATION_completion", "20%");
INSERT INTO `wp_postmeta` VALUES("6298", "186", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("6299", "186", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("6300", "186", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("6301", "186", "peculiarities_h2", "Sobha One Dubai Highlights");
INSERT INTO `wp_postmeta` VALUES("6302", "186", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("6303", "186", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("6304", "186", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6305", "186", "peculiarities_text_1", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.");
INSERT INTO `wp_postmeta` VALUES("6306", "186", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("6307", "186", "peculiarities_img_1", "174");
INSERT INTO `wp_postmeta` VALUES("6308", "186", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("6309", "186", "peculiarities_h3_1", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("6310", "186", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6311", "186", "peculiarities_h3_2", "World-Class Amenities");
INSERT INTO `wp_postmeta` VALUES("6312", "186", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("6313", "186", "peculiarities_text_2", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.");
INSERT INTO `wp_postmeta` VALUES("6314", "186", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("6315", "186", "peculiarities_img_2", "180");
INSERT INTO `wp_postmeta` VALUES("6316", "186", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("6317", "186", "peculiarities_h3_3", "Prime Location");
INSERT INTO `wp_postmeta` VALUES("6318", "186", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("6319", "186", "peculiarities_text_3", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.");
INSERT INTO `wp_postmeta` VALUES("6320", "186", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("6321", "186", "peculiarities_img_3", "179");
INSERT INTO `wp_postmeta` VALUES("6322", "186", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("6323", "186", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("6324", "186", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6325", "186", "peculiarities_text_4", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.");
INSERT INTO `wp_postmeta` VALUES("6326", "186", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("6327", "186", "peculiarities_img_4", "178");
INSERT INTO `wp_postmeta` VALUES("6328", "186", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("6329", "186", "faq_list_0_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("6330", "186", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6331", "186", "faq_list_0_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("6332", "186", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6333", "186", "faq_list_1_question", "What amenities does Sobha One offer?");
INSERT INTO `wp_postmeta` VALUES("6334", "186", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6335", "186", "faq_list_1_answer", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.");
INSERT INTO `wp_postmeta` VALUES("6336", "186", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6337", "186", "faq_list_2_question", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("6338", "186", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6339", "186", "faq_list_2_answer", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_postmeta` VALUES("6340", "186", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6341", "186", "faq_list_3_question", "Are there flexible payment plans available for purchasing apartments in Sobha One?");
INSERT INTO `wp_postmeta` VALUES("6342", "186", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6343", "186", "faq_list_3_answer", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.");
INSERT INTO `wp_postmeta` VALUES("6344", "186", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6345", "186", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("6346", "186", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("6347", "186", "features_amenities_amenities_list_0_amenities", "Balcony or Terrace");
INSERT INTO `wp_postmeta` VALUES("6348", "186", "_features_amenities_amenities_list_0_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6349", "186", "features_amenities_amenities_list_1_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("6350", "186", "_features_amenities_amenities_list_1_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6351", "186", "features_amenities_amenities_list_2_amenities", "Centrally Air-Conditioned");
INSERT INTO `wp_postmeta` VALUES("6352", "186", "_features_amenities_amenities_list_2_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6353", "186", "features_amenities_amenities_list_3_amenities", "Reception/ Waiting Room");
INSERT INTO `wp_postmeta` VALUES("6354", "186", "_features_amenities_amenities_list_3_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6355", "186", "features_amenities_amenities_list", "14");
INSERT INTO `wp_postmeta` VALUES("6356", "186", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("6357", "186", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("6358", "186", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("6359", "186", "features_amenities_amenities_list_4_amenities", "Lobby in Building");
INSERT INTO `wp_postmeta` VALUES("6360", "186", "_features_amenities_amenities_list_4_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6361", "186", "features_amenities_amenities_list_5_amenities", "Service Elevators");
INSERT INTO `wp_postmeta` VALUES("6362", "186", "_features_amenities_amenities_list_5_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6363", "186", "features_amenities_amenities_list_6_amenities", "Gym or Health Club");
INSERT INTO `wp_postmeta` VALUES("6364", "186", "_features_amenities_amenities_list_6_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6365", "186", "features_amenities_amenities_list_7_amenities", "Waste Disposal");
INSERT INTO `wp_postmeta` VALUES("6366", "186", "_features_amenities_amenities_list_7_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6367", "186", "features_amenities_amenities_list_8_amenities", "Maintenance Staff");
INSERT INTO `wp_postmeta` VALUES("6368", "186", "_features_amenities_amenities_list_8_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6369", "186", "features_amenities_amenities_list_9_amenities", "Security Staff");
INSERT INTO `wp_postmeta` VALUES("6370", "186", "_features_amenities_amenities_list_9_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6371", "186", "features_amenities_amenities_list_10_amenities", "CCTV Security");
INSERT INTO `wp_postmeta` VALUES("6372", "186", "_features_amenities_amenities_list_10_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6373", "186", "features_amenities_amenities_list_11_amenities", "Satellite/Cable TV");
INSERT INTO `wp_postmeta` VALUES("6374", "186", "_features_amenities_amenities_list_11_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6375", "186", "features_amenities_amenities_list_12_amenities", "24 Hours Concierge");
INSERT INTO `wp_postmeta` VALUES("6376", "186", "_features_amenities_amenities_list_12_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6377", "186", "features_amenities_amenities_list_13_amenities", "5G Coverage");
INSERT INTO `wp_postmeta` VALUES("6378", "186", "_features_amenities_amenities_list_13_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("6379", "186", "peculiarities_h3_4", "Luxurious Living Spaces");
INSERT INTO `wp_postmeta` VALUES("6380", "186", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6381", "186", "floor_plan_floor_plan_activate", "1");
INSERT INTO `wp_postmeta` VALUES("6382", "186", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("6383", "186", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("6384", "186", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("6385", "186", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("6386", "186", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("6387", "159", "_trp_automatically_translated_slug_ru_RU", "связаться-с");
INSERT INTO `wp_postmeta` VALUES("6388", "159", "_trp_automatically_translated_slug_ar", "اتصال");
INSERT INTO `wp_postmeta` VALUES("6389", "159", "_trp_automatically_translated_slug_hi_IN", "संपर्क");
INSERT INTO `wp_postmeta` VALUES("6390", "159", "_trp_automatically_translated_slug_de_DE", "kontakt");
INSERT INTO `wp_postmeta` VALUES("6391", "159", "_trp_automatically_translated_slug_es_ES", "pongase-en-contacto-con");
INSERT INTO `wp_postmeta` VALUES("6392", "159", "_trp_automatically_translated_slug_it_IT", "contatto");
INSERT INTO `wp_postmeta` VALUES("6393", "159", "_trp_automatically_translated_slug_fa_IR", "تماس-بگیرید");
INSERT INTO `wp_postmeta` VALUES("6394", "159", "_trp_automatically_translated_slug_fr_FR", "contact");
INSERT INTO `wp_postmeta` VALUES("6395", "159", "_trp_automatically_translated_slug_ja", "コンタクト");
INSERT INTO `wp_postmeta` VALUES("6396", "159", "_trp_automatically_translated_slug_ko_KR", "연락처");
INSERT INTO `wp_postmeta` VALUES("6397", "159", "_trp_automatically_translated_slug_pt_BR", "contato");
INSERT INTO `wp_postmeta` VALUES("6398", "159", "_trp_automatically_translated_slug_zh_CN", "联系");
INSERT INTO `wp_postmeta` VALUES("6399", "159", "_trp_automatically_translated_slug_tr_TR", "iletisim");
INSERT INTO `wp_postmeta` VALUES("6400", "159", "_trp_automatically_translated_slug_ur", "رابطہ");
INSERT INTO `wp_postmeta` VALUES("6401", "145", "_trp_automatically_translated_slug_ar", "عن");
INSERT INTO `wp_postmeta` VALUES("6402", "145", "_trp_automatically_translated_slug_hi_IN", "के-बारे-में");
INSERT INTO `wp_postmeta` VALUES("6403", "145", "_trp_automatically_translated_slug_ru_RU", "о");
INSERT INTO `wp_postmeta` VALUES("6404", "145", "_trp_automatically_translated_slug_de_DE", "uber");
INSERT INTO `wp_postmeta` VALUES("6405", "145", "_trp_automatically_translated_slug_es_ES", "acerca-de");
INSERT INTO `wp_postmeta` VALUES("6406", "145", "_trp_automatically_translated_slug_fa_IR", "در-مورد");
INSERT INTO `wp_postmeta` VALUES("6407", "145", "_trp_automatically_translated_slug_fr_FR", "a-propos-de");
INSERT INTO `wp_postmeta` VALUES("6408", "145", "_trp_automatically_translated_slug_it_IT", "circa");
INSERT INTO `wp_postmeta` VALUES("6409", "145", "_trp_automatically_translated_slug_ja", "について");
INSERT INTO `wp_postmeta` VALUES("6410", "145", "_trp_automatically_translated_slug_ko_KR", "약");
INSERT INTO `wp_postmeta` VALUES("6411", "145", "_trp_automatically_translated_slug_pt_BR", "sobre");
INSERT INTO `wp_postmeta` VALUES("6412", "145", "_trp_automatically_translated_slug_tr_TR", "hakkinda");
INSERT INTO `wp_postmeta` VALUES("6413", "145", "_trp_automatically_translated_slug_ur", "کے-بارے-میں");
INSERT INTO `wp_postmeta` VALUES("6414", "145", "_trp_automatically_translated_slug_zh_CN", "关于");
INSERT INTO `wp_postmeta` VALUES("6417", "207", "title", "Privacy Policy");
INSERT INTO `wp_postmeta` VALUES("6418", "207", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("6419", "207", "description", "Privacy Policy Description");
INSERT INTO `wp_postmeta` VALUES("6420", "207", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("6421", "208", "title", "");
INSERT INTO `wp_postmeta` VALUES("6422", "208", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("6423", "208", "description", "");
INSERT INTO `wp_postmeta` VALUES("6424", "208", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("6425", "208", "h1", "");
INSERT INTO `wp_postmeta` VALUES("6426", "208", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("6427", "208", "hero_text", "");
INSERT INTO `wp_postmeta` VALUES("6428", "208", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("6429", "208", "hero_img", "");
INSERT INTO `wp_postmeta` VALUES("6430", "208", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("6431", "208", "gallery_h2", "");
INSERT INTO `wp_postmeta` VALUES("6432", "208", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("6433", "208", "gallery_text", "");
INSERT INTO `wp_postmeta` VALUES("6434", "208", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("6435", "208", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("6436", "208", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("6437", "208", "gallery_img_1", "");
INSERT INTO `wp_postmeta` VALUES("6438", "208", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("6439", "208", "gallery_img_2", "");
INSERT INTO `wp_postmeta` VALUES("6440", "208", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("6441", "208", "gallery_img_3", "");
INSERT INTO `wp_postmeta` VALUES("6442", "208", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("6443", "208", "gallery_img_4", "");
INSERT INTO `wp_postmeta` VALUES("6444", "208", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("6445", "208", "gallery_img_5", "");
INSERT INTO `wp_postmeta` VALUES("6446", "208", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("6447", "208", "sale_h2", "");
INSERT INTO `wp_postmeta` VALUES("6448", "208", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("6449", "208", "sale_img", "");
INSERT INTO `wp_postmeta` VALUES("6450", "208", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("6451", "208", "name", "");
INSERT INTO `wp_postmeta` VALUES("6452", "208", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("6453", "208", "currency", "");
INSERT INTO `wp_postmeta` VALUES("6454", "208", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("6455", "208", "price", "");
INSERT INTO `wp_postmeta` VALUES("6456", "208", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("6457", "208", "beds", "");
INSERT INTO `wp_postmeta` VALUES("6458", "208", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("6459", "208", "Baths", "");
INSERT INTO `wp_postmeta` VALUES("6460", "208", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("6461", "208", "Area", "");
INSERT INTO `wp_postmeta` VALUES("6462", "208", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("6463", "208", "сharacteristics", "");
INSERT INTO `wp_postmeta` VALUES("6464", "208", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("6465", "208", "parameters_list", "");
INSERT INTO `wp_postmeta` VALUES("6466", "208", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("6467", "208", "property_information_type", "");
INSERT INTO `wp_postmeta` VALUES("6468", "208", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("6469", "208", "property_information_Purpose", "");
INSERT INTO `wp_postmeta` VALUES("6470", "208", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("6471", "208", "property_information_completion_status", "");
INSERT INTO `wp_postmeta` VALUES("6472", "208", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("6473", "208", "property_information_Ownership", "");
INSERT INTO `wp_postmeta` VALUES("6474", "208", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("6475", "208", "property_information_built-up_area", "");
INSERT INTO `wp_postmeta` VALUES("6476", "208", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("6477", "208", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("6478", "208", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("6479", "208", "property_information_furnishing", "");
INSERT INTO `wp_postmeta` VALUES("6480", "208", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("6481", "208", "property_information_handover_date", "");
INSERT INTO `wp_postmeta` VALUES("6482", "208", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("6483", "208", "property_information_developer", "");
INSERT INTO `wp_postmeta` VALUES("6484", "208", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("6485", "208", "property_information_balcony_size", "");
INSERT INTO `wp_postmeta` VALUES("6486", "208", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("6487", "208", "property_information_parking_availability", "");
INSERT INTO `wp_postmeta` VALUES("6488", "208", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("6489", "208", "building_information_building_name", "");
INSERT INTO `wp_postmeta` VALUES("6490", "208", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("6491", "208", "building_information_total_floors", "");
INSERT INTO `wp_postmeta` VALUES("6492", "208", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("6493", "208", "building_information_retail_centres", "");
INSERT INTO `wp_postmeta` VALUES("6494", "208", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("6495", "208", "building_information_swimming_pools", "");
INSERT INTO `wp_postmeta` VALUES("6496", "208", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("6497", "208", "building_information_total_parking_spaces", "");
INSERT INTO `wp_postmeta` VALUES("6498", "208", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("6499", "208", "building_information_total_building_area", "");
INSERT INTO `wp_postmeta` VALUES("6500", "208", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("6501", "208", "building_information_elevators", "");
INSERT INTO `wp_postmeta` VALUES("6502", "208", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("6503", "208", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("6504", "208", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("6505", "208", "PROJECT_INFORMATION_project_name", "");
INSERT INTO `wp_postmeta` VALUES("6506", "208", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("6507", "208", "PROJECT_INFORMATION_project_status", "");
INSERT INTO `wp_postmeta` VALUES("6508", "208", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("6509", "208", "PROJECT_INFORMATION_last_inspected", "");
INSERT INTO `wp_postmeta` VALUES("6510", "208", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("6511", "208", "PROJECT_INFORMATION_completion", "");
INSERT INTO `wp_postmeta` VALUES("6512", "208", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("6513", "208", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("6514", "208", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("6515", "208", "peculiarities_h2", "Sobha One Dubai Highlights");
INSERT INTO `wp_postmeta` VALUES("6516", "208", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("6517", "208", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("6518", "208", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6519", "208", "peculiarities_text_1", "");
INSERT INTO `wp_postmeta` VALUES("6520", "208", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("6521", "208", "peculiarities_img_1", "");
INSERT INTO `wp_postmeta` VALUES("6522", "208", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("6523", "208", "peculiarities_h3_1", "");
INSERT INTO `wp_postmeta` VALUES("6524", "208", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6525", "208", "peculiarities_h3_2", "");
INSERT INTO `wp_postmeta` VALUES("6526", "208", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("6527", "208", "peculiarities_text_2", "");
INSERT INTO `wp_postmeta` VALUES("6528", "208", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("6529", "208", "peculiarities_img_2", "");
INSERT INTO `wp_postmeta` VALUES("6530", "208", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("6531", "208", "peculiarities_h3_3", "");
INSERT INTO `wp_postmeta` VALUES("6532", "208", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("6533", "208", "peculiarities_text_3", "");
INSERT INTO `wp_postmeta` VALUES("6534", "208", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("6535", "208", "peculiarities_img_3", "");
INSERT INTO `wp_postmeta` VALUES("6536", "208", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("6537", "208", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("6538", "208", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6539", "208", "peculiarities_text_4", "");
INSERT INTO `wp_postmeta` VALUES("6540", "208", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("6541", "208", "peculiarities_img_4", "");
INSERT INTO `wp_postmeta` VALUES("6542", "208", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("6543", "208", "faq_list_0_question", "");
INSERT INTO `wp_postmeta` VALUES("6544", "208", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6545", "208", "faq_list_0_answer", "");
INSERT INTO `wp_postmeta` VALUES("6546", "208", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6547", "208", "faq_list_1_question", "");
INSERT INTO `wp_postmeta` VALUES("6548", "208", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6549", "208", "faq_list_1_answer", "");
INSERT INTO `wp_postmeta` VALUES("6550", "208", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6551", "208", "faq_list_2_question", "");
INSERT INTO `wp_postmeta` VALUES("6552", "208", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6553", "208", "faq_list_2_answer", "");
INSERT INTO `wp_postmeta` VALUES("6554", "208", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6555", "208", "faq_list_3_question", "");
INSERT INTO `wp_postmeta` VALUES("6556", "208", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6557", "208", "faq_list_3_answer", "");
INSERT INTO `wp_postmeta` VALUES("6558", "208", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6559", "208", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("6560", "208", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("6561", "208", "features_amenities_amenities_list", "");
INSERT INTO `wp_postmeta` VALUES("6562", "208", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("6563", "208", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("6564", "208", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("6565", "208", "peculiarities_h3_4", "");
INSERT INTO `wp_postmeta` VALUES("6566", "208", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6567", "208", "floor_plan_floor_plan_activate", "0");
INSERT INTO `wp_postmeta` VALUES("6568", "208", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("6569", "208", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("6570", "208", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("6571", "208", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("6572", "208", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("6573", "209", "title", "");
INSERT INTO `wp_postmeta` VALUES("6574", "209", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("6575", "209", "description", "");
INSERT INTO `wp_postmeta` VALUES("6576", "209", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("6577", "209", "h1", "");
INSERT INTO `wp_postmeta` VALUES("6578", "209", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("6579", "209", "hero_text", "");
INSERT INTO `wp_postmeta` VALUES("6580", "209", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("6581", "209", "hero_img", "");
INSERT INTO `wp_postmeta` VALUES("6582", "209", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("6583", "209", "gallery_h2", "");
INSERT INTO `wp_postmeta` VALUES("6584", "209", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("6585", "209", "gallery_text", "");
INSERT INTO `wp_postmeta` VALUES("6586", "209", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("6587", "209", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("6588", "209", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("6589", "209", "gallery_img_1", "");
INSERT INTO `wp_postmeta` VALUES("6590", "209", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("6591", "209", "gallery_img_2", "");
INSERT INTO `wp_postmeta` VALUES("6592", "209", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("6593", "209", "gallery_img_3", "");
INSERT INTO `wp_postmeta` VALUES("6594", "209", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("6595", "209", "gallery_img_4", "");
INSERT INTO `wp_postmeta` VALUES("6596", "209", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("6597", "209", "gallery_img_5", "");
INSERT INTO `wp_postmeta` VALUES("6598", "209", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("6599", "209", "sale_h2", "");
INSERT INTO `wp_postmeta` VALUES("6600", "209", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("6601", "209", "sale_img", "");
INSERT INTO `wp_postmeta` VALUES("6602", "209", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("6603", "209", "name", "");
INSERT INTO `wp_postmeta` VALUES("6604", "209", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("6605", "209", "currency", "");
INSERT INTO `wp_postmeta` VALUES("6606", "209", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("6607", "209", "price", "");
INSERT INTO `wp_postmeta` VALUES("6608", "209", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("6609", "209", "beds", "");
INSERT INTO `wp_postmeta` VALUES("6610", "209", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("6611", "209", "Baths", "");
INSERT INTO `wp_postmeta` VALUES("6612", "209", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("6613", "209", "Area", "");
INSERT INTO `wp_postmeta` VALUES("6614", "209", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("6615", "209", "сharacteristics", "");
INSERT INTO `wp_postmeta` VALUES("6616", "209", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("6617", "209", "parameters_list", "");
INSERT INTO `wp_postmeta` VALUES("6618", "209", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("6619", "209", "property_information_type", "");
INSERT INTO `wp_postmeta` VALUES("6620", "209", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("6621", "209", "property_information_Purpose", "");
INSERT INTO `wp_postmeta` VALUES("6622", "209", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("6623", "209", "property_information_completion_status", "");
INSERT INTO `wp_postmeta` VALUES("6624", "209", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("6625", "209", "property_information_Ownership", "");
INSERT INTO `wp_postmeta` VALUES("6626", "209", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("6627", "209", "property_information_built-up_area", "");
INSERT INTO `wp_postmeta` VALUES("6628", "209", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("6629", "209", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("6630", "209", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("6631", "209", "property_information_furnishing", "");
INSERT INTO `wp_postmeta` VALUES("6632", "209", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("6633", "209", "property_information_handover_date", "");
INSERT INTO `wp_postmeta` VALUES("6634", "209", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("6635", "209", "property_information_developer", "");
INSERT INTO `wp_postmeta` VALUES("6636", "209", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("6637", "209", "property_information_balcony_size", "");
INSERT INTO `wp_postmeta` VALUES("6638", "209", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("6639", "209", "property_information_parking_availability", "");
INSERT INTO `wp_postmeta` VALUES("6640", "209", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("6641", "209", "building_information_building_name", "");
INSERT INTO `wp_postmeta` VALUES("6642", "209", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("6643", "209", "building_information_total_floors", "");
INSERT INTO `wp_postmeta` VALUES("6644", "209", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("6645", "209", "building_information_retail_centres", "");
INSERT INTO `wp_postmeta` VALUES("6646", "209", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("6647", "209", "building_information_swimming_pools", "");
INSERT INTO `wp_postmeta` VALUES("6648", "209", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("6649", "209", "building_information_total_parking_spaces", "");
INSERT INTO `wp_postmeta` VALUES("6650", "209", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("6651", "209", "building_information_total_building_area", "");
INSERT INTO `wp_postmeta` VALUES("6652", "209", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("6653", "209", "building_information_elevators", "");
INSERT INTO `wp_postmeta` VALUES("6654", "209", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("6655", "209", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("6656", "209", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("6657", "209", "PROJECT_INFORMATION_project_name", "");
INSERT INTO `wp_postmeta` VALUES("6658", "209", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("6659", "209", "PROJECT_INFORMATION_project_status", "");
INSERT INTO `wp_postmeta` VALUES("6660", "209", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("6661", "209", "PROJECT_INFORMATION_last_inspected", "");
INSERT INTO `wp_postmeta` VALUES("6662", "209", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("6663", "209", "PROJECT_INFORMATION_completion", "");
INSERT INTO `wp_postmeta` VALUES("6664", "209", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("6665", "209", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("6666", "209", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("6667", "209", "peculiarities_h2", "");
INSERT INTO `wp_postmeta` VALUES("6668", "209", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("6669", "209", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("6670", "209", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6671", "209", "peculiarities_text_1", "");
INSERT INTO `wp_postmeta` VALUES("6672", "209", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("6673", "209", "peculiarities_img_1", "");
INSERT INTO `wp_postmeta` VALUES("6674", "209", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("6675", "209", "peculiarities_h3_1", "");
INSERT INTO `wp_postmeta` VALUES("6676", "209", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6677", "209", "peculiarities_h3_2", "");
INSERT INTO `wp_postmeta` VALUES("6678", "209", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("6679", "209", "peculiarities_text_2", "");
INSERT INTO `wp_postmeta` VALUES("6680", "209", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("6681", "209", "peculiarities_img_2", "");
INSERT INTO `wp_postmeta` VALUES("6682", "209", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("6683", "209", "peculiarities_h3_3", "");
INSERT INTO `wp_postmeta` VALUES("6684", "209", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("6685", "209", "peculiarities_text_3", "");
INSERT INTO `wp_postmeta` VALUES("6686", "209", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("6687", "209", "peculiarities_img_3", "");
INSERT INTO `wp_postmeta` VALUES("6688", "209", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("6689", "209", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("6690", "209", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6691", "209", "peculiarities_text_4", "");
INSERT INTO `wp_postmeta` VALUES("6692", "209", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("6693", "209", "peculiarities_img_4", "");
INSERT INTO `wp_postmeta` VALUES("6694", "209", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("6695", "209", "faq_list_0_question", "");
INSERT INTO `wp_postmeta` VALUES("6696", "209", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6697", "209", "faq_list_0_answer", "");
INSERT INTO `wp_postmeta` VALUES("6698", "209", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6699", "209", "faq_list_1_question", "");
INSERT INTO `wp_postmeta` VALUES("6700", "209", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6701", "209", "faq_list_1_answer", "");
INSERT INTO `wp_postmeta` VALUES("6702", "209", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6703", "209", "faq_list_2_question", "");
INSERT INTO `wp_postmeta` VALUES("6704", "209", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6705", "209", "faq_list_2_answer", "");
INSERT INTO `wp_postmeta` VALUES("6706", "209", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6707", "209", "faq_list_3_question", "");
INSERT INTO `wp_postmeta` VALUES("6708", "209", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6709", "209", "faq_list_3_answer", "");
INSERT INTO `wp_postmeta` VALUES("6710", "209", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6711", "209", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("6712", "209", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("6713", "209", "features_amenities_amenities_list", "");
INSERT INTO `wp_postmeta` VALUES("6714", "209", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("6715", "209", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("6716", "209", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("6717", "209", "peculiarities_h3_4", "");
INSERT INTO `wp_postmeta` VALUES("6718", "209", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6719", "209", "floor_plan_floor_plan_activate", "0");
INSERT INTO `wp_postmeta` VALUES("6720", "209", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("6721", "209", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("6722", "209", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("6723", "209", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("6724", "209", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("6725", "210", "title", "");
INSERT INTO `wp_postmeta` VALUES("6726", "210", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("6727", "210", "description", "");
INSERT INTO `wp_postmeta` VALUES("6728", "210", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("6729", "210", "h1", "");
INSERT INTO `wp_postmeta` VALUES("6730", "210", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("6731", "210", "hero_text", "");
INSERT INTO `wp_postmeta` VALUES("6732", "210", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("6733", "210", "hero_img", "");
INSERT INTO `wp_postmeta` VALUES("6734", "210", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("6735", "210", "gallery_h2", "");
INSERT INTO `wp_postmeta` VALUES("6736", "210", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("6737", "210", "gallery_text", "");
INSERT INTO `wp_postmeta` VALUES("6738", "210", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("6739", "210", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("6740", "210", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("6741", "210", "gallery_img_1", "");
INSERT INTO `wp_postmeta` VALUES("6742", "210", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("6743", "210", "gallery_img_2", "");
INSERT INTO `wp_postmeta` VALUES("6744", "210", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("6745", "210", "gallery_img_3", "");
INSERT INTO `wp_postmeta` VALUES("6746", "210", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("6747", "210", "gallery_img_4", "");
INSERT INTO `wp_postmeta` VALUES("6748", "210", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("6749", "210", "gallery_img_5", "");
INSERT INTO `wp_postmeta` VALUES("6750", "210", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("6751", "210", "sale_h2", "");
INSERT INTO `wp_postmeta` VALUES("6752", "210", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("6753", "210", "sale_img", "");
INSERT INTO `wp_postmeta` VALUES("6754", "210", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("6755", "210", "name", "");
INSERT INTO `wp_postmeta` VALUES("6756", "210", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("6757", "210", "currency", "");
INSERT INTO `wp_postmeta` VALUES("6758", "210", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("6759", "210", "price", "");
INSERT INTO `wp_postmeta` VALUES("6760", "210", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("6761", "210", "beds", "");
INSERT INTO `wp_postmeta` VALUES("6762", "210", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("6763", "210", "Baths", "");
INSERT INTO `wp_postmeta` VALUES("6764", "210", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("6765", "210", "Area", "");
INSERT INTO `wp_postmeta` VALUES("6766", "210", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("6767", "210", "сharacteristics", "");
INSERT INTO `wp_postmeta` VALUES("6768", "210", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("6769", "210", "parameters_list", "");
INSERT INTO `wp_postmeta` VALUES("6770", "210", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("6771", "210", "property_information_type", "");
INSERT INTO `wp_postmeta` VALUES("6772", "210", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("6773", "210", "property_information_Purpose", "");
INSERT INTO `wp_postmeta` VALUES("6774", "210", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("6775", "210", "property_information_completion_status", "");
INSERT INTO `wp_postmeta` VALUES("6776", "210", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("6777", "210", "property_information_Ownership", "");
INSERT INTO `wp_postmeta` VALUES("6778", "210", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("6779", "210", "property_information_built-up_area", "");
INSERT INTO `wp_postmeta` VALUES("6780", "210", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("6781", "210", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("6782", "210", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("6783", "210", "property_information_furnishing", "");
INSERT INTO `wp_postmeta` VALUES("6784", "210", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("6785", "210", "property_information_handover_date", "");
INSERT INTO `wp_postmeta` VALUES("6786", "210", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("6787", "210", "property_information_developer", "");
INSERT INTO `wp_postmeta` VALUES("6788", "210", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("6789", "210", "property_information_balcony_size", "");
INSERT INTO `wp_postmeta` VALUES("6790", "210", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("6791", "210", "property_information_parking_availability", "");
INSERT INTO `wp_postmeta` VALUES("6792", "210", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("6793", "210", "building_information_building_name", "");
INSERT INTO `wp_postmeta` VALUES("6794", "210", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("6795", "210", "building_information_total_floors", "");
INSERT INTO `wp_postmeta` VALUES("6796", "210", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("6797", "210", "building_information_retail_centres", "");
INSERT INTO `wp_postmeta` VALUES("6798", "210", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("6799", "210", "building_information_swimming_pools", "");
INSERT INTO `wp_postmeta` VALUES("6800", "210", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("6801", "210", "building_information_total_parking_spaces", "");
INSERT INTO `wp_postmeta` VALUES("6802", "210", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("6803", "210", "building_information_total_building_area", "");
INSERT INTO `wp_postmeta` VALUES("6804", "210", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("6805", "210", "building_information_elevators", "");
INSERT INTO `wp_postmeta` VALUES("6806", "210", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("6807", "210", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("6808", "210", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("6809", "210", "PROJECT_INFORMATION_project_name", "");
INSERT INTO `wp_postmeta` VALUES("6810", "210", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("6811", "210", "PROJECT_INFORMATION_project_status", "");
INSERT INTO `wp_postmeta` VALUES("6812", "210", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("6813", "210", "PROJECT_INFORMATION_last_inspected", "");
INSERT INTO `wp_postmeta` VALUES("6814", "210", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("6815", "210", "PROJECT_INFORMATION_completion", "");
INSERT INTO `wp_postmeta` VALUES("6816", "210", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("6817", "210", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("6818", "210", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("6819", "210", "peculiarities_h2", "");
INSERT INTO `wp_postmeta` VALUES("6820", "210", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("6821", "210", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("6822", "210", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6823", "210", "peculiarities_text_1", "");
INSERT INTO `wp_postmeta` VALUES("6824", "210", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("6825", "210", "peculiarities_img_1", "");
INSERT INTO `wp_postmeta` VALUES("6826", "210", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("6827", "210", "peculiarities_h3_1", "");
INSERT INTO `wp_postmeta` VALUES("6828", "210", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("6829", "210", "peculiarities_h3_2", "");
INSERT INTO `wp_postmeta` VALUES("6830", "210", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("6831", "210", "peculiarities_text_2", "");
INSERT INTO `wp_postmeta` VALUES("6832", "210", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("6833", "210", "peculiarities_img_2", "");
INSERT INTO `wp_postmeta` VALUES("6834", "210", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("6835", "210", "peculiarities_h3_3", "");
INSERT INTO `wp_postmeta` VALUES("6836", "210", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("6837", "210", "peculiarities_text_3", "");
INSERT INTO `wp_postmeta` VALUES("6838", "210", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("6839", "210", "peculiarities_img_3", "");
INSERT INTO `wp_postmeta` VALUES("6840", "210", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("6841", "210", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("6842", "210", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6843", "210", "peculiarities_text_4", "");
INSERT INTO `wp_postmeta` VALUES("6844", "210", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("6845", "210", "peculiarities_img_4", "");
INSERT INTO `wp_postmeta` VALUES("6846", "210", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("6847", "210", "faq_list_0_question", "");
INSERT INTO `wp_postmeta` VALUES("6848", "210", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6849", "210", "faq_list_0_answer", "");
INSERT INTO `wp_postmeta` VALUES("6850", "210", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6851", "210", "faq_list_1_question", "");
INSERT INTO `wp_postmeta` VALUES("6852", "210", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6853", "210", "faq_list_1_answer", "");
INSERT INTO `wp_postmeta` VALUES("6854", "210", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6855", "210", "faq_list_2_question", "");
INSERT INTO `wp_postmeta` VALUES("6856", "210", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6857", "210", "faq_list_2_answer", "");
INSERT INTO `wp_postmeta` VALUES("6858", "210", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6859", "210", "faq_list_3_question", "");
INSERT INTO `wp_postmeta` VALUES("6860", "210", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("6861", "210", "faq_list_3_answer", "");
INSERT INTO `wp_postmeta` VALUES("6862", "210", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("6863", "210", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("6864", "210", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("6865", "210", "features_amenities_amenities_list", "");
INSERT INTO `wp_postmeta` VALUES("6866", "210", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("6867", "210", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("6868", "210", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("6869", "210", "peculiarities_h3_4", "");
INSERT INTO `wp_postmeta` VALUES("6870", "210", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("6871", "210", "floor_plan_floor_plan_activate", "0");
INSERT INTO `wp_postmeta` VALUES("6872", "210", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("6873", "210", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("6874", "210", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("6875", "210", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("6876", "210", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("6933", "222", "title", "Ellington Art Bay Dubai");
INSERT INTO `wp_postmeta` VALUES("6934", "222", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("6935", "222", "description", "Discover Ellington Art Bay at Al Jaddaf Waterfront, offering exclusive studios, 1, 2 & 3-bedroom apartments with stunning Dubai Creek views. Experience urban living with premium amenities including an infinity pool, dine-in cinema, exclusive clubhouse, and more. Ideal for both investment and lifestyle enhancement.");
INSERT INTO `wp_postmeta` VALUES("6936", "222", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("6937", "222", "h1", "Ellington Art Bay Dubai");
INSERT INTO `wp_postmeta` VALUES("6938", "222", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("6939", "222", "hero_text", "BOULEVARD REAL ESTATE is excited to present Ellington Art Bay at Al Jaddaf Waterfront, a premier residential development by Ellington Properties. This architectural marvel offers an array of exclusive studios, 1, 2, and 3-bedroom apartments with stunning Dubai Creek views. The development features an exclusive clubhouse, dine-in cinema, business center, bicycle track, infinity pool, and well-being and fitness facilities. Additional amenities include 24/7 security, covered parking, children\'s play area, and a barbecue area. Ellington Art Bay redefines urban living by seamlessly integrating art, culture, and wellness into everyday life.");
INSERT INTO `wp_postmeta` VALUES("6940", "222", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("6941", "222", "hero_img", "212");
INSERT INTO `wp_postmeta` VALUES("6942", "222", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("6943", "222", "gallery_h2", "Ellington Art Bay Dubai Overview");
INSERT INTO `wp_postmeta` VALUES("6944", "222", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("6945", "222", "gallery_text", "Ellington Art Bay in Al Jaddaf Waterfront is a prestigious new residential development by Ellington Properties, offering a collection of exclusive studios, 1, 2, and 3-bedroom apartments with stunning views of Dubai Creek. This project embodies a fresh vision of urban living, seamlessly blending art, culture, and wellness into the daily lives of its residents.\r\nThe building features an array of luxurious amenities designed to enhance the quality of life for its residents. Among the standout features is an exclusive clubhouse that provides a social hub for the community. Residents can enjoy the dine-in cinema for a unique entertainment experience, while the business center caters to professionals seeking a dedicated workspace. \r\nFor fitness enthusiasts, the development includes a well-being and fitness center, complete with state-of-the-art equipment and facilities. The infinity pool offers a serene escape with breathtaking views, perfect for relaxation and leisure. Additionally, a bicycle track encourages a healthy and active lifestyle within the community.\r\nSecurity and convenience are paramount at Ellington Art Bay. The development boasts 24/7 security to ensure the safety of all residents, along with covered parking for added convenience. Families will appreciate the children\'s play area, providing a safe and fun environment for kids to enjoy. The barbecue area is an ideal spot for social gatherings and outdoor dining.\r\nEllington Art Bay presents an attractive investment opportunity within a distinctive community, with flexible payment plans tailored to suit a variety of financial needs. This development is not just a place to live but a lifestyle choice, offering an unparalleled living experience in one of Dubai\'s most sought-after locations.");
INSERT INTO `wp_postmeta` VALUES("6946", "222", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("6947", "222", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("6948", "222", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("6949", "222", "gallery_img_1", "213");
INSERT INTO `wp_postmeta` VALUES("6950", "222", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("6951", "222", "gallery_img_2", "214");
INSERT INTO `wp_postmeta` VALUES("6952", "222", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("6953", "222", "gallery_img_3", "215");
INSERT INTO `wp_postmeta` VALUES("6954", "222", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("6955", "222", "gallery_img_4", "216");
INSERT INTO `wp_postmeta` VALUES("6956", "222", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("6957", "222", "gallery_img_5", "217");
INSERT INTO `wp_postmeta` VALUES("6958", "222", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("6959", "222", "sale_h2", "Ellington Art Bay Dubai For Sale");
INSERT INTO `wp_postmeta` VALUES("6960", "222", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("6961", "222", "sale_img", "");
INSERT INTO `wp_postmeta` VALUES("6962", "222", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("6963", "222", "name", "Art Bay West, Art Bay, Culture Village (Jaddaf Waterfront), Dubai");
INSERT INTO `wp_postmeta` VALUES("6964", "222", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("6965", "222", "currency", "AED");
INSERT INTO `wp_postmeta` VALUES("6966", "222", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("6967", "222", "price", "2,638,828");
INSERT INTO `wp_postmeta` VALUES("6968", "222", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("6969", "222", "beds", "2 Beds");
INSERT INTO `wp_postmeta` VALUES("6970", "222", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("6971", "222", "Baths", "3 Baths");
INSERT INTO `wp_postmeta` VALUES("6972", "222", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("6973", "222", "Area", "1,343 sqft");
INSERT INTO `wp_postmeta` VALUES("6974", "222", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("6975", "222", "сharacteristics", "Elegant Off-Plan in Art Bay by Ellington || Handover Q3 2026 || Al Jaddaf, Dubai");
INSERT INTO `wp_postmeta` VALUES("6976", "222", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("6977", "222", "parameters_list", "");
INSERT INTO `wp_postmeta` VALUES("6978", "222", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("6979", "222", "property_information_type", "Apartment");
INSERT INTO `wp_postmeta` VALUES("6980", "222", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("6981", "222", "property_information_Purpose", "For Sale");
INSERT INTO `wp_postmeta` VALUES("6982", "222", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("6983", "222", "property_information_completion_status", "Off-Plan");
INSERT INTO `wp_postmeta` VALUES("6984", "222", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("6985", "222", "property_information_Ownership", "Freehold");
INSERT INTO `wp_postmeta` VALUES("6986", "222", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("6987", "222", "property_information_built-up_area", "1,343 sqft");
INSERT INTO `wp_postmeta` VALUES("6988", "222", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("6989", "222", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("6990", "222", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("6991", "222", "property_information_furnishing", "Unfurnished");
INSERT INTO `wp_postmeta` VALUES("6992", "222", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("6993", "222", "property_information_handover_date", "Q3 2026");
INSERT INTO `wp_postmeta` VALUES("6994", "222", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("6995", "222", "property_information_developer", "ELLINGTON DUTCO REAL ESTATE L.L.C");
INSERT INTO `wp_postmeta` VALUES("6996", "222", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("6997", "222", "property_information_balcony_size", "199 sqft");
INSERT INTO `wp_postmeta` VALUES("6998", "222", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("6999", "222", "property_information_parking_availability", "");
INSERT INTO `wp_postmeta` VALUES("7000", "222", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("7001", "222", "building_information_building_name", "ART BAY WEST");
INSERT INTO `wp_postmeta` VALUES("7002", "222", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("7003", "222", "building_information_total_floors", "12");
INSERT INTO `wp_postmeta` VALUES("7004", "222", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("7005", "222", "building_information_retail_centres", "6");
INSERT INTO `wp_postmeta` VALUES("7006", "222", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("7007", "222", "building_information_swimming_pools", "1");
INSERT INTO `wp_postmeta` VALUES("7008", "222", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("7009", "222", "building_information_total_parking_spaces", "217");
INSERT INTO `wp_postmeta` VALUES("7010", "222", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("7011", "222", "building_information_total_building_area", "432,578 sqft");
INSERT INTO `wp_postmeta` VALUES("7012", "222", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("7013", "222", "building_information_elevators", "4");
INSERT INTO `wp_postmeta` VALUES("7014", "222", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("7015", "222", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("7016", "222", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("7017", "222", "PROJECT_INFORMATION_project_name", "ART BAY WEST");
INSERT INTO `wp_postmeta` VALUES("7018", "222", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("7019", "222", "PROJECT_INFORMATION_project_status", "Active");
INSERT INTO `wp_postmeta` VALUES("7020", "222", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("7021", "222", "PROJECT_INFORMATION_last_inspected", "May 2024");
INSERT INTO `wp_postmeta` VALUES("7022", "222", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("7023", "222", "PROJECT_INFORMATION_completion", "");
INSERT INTO `wp_postmeta` VALUES("7024", "222", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("7025", "222", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("7026", "222", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("7027", "222", "peculiarities_h2", "Ellington Art Bay Dubai Highlights");
INSERT INTO `wp_postmeta` VALUES("7028", "222", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("7029", "222", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("7030", "222", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("7031", "222", "peculiarities_text_1", "Ellington Art Bay stands as a testament to innovative design, featuring a facade inspired by contemporary art.");
INSERT INTO `wp_postmeta` VALUES("7032", "222", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("7033", "222", "peculiarities_img_1", "218");
INSERT INTO `wp_postmeta` VALUES("7034", "222", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("7035", "222", "peculiarities_h3_1", "Iconic Artistic Design  ");
INSERT INTO `wp_postmeta` VALUES("7036", "222", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("7037", "222", "peculiarities_h3_2", "Exclusive Cultural Amenities  ");
INSERT INTO `wp_postmeta` VALUES("7038", "222", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("7039", "222", "peculiarities_text_2", "At Ellington Art Bay, residents have access to a range of cultural amenities that elevate everyday living.");
INSERT INTO `wp_postmeta` VALUES("7040", "222", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("7041", "222", "peculiarities_img_2", "219");
INSERT INTO `wp_postmeta` VALUES("7042", "222", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("7043", "222", "peculiarities_h3_3", "Unmatched Connectivity  ");
INSERT INTO `wp_postmeta` VALUES("7044", "222", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("7045", "222", "peculiarities_text_3", "Situated in the heart of Dubai\'s art district, Ellington Art Bay offers unparalleled connectivity to the city\'s cultural hotspots.");
INSERT INTO `wp_postmeta` VALUES("7046", "222", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("7047", "222", "peculiarities_img_3", "220");
INSERT INTO `wp_postmeta` VALUES("7048", "222", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("7049", "222", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("7050", "222", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("7051", "222", "peculiarities_text_4", "Ellington Art Bay offers a variety of bespoke living spaces, from chic studios to expansive penthouses.");
INSERT INTO `wp_postmeta` VALUES("7052", "222", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("7053", "222", "peculiarities_img_4", "221");
INSERT INTO `wp_postmeta` VALUES("7054", "222", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("7055", "222", "faq_list_0_question", "What is the architectural inspiration behind Ellington Art Bay in Dubai?");
INSERT INTO `wp_postmeta` VALUES("7056", "222", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7057", "222", "faq_list_0_answer", "");
INSERT INTO `wp_postmeta` VALUES("7058", "222", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7059", "222", "faq_list_1_question", "What unique features does Ellington Art Bay offer to art enthusiasts?");
INSERT INTO `wp_postmeta` VALUES("7060", "222", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7061", "222", "faq_list_1_answer", "");
INSERT INTO `wp_postmeta` VALUES("7062", "222", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7063", "222", "faq_list_2_question", "How does Ellington Art Bay incorporate sustainability into its design?");
INSERT INTO `wp_postmeta` VALUES("7064", "222", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7065", "222", "faq_list_2_answer", "");
INSERT INTO `wp_postmeta` VALUES("7066", "222", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7067", "222", "faq_list_3_question", "What types of community events can residents expect at Ellington Art Bay?");
INSERT INTO `wp_postmeta` VALUES("7068", "222", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7069", "222", "faq_list_3_answer", "");
INSERT INTO `wp_postmeta` VALUES("7070", "222", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7071", "222", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("7072", "222", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("7073", "222", "features_amenities_amenities_list", "18");
INSERT INTO `wp_postmeta` VALUES("7074", "222", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("7075", "222", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("7076", "222", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("7077", "222", "peculiarities_h3_4", "Bespoke Living Quarters  ");
INSERT INTO `wp_postmeta` VALUES("7078", "222", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("7079", "222", "floor_plan_floor_plan_activate", "0");
INSERT INTO `wp_postmeta` VALUES("7080", "222", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("7081", "222", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("7082", "222", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("7083", "222", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("7084", "222", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("7085", "222", "features_amenities_amenities_list_0_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("7086", "222", "_features_amenities_amenities_list_0_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7087", "222", "features_amenities_amenities_list_1_amenities", "Lobby in Building");
INSERT INTO `wp_postmeta` VALUES("7088", "222", "_features_amenities_amenities_list_1_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7089", "222", "features_amenities_amenities_list_2_amenities", "Elevators in Building: 4");
INSERT INTO `wp_postmeta` VALUES("7090", "222", "_features_amenities_amenities_list_2_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7091", "222", "features_amenities_amenities_list_3_amenities", "Service Elevators");
INSERT INTO `wp_postmeta` VALUES("7092", "222", "_features_amenities_amenities_list_3_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7093", "222", "features_amenities_amenities_list_4_amenities", "Completion Year: 2026");
INSERT INTO `wp_postmeta` VALUES("7094", "222", "_features_amenities_amenities_list_4_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7095", "222", "features_amenities_amenities_list_5_amenities", "Gym or Health Club");
INSERT INTO `wp_postmeta` VALUES("7096", "222", "_features_amenities_amenities_list_5_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7097", "222", "features_amenities_amenities_list_6_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("7098", "222", "_features_amenities_amenities_list_6_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7099", "222", "features_amenities_amenities_list_7_amenities", "Jacuzzi");
INSERT INTO `wp_postmeta` VALUES("7100", "222", "_features_amenities_amenities_list_7_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7101", "222", "features_amenities_amenities_list_8_amenities", "Sauna");
INSERT INTO `wp_postmeta` VALUES("7102", "222", "_features_amenities_amenities_list_8_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7103", "222", "features_amenities_amenities_list_9_amenities", "Steam Room");
INSERT INTO `wp_postmeta` VALUES("7104", "222", "_features_amenities_amenities_list_9_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7105", "222", "features_amenities_amenities_list_10_amenities", "Day Care Center");
INSERT INTO `wp_postmeta` VALUES("7106", "222", "_features_amenities_amenities_list_10_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7107", "222", "features_amenities_amenities_list_11_amenities", "Kids Play Area");
INSERT INTO `wp_postmeta` VALUES("7108", "222", "_features_amenities_amenities_list_11_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7109", "222", "features_amenities_amenities_list_12_amenities", "Lawn or Garden");
INSERT INTO `wp_postmeta` VALUES("7110", "222", "_features_amenities_amenities_list_12_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7111", "222", "features_amenities_amenities_list_13_amenities", "Barbeque Area");
INSERT INTO `wp_postmeta` VALUES("7112", "222", "_features_amenities_amenities_list_13_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7113", "222", "features_amenities_amenities_list_14_amenities", "Cafeteria or Canteen");
INSERT INTO `wp_postmeta` VALUES("7114", "222", "_features_amenities_amenities_list_14_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7115", "222", "features_amenities_amenities_list_15_amenities", "Business Center");
INSERT INTO `wp_postmeta` VALUES("7116", "222", "_features_amenities_amenities_list_15_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7117", "222", "features_amenities_amenities_list_16_amenities", "Security Staff");
INSERT INTO `wp_postmeta` VALUES("7118", "222", "_features_amenities_amenities_list_16_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7119", "222", "features_amenities_amenities_list_17_amenities", "CCTV Security");
INSERT INTO `wp_postmeta` VALUES("7120", "222", "_features_amenities_amenities_list_17_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7121", "223", "title", "");
INSERT INTO `wp_postmeta` VALUES("7122", "223", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7123", "223", "description", "About us page for Ellington Art Bay");
INSERT INTO `wp_postmeta` VALUES("7124", "223", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7125", "224", "title", "Privacy Policy");
INSERT INTO `wp_postmeta` VALUES("7126", "224", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7127", "224", "description", "Privacy Policy of ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7128", "224", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7129", "24", "title", "Terms and Conditions");
INSERT INTO `wp_postmeta` VALUES("7130", "24", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7131", "24", "description", "Terms and Conditions of ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7132", "24", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7133", "225", "title", "Terms and Conditions");
INSERT INTO `wp_postmeta` VALUES("7134", "225", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7135", "225", "description", "Terms and Conditions of ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7136", "225", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7137", "26", "title", "Disclaimer");
INSERT INTO `wp_postmeta` VALUES("7138", "26", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7139", "26", "description", "Disclaimer for ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7140", "26", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7141", "226", "title", "Disclaimer");
INSERT INTO `wp_postmeta` VALUES("7142", "226", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7143", "226", "description", "Disclaimer for ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7144", "226", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7151", "231", "title", "Ellington Art Bay Dubai");
INSERT INTO `wp_postmeta` VALUES("7152", "231", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("7153", "231", "description", "Discover Ellington Art Bay at Al Jaddaf Waterfront, offering exclusive studios, 1, 2 & 3-bedroom apartments with stunning Dubai Creek views. Experience urban living with premium amenities including an infinity pool, dine-in cinema, exclusive clubhouse, and more. Ideal for both investment and lifestyle enhancement.");
INSERT INTO `wp_postmeta` VALUES("7154", "231", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("7155", "231", "h1", "Ellington Art Bay Dubai");
INSERT INTO `wp_postmeta` VALUES("7156", "231", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("7157", "231", "hero_text", "BOULEVARD REAL ESTATE is excited to present Ellington Art Bay at Al Jaddaf Waterfront, a premier residential development by Ellington Properties. This architectural marvel offers an array of exclusive studios, 1, 2, and 3-bedroom apartments with stunning Dubai Creek views. The development features an exclusive clubhouse, dine-in cinema, business center, bicycle track, infinity pool, and well-being and fitness facilities. Additional amenities include 24/7 security, covered parking, children\'s play area, and a barbecue area. Ellington Art Bay redefines urban living by seamlessly integrating art, culture, and wellness into everyday life.");
INSERT INTO `wp_postmeta` VALUES("7158", "231", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("7159", "231", "hero_img", "212");
INSERT INTO `wp_postmeta` VALUES("7160", "231", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("7161", "231", "gallery_h2", "Ellington Art Bay Dubai Overview");
INSERT INTO `wp_postmeta` VALUES("7162", "231", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("7163", "231", "gallery_text", "Ellington Art Bay in Al Jaddaf Waterfront is a prestigious new residential development by Ellington Properties, offering a collection of exclusive studios, 1, 2, and 3-bedroom apartments with stunning views of Dubai Creek. This project embodies a fresh vision of urban living, seamlessly blending art, culture, and wellness into the daily lives of its residents.\r\nThe building features an array of luxurious amenities designed to enhance the quality of life for its residents. Among the standout features is an exclusive clubhouse that provides a social hub for the community. Residents can enjoy the dine-in cinema for a unique entertainment experience, while the business center caters to professionals seeking a dedicated workspace. \r\nFor fitness enthusiasts, the development includes a well-being and fitness center, complete with state-of-the-art equipment and facilities. The infinity pool offers a serene escape with breathtaking views, perfect for relaxation and leisure. Additionally, a bicycle track encourages a healthy and active lifestyle within the community.\r\nSecurity and convenience are paramount at Ellington Art Bay. The development boasts 24/7 security to ensure the safety of all residents, along with covered parking for added convenience. Families will appreciate the children\'s play area, providing a safe and fun environment for kids to enjoy. The barbecue area is an ideal spot for social gatherings and outdoor dining.\r\nEllington Art Bay presents an attractive investment opportunity within a distinctive community, with flexible payment plans tailored to suit a variety of financial needs. This development is not just a place to live but a lifestyle choice, offering an unparalleled living experience in one of Dubai\'s most sought-after locations.");
INSERT INTO `wp_postmeta` VALUES("7164", "231", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("7165", "231", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("7166", "231", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("7167", "231", "gallery_img_1", "213");
INSERT INTO `wp_postmeta` VALUES("7168", "231", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("7169", "231", "gallery_img_2", "214");
INSERT INTO `wp_postmeta` VALUES("7170", "231", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("7171", "231", "gallery_img_3", "215");
INSERT INTO `wp_postmeta` VALUES("7172", "231", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("7173", "231", "gallery_img_4", "216");
INSERT INTO `wp_postmeta` VALUES("7174", "231", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("7175", "231", "gallery_img_5", "217");
INSERT INTO `wp_postmeta` VALUES("7176", "231", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("7177", "231", "sale_h2", "Ellington Art Bay Dubai For Sale");
INSERT INTO `wp_postmeta` VALUES("7178", "231", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("7179", "231", "sale_img", "215");
INSERT INTO `wp_postmeta` VALUES("7180", "231", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("7181", "231", "name", "Art Bay West, Art Bay, Culture Village (Jaddaf Waterfront), Dubai");
INSERT INTO `wp_postmeta` VALUES("7182", "231", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("7183", "231", "currency", "AED");
INSERT INTO `wp_postmeta` VALUES("7184", "231", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("7185", "231", "price", "2,638,828");
INSERT INTO `wp_postmeta` VALUES("7186", "231", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("7187", "231", "beds", "2 Beds");
INSERT INTO `wp_postmeta` VALUES("7188", "231", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("7189", "231", "Baths", "3 Baths");
INSERT INTO `wp_postmeta` VALUES("7190", "231", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("7191", "231", "Area", "1,343 sqft");
INSERT INTO `wp_postmeta` VALUES("7192", "231", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("7193", "231", "сharacteristics", "Elegant Off-Plan in Art Bay by Ellington || Handover Q3 2026 || Al Jaddaf, Dubai");
INSERT INTO `wp_postmeta` VALUES("7194", "231", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("7195", "231", "parameters_list", "");
INSERT INTO `wp_postmeta` VALUES("7196", "231", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("7197", "231", "property_information_type", "Apartment");
INSERT INTO `wp_postmeta` VALUES("7198", "231", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("7199", "231", "property_information_Purpose", "For Sale");
INSERT INTO `wp_postmeta` VALUES("7200", "231", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("7201", "231", "property_information_completion_status", "Off-Plan");
INSERT INTO `wp_postmeta` VALUES("7202", "231", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("7203", "231", "property_information_Ownership", "Freehold");
INSERT INTO `wp_postmeta` VALUES("7204", "231", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("7205", "231", "property_information_built-up_area", "1,343 sqft");
INSERT INTO `wp_postmeta` VALUES("7206", "231", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("7207", "231", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("7208", "231", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("7209", "231", "property_information_furnishing", "Unfurnished");
INSERT INTO `wp_postmeta` VALUES("7210", "231", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("7211", "231", "property_information_handover_date", "Q3 2026");
INSERT INTO `wp_postmeta` VALUES("7212", "231", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("7213", "231", "property_information_developer", "ELLINGTON DUTCO REAL ESTATE L.L.C");
INSERT INTO `wp_postmeta` VALUES("7214", "231", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("7215", "231", "property_information_balcony_size", "199 sqft");
INSERT INTO `wp_postmeta` VALUES("7216", "231", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("7217", "231", "property_information_parking_availability", "");
INSERT INTO `wp_postmeta` VALUES("7218", "231", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("7219", "231", "building_information_building_name", "ART BAY WEST");
INSERT INTO `wp_postmeta` VALUES("7220", "231", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("7221", "231", "building_information_total_floors", "12");
INSERT INTO `wp_postmeta` VALUES("7222", "231", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("7223", "231", "building_information_retail_centres", "6");
INSERT INTO `wp_postmeta` VALUES("7224", "231", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("7225", "231", "building_information_swimming_pools", "1");
INSERT INTO `wp_postmeta` VALUES("7226", "231", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("7227", "231", "building_information_total_parking_spaces", "217");
INSERT INTO `wp_postmeta` VALUES("7228", "231", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("7229", "231", "building_information_total_building_area", "432,578 sqft");
INSERT INTO `wp_postmeta` VALUES("7230", "231", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("7231", "231", "building_information_elevators", "4");
INSERT INTO `wp_postmeta` VALUES("7232", "231", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("7233", "231", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("7234", "231", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("7235", "231", "PROJECT_INFORMATION_project_name", "ART BAY WEST");
INSERT INTO `wp_postmeta` VALUES("7236", "231", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("7237", "231", "PROJECT_INFORMATION_project_status", "Active");
INSERT INTO `wp_postmeta` VALUES("7238", "231", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("7239", "231", "PROJECT_INFORMATION_last_inspected", "May 2024");
INSERT INTO `wp_postmeta` VALUES("7240", "231", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("7241", "231", "PROJECT_INFORMATION_completion", "");
INSERT INTO `wp_postmeta` VALUES("7242", "231", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("7243", "231", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("7244", "231", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("7245", "231", "peculiarities_h2", "Ellington Art Bay Dubai Highlights");
INSERT INTO `wp_postmeta` VALUES("7246", "231", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("7247", "231", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("7248", "231", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("7249", "231", "peculiarities_text_1", "Ellington Art Bay stands as a testament to innovative design, featuring a facade inspired by contemporary art.");
INSERT INTO `wp_postmeta` VALUES("7250", "231", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("7251", "231", "peculiarities_img_1", "218");
INSERT INTO `wp_postmeta` VALUES("7252", "231", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("7253", "231", "peculiarities_h3_1", "Iconic Artistic Design  ");
INSERT INTO `wp_postmeta` VALUES("7254", "231", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("7255", "231", "peculiarities_h3_2", "Exclusive Cultural Amenities  ");
INSERT INTO `wp_postmeta` VALUES("7256", "231", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("7257", "231", "peculiarities_text_2", "At Ellington Art Bay, residents have access to a range of cultural amenities that elevate everyday living.");
INSERT INTO `wp_postmeta` VALUES("7258", "231", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("7259", "231", "peculiarities_img_2", "219");
INSERT INTO `wp_postmeta` VALUES("7260", "231", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("7261", "231", "peculiarities_h3_3", "Unmatched Connectivity  ");
INSERT INTO `wp_postmeta` VALUES("7262", "231", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("7263", "231", "peculiarities_text_3", "Situated in the heart of Dubai\'s art district, Ellington Art Bay offers unparalleled connectivity to the city\'s cultural hotspots.");
INSERT INTO `wp_postmeta` VALUES("7264", "231", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("7265", "231", "peculiarities_img_3", "220");
INSERT INTO `wp_postmeta` VALUES("7266", "231", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("7267", "231", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("7268", "231", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("7269", "231", "peculiarities_text_4", "Ellington Art Bay offers a variety of bespoke living spaces, from chic studios to expansive penthouses.");
INSERT INTO `wp_postmeta` VALUES("7270", "231", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("7271", "231", "peculiarities_img_4", "221");
INSERT INTO `wp_postmeta` VALUES("7272", "231", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("7273", "231", "faq_list_0_question", "What is the architectural inspiration behind Ellington Art Bay in Dubai?");
INSERT INTO `wp_postmeta` VALUES("7274", "231", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7275", "231", "faq_list_0_answer", "");
INSERT INTO `wp_postmeta` VALUES("7276", "231", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7277", "231", "faq_list_1_question", "What unique features does Ellington Art Bay offer to art enthusiasts?");
INSERT INTO `wp_postmeta` VALUES("7278", "231", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7279", "231", "faq_list_1_answer", "");
INSERT INTO `wp_postmeta` VALUES("7280", "231", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7281", "231", "faq_list_2_question", "How does Ellington Art Bay incorporate sustainability into its design?");
INSERT INTO `wp_postmeta` VALUES("7282", "231", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7283", "231", "faq_list_2_answer", "");
INSERT INTO `wp_postmeta` VALUES("7284", "231", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7285", "231", "faq_list_3_question", "What types of community events can residents expect at Ellington Art Bay?");
INSERT INTO `wp_postmeta` VALUES("7286", "231", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7287", "231", "faq_list_3_answer", "");
INSERT INTO `wp_postmeta` VALUES("7288", "231", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7289", "231", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("7290", "231", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("7291", "231", "features_amenities_amenities_list", "18");
INSERT INTO `wp_postmeta` VALUES("7292", "231", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("7293", "231", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("7294", "231", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("7295", "231", "peculiarities_h3_4", "Bespoke Living Quarters  ");
INSERT INTO `wp_postmeta` VALUES("7296", "231", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("7297", "231", "floor_plan_floor_plan_activate", "0");
INSERT INTO `wp_postmeta` VALUES("7298", "231", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("7299", "231", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("7300", "231", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("7301", "231", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("7302", "231", "_floor_plan", "field_66ca1d741fd6f");
INSERT INTO `wp_postmeta` VALUES("7303", "231", "features_amenities_amenities_list_0_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("7304", "231", "_features_amenities_amenities_list_0_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7305", "231", "features_amenities_amenities_list_1_amenities", "Lobby in Building");
INSERT INTO `wp_postmeta` VALUES("7306", "231", "_features_amenities_amenities_list_1_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7307", "231", "features_amenities_amenities_list_2_amenities", "Elevators in Building: 4");
INSERT INTO `wp_postmeta` VALUES("7308", "231", "_features_amenities_amenities_list_2_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7309", "231", "features_amenities_amenities_list_3_amenities", "Service Elevators");
INSERT INTO `wp_postmeta` VALUES("7310", "231", "_features_amenities_amenities_list_3_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7311", "231", "features_amenities_amenities_list_4_amenities", "Completion Year: 2026");
INSERT INTO `wp_postmeta` VALUES("7312", "231", "_features_amenities_amenities_list_4_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7313", "231", "features_amenities_amenities_list_5_amenities", "Gym or Health Club");
INSERT INTO `wp_postmeta` VALUES("7314", "231", "_features_amenities_amenities_list_5_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7315", "231", "features_amenities_amenities_list_6_amenities", "Swimming Pool");
INSERT INTO `wp_postmeta` VALUES("7316", "231", "_features_amenities_amenities_list_6_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7317", "231", "features_amenities_amenities_list_7_amenities", "Jacuzzi");
INSERT INTO `wp_postmeta` VALUES("7318", "231", "_features_amenities_amenities_list_7_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7319", "231", "features_amenities_amenities_list_8_amenities", "Sauna");
INSERT INTO `wp_postmeta` VALUES("7320", "231", "_features_amenities_amenities_list_8_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7321", "231", "features_amenities_amenities_list_9_amenities", "Steam Room");
INSERT INTO `wp_postmeta` VALUES("7322", "231", "_features_amenities_amenities_list_9_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7323", "231", "features_amenities_amenities_list_10_amenities", "Day Care Center");
INSERT INTO `wp_postmeta` VALUES("7324", "231", "_features_amenities_amenities_list_10_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7325", "231", "features_amenities_amenities_list_11_amenities", "Kids Play Area");
INSERT INTO `wp_postmeta` VALUES("7326", "231", "_features_amenities_amenities_list_11_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7327", "231", "features_amenities_amenities_list_12_amenities", "Lawn or Garden");
INSERT INTO `wp_postmeta` VALUES("7328", "231", "_features_amenities_amenities_list_12_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7329", "231", "features_amenities_amenities_list_13_amenities", "Barbeque Area");
INSERT INTO `wp_postmeta` VALUES("7330", "231", "_features_amenities_amenities_list_13_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7331", "231", "features_amenities_amenities_list_14_amenities", "Cafeteria or Canteen");
INSERT INTO `wp_postmeta` VALUES("7332", "231", "_features_amenities_amenities_list_14_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7333", "231", "features_amenities_amenities_list_15_amenities", "Business Center");
INSERT INTO `wp_postmeta` VALUES("7334", "231", "_features_amenities_amenities_list_15_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7335", "231", "features_amenities_amenities_list_16_amenities", "Security Staff");
INSERT INTO `wp_postmeta` VALUES("7336", "231", "_features_amenities_amenities_list_16_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7337", "231", "features_amenities_amenities_list_17_amenities", "CCTV Security");
INSERT INTO `wp_postmeta` VALUES("7338", "231", "_features_amenities_amenities_list_17_amenities", "field_66c9df5e14c5c");
INSERT INTO `wp_postmeta` VALUES("7339", "232", "title", "");
INSERT INTO `wp_postmeta` VALUES("7340", "232", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7341", "232", "description", "About us page for Ellington Art Bay");
INSERT INTO `wp_postmeta` VALUES("7342", "232", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7343", "233", "title", "Disclaimer");
INSERT INTO `wp_postmeta` VALUES("7344", "233", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7345", "233", "description", "Disclaimer for ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7346", "233", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7347", "234", "title", "Privacy Policy");
INSERT INTO `wp_postmeta` VALUES("7348", "234", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7349", "234", "description", "Privacy Policy of ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7350", "234", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7351", "235", "title", "Terms and Conditions");
INSERT INTO `wp_postmeta` VALUES("7352", "235", "_title", "field_66c9ff2c7af6d");
INSERT INTO `wp_postmeta` VALUES("7353", "235", "description", "Terms and Conditions of ellingtonartbay.com");
INSERT INTO `wp_postmeta` VALUES("7354", "235", "_description", "field_66c9ff8a7af6e");
INSERT INTO `wp_postmeta` VALUES("7355", "236", "title", "");
INSERT INTO `wp_postmeta` VALUES("7356", "236", "_title", "field_66c99371039a6");
INSERT INTO `wp_postmeta` VALUES("7357", "236", "description", "");
INSERT INTO `wp_postmeta` VALUES("7358", "236", "_description", "field_66c993a8039a7");
INSERT INTO `wp_postmeta` VALUES("7359", "236", "h1", "");
INSERT INTO `wp_postmeta` VALUES("7360", "236", "_h1", "field_66c993cc039a8");
INSERT INTO `wp_postmeta` VALUES("7361", "236", "hero_text", "");
INSERT INTO `wp_postmeta` VALUES("7362", "236", "_hero_text", "field_66c993d6039a9");
INSERT INTO `wp_postmeta` VALUES("7363", "236", "hero_img", "");
INSERT INTO `wp_postmeta` VALUES("7364", "236", "_hero_img", "field_66c993ee039aa");
INSERT INTO `wp_postmeta` VALUES("7365", "236", "gallery_h2", "");
INSERT INTO `wp_postmeta` VALUES("7366", "236", "_gallery_h2", "field_66c996e7a8f1e");
INSERT INTO `wp_postmeta` VALUES("7367", "236", "gallery_text", "");
INSERT INTO `wp_postmeta` VALUES("7368", "236", "_gallery_text", "field_66c9971ba8f1f");
INSERT INTO `wp_postmeta` VALUES("7369", "236", "gallery_img", "");
INSERT INTO `wp_postmeta` VALUES("7370", "236", "_gallery_img", "field_66c99734a8f20");
INSERT INTO `wp_postmeta` VALUES("7371", "236", "gallery_img_1", "");
INSERT INTO `wp_postmeta` VALUES("7372", "236", "_gallery_img_1", "field_66c9995385cb9");
INSERT INTO `wp_postmeta` VALUES("7373", "236", "gallery_img_2", "");
INSERT INTO `wp_postmeta` VALUES("7374", "236", "_gallery_img_2", "field_66c999c585cba");
INSERT INTO `wp_postmeta` VALUES("7375", "236", "gallery_img_3", "");
INSERT INTO `wp_postmeta` VALUES("7376", "236", "_gallery_img_3", "field_66c999c985cbb");
INSERT INTO `wp_postmeta` VALUES("7377", "236", "gallery_img_4", "");
INSERT INTO `wp_postmeta` VALUES("7378", "236", "_gallery_img_4", "field_66c999cb85cbc");
INSERT INTO `wp_postmeta` VALUES("7379", "236", "gallery_img_5", "");
INSERT INTO `wp_postmeta` VALUES("7380", "236", "_gallery_img_5", "field_66c999ce85cbd");
INSERT INTO `wp_postmeta` VALUES("7381", "236", "sale_h2", "");
INSERT INTO `wp_postmeta` VALUES("7382", "236", "_sale_h2", "field_66c99a64499b5");
INSERT INTO `wp_postmeta` VALUES("7383", "236", "sale_img", "");
INSERT INTO `wp_postmeta` VALUES("7384", "236", "_sale_img", "field_66c99be81a031");
INSERT INTO `wp_postmeta` VALUES("7385", "236", "name", "");
INSERT INTO `wp_postmeta` VALUES("7386", "236", "_name", "field_66c99b3d499b6");
INSERT INTO `wp_postmeta` VALUES("7387", "236", "currency", "");
INSERT INTO `wp_postmeta` VALUES("7388", "236", "_currency", "field_66c99b68499b7");
INSERT INTO `wp_postmeta` VALUES("7389", "236", "price", "");
INSERT INTO `wp_postmeta` VALUES("7390", "236", "_price", "field_66c99b77499b8");
INSERT INTO `wp_postmeta` VALUES("7391", "236", "beds", "");
INSERT INTO `wp_postmeta` VALUES("7392", "236", "_beds", "field_66c99b8c499b9");
INSERT INTO `wp_postmeta` VALUES("7393", "236", "Baths", "");
INSERT INTO `wp_postmeta` VALUES("7394", "236", "_Baths", "field_66c99b96499ba");
INSERT INTO `wp_postmeta` VALUES("7395", "236", "Area", "");
INSERT INTO `wp_postmeta` VALUES("7396", "236", "_Area", "field_66c99ba2499bb");
INSERT INTO `wp_postmeta` VALUES("7397", "236", "сharacteristics", "");
INSERT INTO `wp_postmeta` VALUES("7398", "236", "_сharacteristics", "field_66c99dabc6745");
INSERT INTO `wp_postmeta` VALUES("7399", "236", "parameters_list", "");
INSERT INTO `wp_postmeta` VALUES("7400", "236", "_parameters_list", "field_66c99e29bb5c4");
INSERT INTO `wp_postmeta` VALUES("7401", "236", "property_information_type", "");
INSERT INTO `wp_postmeta` VALUES("7402", "236", "_property_information_type", "field_66c9a11b4a222");
INSERT INTO `wp_postmeta` VALUES("7403", "236", "property_information_Purpose", "");
INSERT INTO `wp_postmeta` VALUES("7404", "236", "_property_information_Purpose", "field_66c9a16622232");
INSERT INTO `wp_postmeta` VALUES("7405", "236", "property_information_completion_status", "");
INSERT INTO `wp_postmeta` VALUES("7406", "236", "_property_information_completion_status", "field_66c9a1a622233");
INSERT INTO `wp_postmeta` VALUES("7407", "236", "property_information_Ownership", "");
INSERT INTO `wp_postmeta` VALUES("7408", "236", "_property_information_Ownership", "field_66c9a1f822234");
INSERT INTO `wp_postmeta` VALUES("7409", "236", "property_information_built-up_area", "");
INSERT INTO `wp_postmeta` VALUES("7410", "236", "_property_information_built-up_area", "field_66c9a20122235");
INSERT INTO `wp_postmeta` VALUES("7411", "236", "property_information", "");
INSERT INTO `wp_postmeta` VALUES("7412", "236", "_property_information", "field_66c9a0dce9504");
INSERT INTO `wp_postmeta` VALUES("7413", "236", "property_information_furnishing", "");
INSERT INTO `wp_postmeta` VALUES("7414", "236", "_property_information_furnishing", "field_66c9a4f13e9aa");
INSERT INTO `wp_postmeta` VALUES("7415", "236", "property_information_handover_date", "");
INSERT INTO `wp_postmeta` VALUES("7416", "236", "_property_information_handover_date", "field_66c9a5133e9ab");
INSERT INTO `wp_postmeta` VALUES("7417", "236", "property_information_developer", "");
INSERT INTO `wp_postmeta` VALUES("7418", "236", "_property_information_developer", "field_66c9a5833e9ac");
INSERT INTO `wp_postmeta` VALUES("7419", "236", "property_information_balcony_size", "");
INSERT INTO `wp_postmeta` VALUES("7420", "236", "_property_information_balcony_size", "field_66c9a5953e9ad");
INSERT INTO `wp_postmeta` VALUES("7421", "236", "property_information_parking_availability", "");
INSERT INTO `wp_postmeta` VALUES("7422", "236", "_property_information_parking_availability", "field_66c9a5a13e9ae");
INSERT INTO `wp_postmeta` VALUES("7423", "236", "building_information_building_name", "");
INSERT INTO `wp_postmeta` VALUES("7424", "236", "_building_information_building_name", "field_66c9a62516353");
INSERT INTO `wp_postmeta` VALUES("7425", "236", "building_information_total_floors", "");
INSERT INTO `wp_postmeta` VALUES("7426", "236", "_building_information_total_floors", "field_66c9a63116354");
INSERT INTO `wp_postmeta` VALUES("7427", "236", "building_information_retail_centres", "");
INSERT INTO `wp_postmeta` VALUES("7428", "236", "_building_information_retail_centres", "field_66c9a64a16355");
INSERT INTO `wp_postmeta` VALUES("7429", "236", "building_information_swimming_pools", "");
INSERT INTO `wp_postmeta` VALUES("7430", "236", "_building_information_swimming_pools", "field_66c9a65916356");
INSERT INTO `wp_postmeta` VALUES("7431", "236", "building_information_total_parking_spaces", "");
INSERT INTO `wp_postmeta` VALUES("7432", "236", "_building_information_total_parking_spaces", "field_66c9a66916357");
INSERT INTO `wp_postmeta` VALUES("7433", "236", "building_information_total_building_area", "");
INSERT INTO `wp_postmeta` VALUES("7434", "236", "_building_information_total_building_area", "field_66c9a67b16358");
INSERT INTO `wp_postmeta` VALUES("7435", "236", "building_information_elevators", "");
INSERT INTO `wp_postmeta` VALUES("7436", "236", "_building_information_elevators", "field_66c9a68b16359");
INSERT INTO `wp_postmeta` VALUES("7437", "236", "building_information", "");
INSERT INTO `wp_postmeta` VALUES("7438", "236", "_building_information", "field_66c9a61816352");
INSERT INTO `wp_postmeta` VALUES("7439", "236", "PROJECT_INFORMATION_project_name", "");
INSERT INTO `wp_postmeta` VALUES("7440", "236", "_PROJECT_INFORMATION_project_name", "field_66c9a7791069d");
INSERT INTO `wp_postmeta` VALUES("7441", "236", "PROJECT_INFORMATION_project_status", "");
INSERT INTO `wp_postmeta` VALUES("7442", "236", "_PROJECT_INFORMATION_project_status", "field_66c9a78f1069e");
INSERT INTO `wp_postmeta` VALUES("7443", "236", "PROJECT_INFORMATION_last_inspected", "");
INSERT INTO `wp_postmeta` VALUES("7444", "236", "_PROJECT_INFORMATION_last_inspected", "field_66c9a79d1069f");
INSERT INTO `wp_postmeta` VALUES("7445", "236", "PROJECT_INFORMATION_completion", "");
INSERT INTO `wp_postmeta` VALUES("7446", "236", "_PROJECT_INFORMATION_completion", "field_66c9a7b6106a1");
INSERT INTO `wp_postmeta` VALUES("7447", "236", "PROJECT_INFORMATION", "");
INSERT INTO `wp_postmeta` VALUES("7448", "236", "_PROJECT_INFORMATION", "field_66c9a7651069c");
INSERT INTO `wp_postmeta` VALUES("7449", "236", "peculiarities_h2", "");
INSERT INTO `wp_postmeta` VALUES("7450", "236", "_peculiarities_h2", "field_66c9a969bbb1d");
INSERT INTO `wp_postmeta` VALUES("7451", "236", "peculiarities_h3", "A masterpiece of modern architecture");
INSERT INTO `wp_postmeta` VALUES("7452", "236", "_peculiarities_h3", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("7453", "236", "peculiarities_text_1", "");
INSERT INTO `wp_postmeta` VALUES("7454", "236", "_peculiarities_text_1", "field_66c9aa2abbb1f");
INSERT INTO `wp_postmeta` VALUES("7455", "236", "peculiarities_img_1", "");
INSERT INTO `wp_postmeta` VALUES("7456", "236", "_peculiarities_img_1", "field_66c9aa51bbb20");
INSERT INTO `wp_postmeta` VALUES("7457", "236", "peculiarities_h3_1", "");
INSERT INTO `wp_postmeta` VALUES("7458", "236", "_peculiarities_h3_1", "field_66c9a9dbbbb1e");
INSERT INTO `wp_postmeta` VALUES("7459", "236", "peculiarities_h3_2", "");
INSERT INTO `wp_postmeta` VALUES("7460", "236", "_peculiarities_h3_2", "field_66c9ab604446a");
INSERT INTO `wp_postmeta` VALUES("7461", "236", "peculiarities_text_2", "");
INSERT INTO `wp_postmeta` VALUES("7462", "236", "_peculiarities_text_2", "field_66c9ab7b5b4b6");
INSERT INTO `wp_postmeta` VALUES("7463", "236", "peculiarities_img_2", "");
INSERT INTO `wp_postmeta` VALUES("7464", "236", "_peculiarities_img_2", "field_66c9ab825b4b7");
INSERT INTO `wp_postmeta` VALUES("7465", "236", "peculiarities_h3_3", "");
INSERT INTO `wp_postmeta` VALUES("7466", "236", "_peculiarities_h3_3", "field_66c9ab895b4b8");
INSERT INTO `wp_postmeta` VALUES("7467", "236", "peculiarities_text_3", "");
INSERT INTO `wp_postmeta` VALUES("7468", "236", "_peculiarities_text_3", "field_66c9ab8e5b4b9");
INSERT INTO `wp_postmeta` VALUES("7469", "236", "peculiarities_img_3", "");
INSERT INTO `wp_postmeta` VALUES("7470", "236", "_peculiarities_img_3", "field_66c9ab935b4ba");
INSERT INTO `wp_postmeta` VALUES("7471", "236", "peculiarities_h4_3", "LUXURIOUS LIVING SPACES");
INSERT INTO `wp_postmeta` VALUES("7472", "236", "_peculiarities_h4_3", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("7473", "236", "peculiarities_text_4", "");
INSERT INTO `wp_postmeta` VALUES("7474", "236", "_peculiarities_text_4", "field_66c9ab9f5b4bd");
INSERT INTO `wp_postmeta` VALUES("7475", "236", "peculiarities_img_4", "");
INSERT INTO `wp_postmeta` VALUES("7476", "236", "_peculiarities_img_4", "field_66c9ab995b4bb");
INSERT INTO `wp_postmeta` VALUES("7477", "236", "faq_list_0_question", "");
INSERT INTO `wp_postmeta` VALUES("7478", "236", "_faq_list_0_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7479", "236", "faq_list_0_answer", "");
INSERT INTO `wp_postmeta` VALUES("7480", "236", "_faq_list_0_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7481", "236", "faq_list_1_question", "");
INSERT INTO `wp_postmeta` VALUES("7482", "236", "_faq_list_1_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7483", "236", "faq_list_1_answer", "");
INSERT INTO `wp_postmeta` VALUES("7484", "236", "_faq_list_1_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7485", "236", "faq_list_2_question", "");
INSERT INTO `wp_postmeta` VALUES("7486", "236", "_faq_list_2_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7487", "236", "faq_list_2_answer", "");
INSERT INTO `wp_postmeta` VALUES("7488", "236", "_faq_list_2_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7489", "236", "faq_list_3_question", "");
INSERT INTO `wp_postmeta` VALUES("7490", "236", "_faq_list_3_question", "field_66c9ac9b38676");
INSERT INTO `wp_postmeta` VALUES("7491", "236", "faq_list_3_answer", "");
INSERT INTO `wp_postmeta` VALUES("7492", "236", "_faq_list_3_answer", "field_66c9acc438677");
INSERT INTO `wp_postmeta` VALUES("7493", "236", "faq_list", "4");
INSERT INTO `wp_postmeta` VALUES("7494", "236", "_faq_list", "field_66c9ac8738675");
INSERT INTO `wp_postmeta` VALUES("7495", "236", "features_amenities_amenities_list", "");
INSERT INTO `wp_postmeta` VALUES("7496", "236", "_features_amenities_amenities_list", "field_66c9dec814c5b");
INSERT INTO `wp_postmeta` VALUES("7497", "236", "features_amenities", "");
INSERT INTO `wp_postmeta` VALUES("7498", "236", "_features_amenities", "field_66c9a7521069b");
INSERT INTO `wp_postmeta` VALUES("7499", "236", "peculiarities_h3_4", "");
INSERT INTO `wp_postmeta` VALUES("7500", "236", "_peculiarities_h3_4", "field_66c9ab9b5b4bc");
INSERT INTO `wp_postmeta` VALUES("7501", "236", "floor_plan_floor_plan_activate", "0");
INSERT INTO `wp_postmeta` VALUES("7502", "236", "_floor_plan_floor_plan_activate", "field_66ca1dc91fd73");
INSERT INTO `wp_postmeta` VALUES("7503", "236", "floor_plan_floor_plan_img", "185");
INSERT INTO `wp_postmeta` VALUES("7504", "236", "_floor_plan_floor_plan_img", "field_66ca1daa1fd72");
INSERT INTO `wp_postmeta` VALUES("7505", "236", "floor_plan", "");
INSERT INTO `wp_postmeta` VALUES("7506", "236", "_floor_plan", "field_66ca1d741fd6f");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("3", "1", "2024-08-23 17:35:14", "2024-08-23 17:35:14", "", "Privacy Policy", "", "publish", "closed", "closed", "", "privacy-policy", "", "", "2024-10-06 12:45:43", "2024-10-06 12:45:43", "", "0", "https://skyeditiondubai.com/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("4", "0", "2024-08-23 17:35:15", "2024-08-23 17:35:15", "<!-- wp:page-list /-->", "Navigation", "", "publish", "closed", "closed", "", "navigation", "", "", "2024-08-23 17:35:15", "2024-08-23 17:35:15", "", "0", "https://skyeditiondubai.com/index.php/2024/08/23/navigation/", "0", "wp_navigation", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2024-08-23 20:04:28", "2024-08-23 20:04:28", "", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2024-10-06 12:48:01", "2024-10-06 12:48:01", "", "0", "https://skyeditiondubai.com/?page_id=7", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2024-08-24 07:28:27", "2024-08-24 07:28:27", "a:8:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:12:\"options_page\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:11:\"acf-options\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"show_in_rest\";i:0;}", "Options", "options", "publish", "closed", "closed", "", "group_66c98b22a6686", "", "", "2024-09-20 14:42:12", "2024-09-20 14:42:12", "", "0", "https://skyeditiondubai.com/?post_type=acf-field-group&#038;p=10", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2024-08-24 07:28:27", "2024-08-24 07:28:27", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Phone", "phone", "publish", "closed", "closed", "", "field_66c98b24cc458", "", "", "2024-08-24 07:34:17", "2024-08-24 07:34:17", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=11", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2024-08-24 07:32:19", "2024-08-24 07:32:19", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Whatsapp", "whatsapp", "publish", "closed", "closed", "", "field_66c98bd07b264", "", "", "2024-08-24 07:34:47", "2024-08-24 07:34:47", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=12", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2024-08-24 07:32:19", "2024-08-24 07:32:19", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Telegram", "telegram", "publish", "closed", "closed", "", "field_66c98bdc7b265", "", "", "2024-08-24 07:34:17", "2024-08-24 07:34:17", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=13", "3", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2024-08-24 07:32:19", "2024-08-24 07:32:19", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Email", "email", "publish", "closed", "closed", "", "field_66c98bef7b266", "", "", "2024-08-24 07:34:17", "2024-08-24 07:34:17", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=14", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2024-08-24 07:32:19", "2024-08-24 07:32:19", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Address", "address", "publish", "closed", "closed", "", "field_66c98c1a7b267", "", "", "2024-08-24 07:44:38", "2024-08-24 07:44:38", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=15", "4", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2024-08-24 07:32:19", "2024-08-24 07:32:19", "a:17:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"25\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:17:\"allow_in_bindings\";i:1;s:12:\"preview_size\";s:9:\"thumbnail\";}", "Logo", "logo", "publish", "closed", "closed", "", "field_66c98c227b268", "", "", "2024-09-20 14:42:11", "2024-09-20 14:42:11", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=16", "6", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2024-08-24 07:32:19", "2024-08-24 07:32:19", "a:17:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"25\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:17:\"allow_in_bindings\";i:1;s:12:\"preview_size\";s:9:\"thumbnail\";}", "Favicon", "favicon", "publish", "closed", "closed", "", "field_66c98c607b269", "", "", "2024-09-20 14:42:11", "2024-09-20 14:42:11", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=17", "7", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2024-08-24 07:32:19", "2024-08-24 07:32:19", "a:17:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"25\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:17:\"allow_in_bindings\";i:1;s:12:\"preview_size\";s:9:\"thumbnail\";}", "Icon", "icon", "publish", "closed", "closed", "", "field_66c98c747b26a", "", "", "2024-09-20 14:42:12", "2024-09-20 14:42:12", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=18", "8", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2024-08-24 07:44:38", "2024-08-24 07:44:38", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Project name", "project_name", "publish", "closed", "closed", "", "field_66c98f425d73d", "", "", "2024-08-24 07:44:38", "2024-08-24 07:44:38", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&p=22", "5", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2024-08-24 07:49:11", "2024-08-24 07:49:11", "", "Terms and Conditions", "", "publish", "closed", "closed", "", "terms-and-conditions", "", "", "2024-10-06 12:45:46", "2024-10-06 12:45:46", "", "0", "https://skyeditiondubai.com/?page_id=24", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2024-08-24 07:49:33", "2024-08-24 07:49:33", "", "Disclaimer", "", "publish", "closed", "closed", "", "disclaimer", "", "", "2024-10-06 12:45:36", "2024-10-06 12:45:36", "", "0", "https://skyeditiondubai.com/?page_id=26", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2024-08-24 08:05:01", "2024-08-24 08:05:01", "a:8:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:13:\"post_template\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:8:\"home.php\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"show_in_rest\";i:0;}", "Home page", "home-page", "publish", "closed", "closed", "", "group_66c99371945ed", "", "", "2024-10-04 06:50:28", "2024-10-04 06:50:28", "", "0", "https://skyeditiondubai.com/?post_type=acf-field-group&#038;p=28", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2024-08-24 08:05:01", "2024-08-24 08:05:01", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"40\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Title", "title", "publish", "closed", "closed", "", "field_66c99371039a6", "", "", "2024-08-24 08:14:55", "2024-08-24 08:14:55", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=29", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2024-08-24 08:05:01", "2024-08-24 08:05:01", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"60\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:2;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Description", "description", "publish", "closed", "closed", "", "field_66c993a8039a7", "", "", "2024-08-24 08:14:55", "2024-08-24 08:14:55", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=30", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2024-08-24 08:05:01", "2024-08-24 08:05:01", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"40\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "H1", "h1", "publish", "closed", "closed", "", "field_66c993cc039a8", "", "", "2024-08-24 08:20:02", "2024-08-24 08:20:02", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=31", "4", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2024-08-24 08:05:01", "2024-08-24 08:05:01", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"40\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Hero text", "hero_text", "publish", "closed", "closed", "", "field_66c993d6039a9", "", "", "2024-08-24 08:20:02", "2024-08-24 08:20:02", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=32", "5", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2024-08-24 08:05:01", "2024-08-24 08:05:01", "a:17:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:17:\"allow_in_bindings\";i:1;s:12:\"preview_size\";s:6:\"medium\";}", "Hero img", "hero_img", "publish", "closed", "closed", "", "field_66c993ee039aa", "", "", "2024-10-04 06:50:28", "2024-10-04 06:50:28", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=33", "6", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2024-08-24 08:14:55", "2024-08-24 08:14:55", "a:9:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:9:\"accordion\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";b:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:4:\"open\";i:0;s:12:\"multi_expand\";i:1;s:8:\"endpoint\";i:0;}", "SEO Block", "", "publish", "closed", "closed", "", "field_66c9963e7a659", "", "", "2024-08-24 08:15:14", "2024-08-24 08:15:14", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=43", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2024-08-24 08:14:55", "2024-08-24 08:14:55", "a:9:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:9:\"accordion\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";b:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:4:\"open\";i:0;s:12:\"multi_expand\";i:1;s:8:\"endpoint\";i:0;}", "Hero Block", "", "publish", "closed", "closed", "", "field_66c9965c7a65a", "", "", "2024-08-24 08:15:14", "2024-08-24 08:15:14", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=44", "3", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2024-08-24 08:20:02", "2024-08-24 08:20:02", "a:9:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:9:\"accordion\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";b:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:4:\"open\";i:0;s:12:\"multi_expand\";i:1;s:8:\"endpoint\";i:0;}", "Gallery Block", "_копировать", "publish", "closed", "closed", "", "field_66c996c6a8f1d", "", "", "2024-08-24 08:20:02", "2024-08-24 08:20:02", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&p=45", "7", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2024-08-24 08:20:02", "2024-08-24 08:20:02", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"40\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "H2", "gallery_h2", "publish", "closed", "closed", "", "field_66c996e7a8f1e", "", "", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=46", "8", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2024-08-24 08:20:02", "2024-08-24 08:20:02", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"60\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:6;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Text", "gallery_text", "publish", "closed", "closed", "", "field_66c9971ba8f1f", "", "", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=47", "9", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2024-08-24 08:29:07", "2024-08-24 08:29:07", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Gallery img 1", "gallery_img_1", "publish", "closed", "closed", "", "field_66c9995385cb9", "", "", "2024-08-26 11:39:18", "2024-08-26 11:39:18", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=51", "10", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2024-08-24 08:29:07", "2024-08-24 08:29:07", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Gallery img 2", "gallery_img_2", "publish", "closed", "closed", "", "field_66c999c585cba", "", "", "2024-08-26 11:53:10", "2024-08-26 11:53:10", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=52", "11", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2024-08-24 08:29:07", "2024-08-24 08:29:07", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Gallery img 3", "gallery_img_3", "publish", "closed", "closed", "", "field_66c999c985cbb", "", "", "2024-08-26 11:53:11", "2024-08-26 11:53:11", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=53", "12", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2024-08-24 08:29:07", "2024-08-24 08:29:07", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Gallery img 4", "gallery_img_4", "publish", "closed", "closed", "", "field_66c999cb85cbc", "", "", "2024-08-26 11:53:11", "2024-08-26 11:53:11", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=54", "13", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2024-08-24 08:29:07", "2024-08-24 08:29:07", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Gallery img 5", "gallery_img_5", "publish", "closed", "closed", "", "field_66c999ce85cbd", "", "", "2024-08-26 11:53:12", "2024-08-26 11:53:12", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=55", "14", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:9:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:9:\"accordion\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";b:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:4:\"open\";i:0;s:12:\"multi_expand\";i:1;s:8:\"endpoint\";i:0;}", "Sale Block", "_копировать", "publish", "closed", "closed", "", "field_66c99a13499b4", "", "", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&p=57", "15", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"70\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "H2", "sale_h2", "publish", "closed", "closed", "", "field_66c99a64499b5", "", "", "2024-08-24 09:35:21", "2024-08-24 09:35:21", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=58", "16", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"70\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Name", "name", "publish", "closed", "closed", "", "field_66c99b3d499b6", "", "", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=59", "18", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"10\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Currency", "currency", "publish", "closed", "closed", "", "field_66c99b68499b7", "", "", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=60", "19", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Price", "price", "publish", "closed", "closed", "", "field_66c99b77499b8", "", "", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=61", "20", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Beds", "beds", "publish", "closed", "closed", "", "field_66c99b8c499b9", "", "", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=62", "21", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Baths", "Baths", "publish", "closed", "closed", "", "field_66c99b96499ba", "", "", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=63", "22", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2024-08-24 08:37:24", "2024-08-24 08:37:24", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Area", "Area", "publish", "closed", "closed", "", "field_66c99ba2499bb", "", "", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=64", "23", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2024-08-24 08:38:35", "2024-08-24 08:38:35", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"30\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Image", "sale_img", "publish", "closed", "closed", "", "field_66c99be81a031", "", "", "2024-08-26 11:57:18", "2024-08-26 11:57:18", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=65", "17", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2024-08-24 08:46:23", "2024-08-24 08:46:23", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"40\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Сharacteristics", "сharacteristics", "publish", "closed", "closed", "", "field_66c99dabc6745", "", "", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=67", "24", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2024-08-24 08:50:05", "2024-08-24 08:50:05", "a:13:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"table\";s:10:\"pagination\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:9:\"collapsed\";s:0:\"\";s:12:\"button_label\";s:0:\"\";s:13:\"rows_per_page\";i:20;}", "Parameters list", "parameters_list", "publish", "closed", "closed", "", "field_66c99e29bb5c4", "", "", "2024-08-24 13:26:00", "2024-08-24 13:26:00", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=69", "25", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2024-08-24 08:50:05", "2024-08-24 08:50:05", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Parameter name", "parameter_name", "publish", "closed", "closed", "", "field_66c99e55bb5c5", "", "", "2024-08-24 08:50:05", "2024-08-24 08:50:05", "", "69", "https://skyeditiondubai.com/?post_type=acf-field&p=70", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2024-08-24 08:59:53", "2024-08-24 08:59:53", "a:8:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"group\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"block\";s:10:\"sub_fields\";a:0:{}}", "PROPERTY INFORMATION", "property_information", "publish", "closed", "closed", "", "field_66c9a0dce9504", "", "", "2024-08-24 13:26:00", "2024-08-24 13:26:00", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=72", "26", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2024-08-24 09:00:28", "2024-08-24 09:00:28", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Type", "type", "publish", "closed", "closed", "", "field_66c9a11b4a222", "", "", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=73", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Purpose", "Purpose", "publish", "closed", "closed", "", "field_66c9a16622232", "", "", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=74", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Completion", "completion_status", "publish", "closed", "closed", "", "field_66c9a1a622233", "", "", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=75", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Ownership", "Ownership", "publish", "closed", "closed", "", "field_66c9a1f822234", "", "", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=76", "3", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Built-up Area", "built-up_area", "publish", "closed", "closed", "", "field_66c9a20122235", "", "", "2024-08-24 09:04:39", "2024-08-24 09:04:39", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=77", "4", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Furnishing", "furnishing", "publish", "closed", "closed", "", "field_66c9a4f13e9aa", "", "", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=79", "5", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Handover date", "handover_date", "publish", "closed", "closed", "", "field_66c9a5133e9ab", "", "", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=80", "6", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Developer", "developer", "publish", "closed", "closed", "", "field_66c9a5833e9ac", "", "", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=81", "7", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Balcony Size", "balcony_size", "publish", "closed", "closed", "", "field_66c9a5953e9ad", "", "", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&p=82", "8", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2024-08-24 09:20:08", "2024-08-24 09:20:08", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Parking Availability", "parking_availability", "publish", "closed", "closed", "", "field_66c9a5a13e9ae", "", "", "2024-08-24 09:20:27", "2024-08-24 09:20:27", "", "72", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=83", "9", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:8:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"group\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"block\";s:10:\"sub_fields\";a:0:{}}", "BUILDING INFORMATION", "building_information", "publish", "closed", "closed", "", "field_66c9a61816352", "", "", "2024-08-24 13:26:00", "2024-08-24 13:26:00", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=85", "27", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Building Name", "building_name", "publish", "closed", "closed", "", "field_66c9a62516353", "", "", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "", "85", "https://skyeditiondubai.com/?post_type=acf-field&p=86", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Total Floors", "total_floors", "publish", "closed", "closed", "", "field_66c9a63116354", "", "", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "", "85", "https://skyeditiondubai.com/?post_type=acf-field&p=87", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Retail Centres", "retail_centres", "publish", "closed", "closed", "", "field_66c9a64a16355", "", "", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "", "85", "https://skyeditiondubai.com/?post_type=acf-field&p=88", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Swimming Pools", "swimming_pools", "publish", "closed", "closed", "", "field_66c9a65916356", "", "", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "", "85", "https://skyeditiondubai.com/?post_type=acf-field&p=89", "3", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Total Parking Spaces", "total_parking_spaces", "publish", "closed", "closed", "", "field_66c9a66916357", "", "", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "", "85", "https://skyeditiondubai.com/?post_type=acf-field&p=90", "4", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Total Building Area", "total_building_area", "publish", "closed", "closed", "", "field_66c9a67b16358", "", "", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "", "85", "https://skyeditiondubai.com/?post_type=acf-field&p=91", "5", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Elevators", "elevators", "publish", "closed", "closed", "", "field_66c9a68b16359", "", "", "2024-08-24 09:23:42", "2024-08-24 09:23:42", "", "85", "https://skyeditiondubai.com/?post_type=acf-field&p=92", "6", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "a:8:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"group\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"block\";s:10:\"sub_fields\";a:0:{}}", "FEATURES / AMENITIES", "features_amenities", "publish", "closed", "closed", "", "field_66c9a7521069b", "", "", "2024-08-24 13:34:42", "2024-08-24 13:34:42", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=94", "28", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "a:8:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"group\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"block\";s:10:\"sub_fields\";a:0:{}}", "PROJECT INFORMATION", "PROJECT_INFORMATION", "publish", "closed", "closed", "", "field_66c9a7651069c", "", "", "2024-08-24 17:54:09", "2024-08-24 17:54:09", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=95", "29", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Project Name", "project_name", "publish", "closed", "closed", "", "field_66c9a7791069d", "", "", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "", "95", "https://skyeditiondubai.com/?post_type=acf-field&p=96", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Project Status", "project_status", "publish", "closed", "closed", "", "field_66c9a78f1069e", "", "", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "", "95", "https://skyeditiondubai.com/?post_type=acf-field&p=97", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Last Inspected", "last_inspected", "publish", "closed", "closed", "", "field_66c9a79d1069f", "", "", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "", "95", "https://skyeditiondubai.com/?post_type=acf-field&p=98", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2024-08-24 09:28:35", "2024-08-24 09:28:35", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Completion", "completion", "publish", "closed", "closed", "", "field_66c9a7b6106a1", "", "", "2024-08-24 09:31:17", "2024-08-24 09:31:17", "", "95", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=100", "3", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2024-08-24 09:35:21", "2024-08-24 09:35:21", "a:9:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:9:\"accordion\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";b:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:4:\"open\";i:0;s:12:\"multi_expand\";i:1;s:8:\"endpoint\";i:0;}", "Peculiarities Block", "_копировать", "publish", "closed", "closed", "", "field_66c9a8d09fe84", "", "", "2024-08-24 17:54:11", "2024-08-24 17:54:11", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=102", "31", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "H2", "peculiarities_h2", "publish", "closed", "closed", "", "field_66c9a969bbb1d", "", "", "2024-08-24 17:54:11", "2024-08-24 17:54:11", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=103", "32", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"30\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Title H3 #1", "peculiarities_h3_1", "publish", "closed", "closed", "", "field_66c9a9dbbbb1e", "", "", "2024-08-24 17:54:12", "2024-08-24 17:54:12", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=104", "33", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Text #1", "peculiarities_text_1", "publish", "closed", "closed", "", "field_66c9aa2abbb1f", "", "", "2024-08-24 17:54:12", "2024-08-24 17:54:12", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=105", "34", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2024-08-24 09:39:46", "2024-08-24 09:39:46", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Image #1", "peculiarities_img_1", "publish", "closed", "closed", "", "field_66c9aa51bbb20", "", "", "2024-08-26 11:57:18", "2024-08-26 11:57:18", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=106", "35", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2024-08-24 09:44:15", "2024-08-24 09:44:15", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"30\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Title H3 #2", "peculiarities_h3_2", "publish", "closed", "closed", "", "field_66c9ab604446a", "", "", "2024-08-24 17:54:13", "2024-08-24 17:54:13", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=111", "36", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Text #2", "peculiarities_text_2", "publish", "closed", "closed", "", "field_66c9ab7b5b4b6", "", "", "2024-08-24 17:54:14", "2024-08-24 17:54:14", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=112", "37", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Image #2", "peculiarities_img_2", "publish", "closed", "closed", "", "field_66c9ab825b4b7", "", "", "2024-08-26 11:57:19", "2024-08-26 11:57:19", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=113", "38", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"30\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Title H3 #3", "peculiarities_h3_3", "publish", "closed", "closed", "", "field_66c9ab895b4b8", "", "", "2024-08-24 17:54:15", "2024-08-24 17:54:15", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=114", "39", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Text #3", "peculiarities_text_3", "publish", "closed", "closed", "", "field_66c9ab8e5b4b9", "", "", "2024-08-24 17:54:15", "2024-08-24 17:54:15", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=115", "40", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Image #3", "peculiarities_img_3", "publish", "closed", "closed", "", "field_66c9ab935b4ba", "", "", "2024-08-26 11:57:20", "2024-08-26 11:57:20", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=116", "41", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"30\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Title H3 #4", "peculiarities_h3_4", "publish", "closed", "closed", "", "field_66c9ab9b5b4bc", "", "", "2024-08-24 17:54:16", "2024-08-24 17:54:16", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=117", "42", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"50\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Text #4", "peculiarities_text_4", "publish", "closed", "closed", "", "field_66c9ab9f5b4bd", "", "", "2024-08-24 17:54:16", "2024-08-24 17:54:16", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=118", "43", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2024-08-24 09:45:29", "2024-08-24 09:45:29", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Image #4", "peculiarities_img_4", "publish", "closed", "closed", "", "field_66c9ab995b4bb", "", "", "2024-08-26 11:57:20", "2024-08-26 11:57:20", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=119", "44", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2024-08-24 09:50:19", "2024-08-24 09:50:19", "a:9:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:9:\"accordion\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";b:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:4:\"open\";i:0;s:12:\"multi_expand\";i:1;s:8:\"endpoint\";i:0;}", "FAQ", "_копировать", "publish", "closed", "closed", "", "field_66c9ac7338674", "", "", "2024-08-24 17:54:17", "2024-08-24 17:54:17", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=121", "45", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2024-08-24 09:50:19", "2024-08-24 09:50:19", "a:13:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"table\";s:10:\"pagination\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:9:\"collapsed\";s:0:\"\";s:12:\"button_label\";s:0:\"\";s:13:\"rows_per_page\";i:20;}", "FAQ list", "faq_list", "publish", "closed", "closed", "", "field_66c9ac8738675", "", "", "2024-08-24 17:54:18", "2024-08-24 17:54:18", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=122", "46", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2024-08-24 09:50:19", "2024-08-24 09:50:19", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"40\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Question", "question", "publish", "closed", "closed", "", "field_66c9ac9b38676", "", "", "2024-08-24 09:50:19", "2024-08-24 09:50:19", "", "122", "https://skyeditiondubai.com/?post_type=acf-field&p=123", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2024-08-24 09:50:19", "2024-08-24 09:50:19", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"60\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:2;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Answer", "answer", "publish", "closed", "closed", "", "field_66c9acc438677", "", "", "2024-08-24 09:51:48", "2024-08-24 09:51:48", "", "122", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=124", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2024-08-24 13:26:00", "2024-08-24 13:26:00", "a:13:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"repeater\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"table\";s:10:\"pagination\";i:0;s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:9:\"collapsed\";s:0:\"\";s:12:\"button_label\";s:16:\"Добавить\";s:13:\"rows_per_page\";i:20;}", "Amenities list", "amenities_list", "publish", "closed", "closed", "", "field_66c9dec814c5b", "", "", "2024-08-24 13:26:42", "2024-08-24 13:26:42", "", "94", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=128", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2024-08-24 13:26:00", "2024-08-24 13:26:00", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Amenities", "amenities", "publish", "closed", "closed", "", "field_66c9df5e14c5c", "", "", "2024-08-24 13:26:00", "2024-08-24 13:26:00", "", "128", "https://skyeditiondubai.com/?post_type=acf-field&p=129", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2024-08-24 15:43:33", "2024-08-24 15:43:33", "a:8:{s:8:\"location\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:13:\"post_template\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:7:\"default\";}}i:1;a:1:{i:0;a:3:{s:5:\"param\";s:13:\"post_template\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:11:\"contact.php\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"show_in_rest\";i:0;}", "SEO", "seo", "publish", "closed", "closed", "", "group_66c9ff2ae4d3e", "", "", "2024-08-25 08:36:25", "2024-08-25 08:36:25", "", "0", "https://skyeditiondubai.com/?post_type=acf-field-group&#038;p=136", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2024-08-24 15:43:33", "2024-08-24 15:43:33", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"40\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Title", "title", "publish", "closed", "closed", "", "field_66c9ff2c7af6d", "", "", "2024-08-24 15:43:33", "2024-08-24 15:43:33", "", "136", "https://skyeditiondubai.com/?post_type=acf-field&p=137", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2024-08-24 15:43:33", "2024-08-24 15:43:33", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"60\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";i:2;s:11:\"placeholder\";s:0:\"\";s:9:\"new_lines\";s:0:\"\";}", "Description", "description", "publish", "closed", "closed", "", "field_66c9ff8a7af6e", "", "", "2024-08-24 15:43:33", "2024-08-24 15:43:33", "", "136", "https://skyeditiondubai.com/?post_type=acf-field&p=138", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2024-08-24 16:19:59", "2024-08-24 16:19:59", "", "About", "", "publish", "closed", "closed", "", "about", "", "", "2024-10-06 12:45:26", "2024-10-06 12:45:26", "", "0", "https://skyeditiondubai.com/?page_id=145", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2024-08-24 17:54:10", "2024-08-24 17:54:10", "a:8:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"group\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:6:\"layout\";s:5:\"block\";s:10:\"sub_fields\";a:0:{}}", "FLOOR PLAN", "floor_plan", "publish", "closed", "closed", "", "field_66ca1d741fd6f", "", "", "2024-08-26 12:30:54", "2024-08-26 12:30:54", "", "28", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=149", "30", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2024-08-24 17:54:10", "2024-08-24 17:54:10", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:10:\"true_false\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:7:\"message\";s:0:\"\";s:13:\"default_value\";i:0;s:2:\"ui\";i:0;s:10:\"ui_on_text\";s:0:\"\";s:11:\"ui_off_text\";s:0:\"\";}", "Floor plan activate", "floor_plan_activate", "publish", "closed", "closed", "", "field_66ca1dc91fd73", "", "", "2024-08-24 17:57:24", "2024-08-24 17:57:24", "", "149", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=150", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2024-08-24 17:54:10", "2024-08-24 17:54:10", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"field\";s:19:\"field_66ca1dc91fd73\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}}}s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"20\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:2:\"id\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:5:\"small\";}", "Floor plan", "floor_plan_img", "publish", "closed", "closed", "", "field_66ca1daa1fd72", "", "", "2024-08-26 12:31:32", "2024-08-26 12:31:32", "", "149", "https://skyeditiondubai.com/?post_type=acf-field&#038;p=151", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2024-08-25 08:36:47", "2024-08-25 08:36:47", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2024-08-25 08:36:47", "2024-08-25 08:36:47", "", "0", "https://skyeditiondubai.com/?page_id=159", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2024-08-25 16:50:43", "2024-08-25 16:50:43", "<img class=\"alignnone wp-image-41 size-medium\" src=\"https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-07-300x200.webp\" alt=\"\" width=\"300\" height=\"200\" />", "About", "", "inherit", "closed", "closed", "", "145-autosave-v1", "", "", "2024-08-25 16:50:43", "2024-08-25 16:50:43", "", "145", "https://skyeditiondubai.com/?p=167", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2024-08-25 17:28:37", "2024-08-25 17:28:37", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-08-25 17:28:37", "2024-08-25 17:28:37", "", "7", "https://skyeditiondubai.com/?p=172", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2024-08-26 11:01:46", "2024-08-26 11:01:46", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-08-26 11:01:46", "2024-08-26 11:01:46", "", "7", "https://skyeditiondubai.com/?p=175", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2024-08-26 11:38:50", "2024-08-26 11:38:50", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-08-26 11:38:50", "2024-08-26 11:38:50", "", "7", "https://skyeditiondubai.com/?p=184", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2024-08-26 12:02:33", "2024-08-26 12:02:33", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-08-26 12:02:33", "2024-08-26 12:02:33", "", "7", "https://skyeditiondubai.com/?p=186", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2024-08-26 13:59:46", "2024-08-26 13:59:46", "en_US", "English", "", "publish", "closed", "closed", "", "english", "", "", "2024-10-06 12:49:51", "2024-10-06 12:49:51", "", "0", "https://skyeditiondubai.com/language_switcher/english/", "0", "language_switcher", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2024-08-26 13:59:47", "2024-08-26 13:59:47", "de_DE", "German", "", "publish", "closed", "closed", "", "german", "", "", "2024-10-06 12:49:52", "2024-10-06 12:49:52", "", "0", "https://skyeditiondubai.com/language_switcher/german/", "0", "language_switcher", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2024-08-26 13:59:52", "2024-08-26 13:59:52", "current_language", "Текущий язык", "", "publish", "closed", "closed", "", "%d1%82%d0%b5%d0%ba%d1%83%d1%89%d0%b8%d0%b9-%d1%8f%d0%b7%d1%8b%d0%ba", "", "", "2024-10-06 12:49:52", "2024-10-06 12:49:52", "", "0", "https://skyeditiondubai.com/language_switcher/%d1%82%d0%b5%d0%ba%d1%83%d1%89%d0%b8%d0%b9-%d1%8f%d0%b7%d1%8b%d0%ba/", "0", "language_switcher", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2024-09-20 14:42:12", "2024-09-20 14:42:12", "a:17:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:2:\"25\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:17:\"allow_in_bindings\";i:1;s:12:\"preview_size\";s:9:\"thumbnail\";}", "QR", "qr", "publish", "closed", "closed", "", "field_66ed89b757615", "", "", "2024-09-20 14:42:12", "2024-09-20 14:42:12", "", "10", "https://skyeditiondubai.com/?post_type=acf-field&p=205", "9", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2024-09-24 16:43:08", "2024-09-24 16:43:08", "", "Privacy Policy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2024-09-24 16:43:08", "2024-09-24 16:43:08", "", "3", "https://skyeditiondubai.com/?p=207", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2024-09-24 16:45:49", "2024-09-24 16:45:49", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-09-24 16:45:49", "2024-09-24 16:45:49", "", "7", "https://skyeditiondubai.com/?p=208", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2024-09-24 17:19:01", "2024-09-24 17:19:01", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-09-24 17:19:01", "2024-09-24 17:19:01", "", "7", "https://skyeditiondubai.com/?p=209", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2024-09-24 17:20:37", "2024-09-24 17:20:37", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-09-24 17:20:37", "2024-09-24 17:20:37", "", "7", "https://skyeditiondubai.com/?p=210", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2024-09-24 17:39:00", "2024-09-24 17:39:00", "opposite_language", "Противоположный язык", "", "publish", "closed", "closed", "", "%d0%bf%d1%80%d0%be%d1%82%d0%b8%d0%b2%d0%be%d0%bf%d0%be%d0%bb%d0%be%d0%b6%d0%bd%d1%8b%d0%b9-%d1%8f%d0%b7%d1%8b%d0%ba", "", "", "2024-10-06 12:49:53", "2024-10-06 12:49:53", "", "0", "https://skyeditiondubai.com/language_switcher/%d0%bf%d1%80%d0%be%d1%82%d0%b8%d0%b2%d0%be%d0%bf%d0%be%d0%bb%d0%be%d0%b6%d0%bd%d1%8b%d0%b9-%d1%8f%d0%b7%d1%8b%d0%ba/", "0", "language_switcher", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2024-09-29 12:02:06", "2024-09-29 12:02:06", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-09-29 12:02:06", "2024-09-29 12:02:06", "", "7", "https://skyeditiondubai.com/?p=222", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2024-09-29 12:02:24", "2024-09-29 12:02:24", "Welcome to Boulevard Real Estate, your premier destination for luxurious living in Dubai. We are delighted to present our latest offering, a stunning 2-bedroom apartment in the prestigious Al Jaddaf area. This property is part of the highly sought-after Art Bay at Al Jaddaf Waterfront, a new residential development by Ellington Properties that epitomizes modern urban living.\r\n\r\nOur 2-bedroom apartment is designed to provide the utmost comfort and convenience, featuring three elegantly appointed bathrooms. This property is part of Dubai\'s best-selling project, offering an exceptional investment opportunity within a distinctive and vibrant community. Residents will enjoy exclusive access to a state-of-the-art clubhouse, making it an ideal choice for those seeking a blend of luxury and leisure.\r\n\r\nArt Bay at Al Jaddaf Waterfront is not just a place to live; it\'s a lifestyle. The development boasts a range of world-class amenities designed to cater to every aspect of your well-being and entertainment. Enjoy a unique dining experience at the dine-in cinema, stay productive at the fully equipped business center, or take a leisurely ride along the bicycle track. For those who prioritize health and fitness, the infinity pool and well-being center provide the perfect spaces to unwind and rejuvenate.\r\n\r\nSafety and convenience are paramount at Art Bay. The development offers 24/7 security, covered parking, and a dedicated children\'s play area, ensuring a secure and family-friendly environment. Social gatherings are made easy with a designated barbecue area, perfect for entertaining friends and family.\r\n\r\nEllington Properties has seamlessly integrated art, culture, and wellness into the daily lives of Art Bay residents, making it a true masterpiece of urban living. With attractive payment plans available, this is an unmissable opportunity to invest in a property that promises both luxury and a high return on investment.\r\n\r\nDiscover the epitome of contemporary living at Art Bay, Al Jaddaf Waterfront. Contact Boulevard Real Estate today to learn more about this exceptional property and take the first step towards owning your dream home in Dubai.\"", "About", "", "inherit", "closed", "closed", "", "145-revision-v1", "", "", "2024-09-29 12:02:24", "2024-09-29 12:02:24", "", "145", "https://skyeditiondubai.com/?p=223", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2024-09-29 12:02:48", "2024-09-29 12:02:48", "Privacy Policy\r\n\r\nWelcome to Ellington Art Bay! This Privacy Policy outlines how we collect, use, disclose, and protect your personal information when you visit our website, ellingtonartbay.com, or engage with our services. By using our site, you agree to the terms of this Privacy Policy.\r\n\r\nInformation We Collect\r\n\r\nWe collect information to provide and improve our services to you. The types of information we may collect include:\r\n\r\n- Personal Information: Name, email address, phone number, and other contact details.\r\n- Demographic Information: Age, gender, interests, and preferences.\r\n- Transaction Information: Information about the services you purchase or inquire about.\r\n- Technical Information: IP address, browser type, operating system, and other technical details.\r\n\r\nHow We Use Your Information\r\n\r\nWe use the information we collect for various purposes, including:\r\n\r\n- To provide and maintain our services.\r\n- To improve our website and services.\r\n- To communicate with you, including responding to inquiries and sending promotional materials.\r\n- To process transactions and send you related information.\r\n- To monitor and analyze trends, usage, and activities.\r\n- To comply with legal obligations.\r\n\r\nDisclosure of Your Information\r\n\r\nWe may share your information with:\r\n\r\n- Service Providers: Third-party vendors who perform services on our behalf.\r\n- Business Partners: Partners with whom we offer joint promotions or services.\r\n- Legal Authorities: When required by law or to protect our rights and safety.\r\n\r\nSecurity of Your Information\r\n\r\nWe take reasonable measures to protect your information from unauthorized access, use, or disclosure. However, no internet transmission is completely secure, and we cannot guarantee absolute security.\r\n\r\nYour Choices\r\n\r\nYou have the right to:\r\n\r\n- Access and update your personal information.\r\n- Opt-out of receiving marketing communications.\r\n- Request the deletion of your personal information, subject to legal requirements.\r\n\r\nCookies and Tracking Technologies\r\n\r\nWe use cookies and similar tracking technologies to enhance your experience on our website. You can manage your cookie preferences through your browser settings.\r\n\r\nThird-Party Links\r\n\r\nOur website may contain links to third-party websites. We are not responsible for the privacy practices or content of these sites.\r\n\r\nChildren\'s Privacy\r\n\r\nOur services are not intended for individuals under the age of 18. We do not knowingly collect personal information from children.\r\n\r\nChanges to This Privacy Policy\r\n\r\nWe may update this Privacy Policy from time to time. Any changes will be posted on this page, and your continued use of our website constitutes acceptance of the updated policy.\r\n\r\nContact Us\r\n\r\nIf you have any questions or concerns about this Privacy Policy, please contact us at:\r\n\r\nEllington Art Bay\r\nArt Bay West, Art Bay\r\nCulture Village (Jaddaf Waterfront)\r\nDubai\r\n\r\nThank you for visiting Ellington Art Bay. Your privacy is important to us, and we are committed to protecting your personal information.\"", "Privacy Policy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2024-09-29 12:02:48", "2024-09-29 12:02:48", "", "3", "https://skyeditiondubai.com/?p=224", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2024-09-29 12:03:05", "2024-09-29 12:03:05", "Terms and Conditions\r\n\r\nWelcome to Ellington Art Bay! By accessing or using our website at ellingtonartbay.com, you agree to comply with and be bound by the following terms and conditions. Please read these terms carefully before using our site. If you do not agree to these terms, you should not use our site.\r\n\r\n1. Acceptance of Terms\r\nBy using ellingtonartbay.com, you agree to be bound by these terms and conditions and any other policies or guidelines that may be applicable.\r\n\r\n2. Changes to Terms\r\nEllington Art Bay reserves the right to modify these terms at any time. Your continued use of the site following any changes indicates your acceptance of the new terms.\r\n\r\n3. Property Information\r\nAll information regarding properties, including but not limited to availability, pricing, and descriptions, is subject to change without notice. While we strive to provide accurate information, we do not warrant the completeness or accuracy of the information provided.\r\n\r\n4. Use of the Site\r\nYou agree to use the site for lawful purposes only. You are prohibited from using the site to engage in any illegal activity or to solicit others to perform or participate in any unlawful acts.\r\n\r\n5. Intellectual Property\r\nAll content on the site, including but not limited to text, graphics, logos, images, and software, is the property of Ellington Art Bay or its content suppliers and is protected by international copyright laws. Unauthorized use of any content on the site is strictly prohibited.\r\n\r\n6. Privacy Policy\r\nYour use of the site is also governed by our Privacy Policy, which can be found on our website. By using the site, you consent to the collection and use of your information as described in the Privacy Policy.\r\n\r\n7. Limitation of Liability\r\nEllington Art Bay shall not be liable for any direct, indirect, incidental, special, or consequential damages resulting from the use or the inability to use the site or for the cost of procurement of substitute goods and services or resulting from any goods or services purchased or obtained through the site.\r\n\r\n8. Indemnification\r\nYou agree to indemnify, defend, and hold harmless Ellington Art Bay, its officers, directors, employees, agents, and third parties from and against any claims, liabilities, damages, losses, and expenses, including reasonable attorneys\' fees, arising out of or related to your use of the site.\r\n\r\n9. Termination\r\nEllington Art Bay reserves the right to terminate your access to the site without notice if you violate any of these terms and conditions or for any other reason at its sole discretion.\r\n\r\n10. Governing Law\r\nThese terms and conditions are governed by and construed in accordance with the laws of Dubai. Any disputes arising out of or in connection with these terms shall be subject to the exclusive jurisdiction of the courts of Dubai.\r\n\r\n11. Contact Information\r\nFor any questions or concerns regarding these terms and conditions, please contact us at our address: Art Bay West, Art Bay, Culture Village (Jaddaf Waterfront), Dubai.\r\n\r\nBy using ellingtonartbay.com, you acknowledge that you have read, understood, and agree to be bound by these terms and conditions.\"", "Terms and Conditions", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2024-09-29 12:03:05", "2024-09-29 12:03:05", "", "24", "https://skyeditiondubai.com/?p=225", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2024-09-29 12:03:20", "2024-09-29 12:03:20", "Disclaimer\r\n\r\nWelcome to Ellington Art Bay\'s official website, ellingtonartbay.com. By accessing or using this website, you acknowledge and agree to the terms and conditions outlined in this Disclaimer. Please read this Disclaimer carefully before using our website or relying on any information provided herein.\r\n\r\nGeneral Information\r\nThe information provided on this website is for general informational purposes only. While we strive to keep the information up-to-date and accurate, we make no representations or warranties of any kind, express or implied, about the completeness, accuracy, reliability, suitability, or availability with respect to the website or the information, products, services, or related graphics contained on the website for any purpose. Any reliance you place on such information is therefore strictly at your own risk.\r\n\r\nNo Professional Advice\r\nThe content on this website is not intended to constitute professional advice of any kind, including but not limited to legal, financial, or real estate advice. You should consult with a qualified professional before making any decisions based on the information provided on this website.\r\n\r\nThird-Party Links\r\nThis website may contain links to third-party websites that are not controlled or maintained by Ellington Art Bay. We do not endorse or assume any responsibility for the content, privacy policies, or practices of any third-party websites. Accessing any third-party sites linked to this website is done at your own risk.\r\n\r\nProperty Information\r\nAll property information provided on this website, including but not limited to floor plans, pricing, availability, and specifications, is subject to change without notice. We do not guarantee the accuracy or completeness of such information and encourage you to verify any details directly with our sales team.\r\n\r\nLimitation of Liability\r\nIn no event will Ellington Art Bay, its affiliates, or their respective employees, agents, or representatives be liable for any loss or damage including without limitation, indirect or consequential loss or damage, or any loss or damage whatsoever arising from loss of data or profits arising out of, or in connection with, the use of this website.\r\n\r\nIntellectual Property\r\nAll content, design, graphics, and other materials on this website are the intellectual property of Ellington Art Bay unless otherwise stated. Unauthorized use, reproduction, or distribution of any material from this website is strictly prohibited.\r\n\r\nChanges to This Disclaimer\r\nEllington Art Bay reserves the right to modify or update this Disclaimer at any time without prior notice. Your continued use of the website signifies your acceptance of any changes made to this Disclaimer.\r\n\r\nContact Information\r\nFor any questions or concerns regarding this Disclaimer, please contact us at:\r\n\r\nEllington Art Bay\r\nArt Bay West, Art Bay\r\nCulture Village (Jaddaf Waterfront)\r\nDubai\r\n\r\nThank you for visiting ellingtonartbay.com.\"", "Disclaimer", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2024-09-29 12:03:20", "2024-09-29 12:03:20", "", "26", "https://skyeditiondubai.com/?p=226", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2024-09-30 07:28:26", "0000-00-00 00:00:00", "", "Черновик", "", "auto-draft", "closed", "closed", "", "", "", "", "2024-09-30 07:28:26", "0000-00-00 00:00:00", "", "0", "https://skyeditiondubai.com/?p=227", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2024-10-04 06:50:16", "2024-10-04 06:50:16", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-10-04 06:50:16", "2024-10-04 06:50:16", "", "7", "https://skyeditiondubai.com/?p=231", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2024-10-06 12:45:26", "2024-10-06 12:45:26", "", "About", "", "inherit", "closed", "closed", "", "145-revision-v1", "", "", "2024-10-06 12:45:26", "2024-10-06 12:45:26", "", "145", "https://skyeditiondubai.com/?p=232", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2024-10-06 12:45:36", "2024-10-06 12:45:36", "", "Disclaimer", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2024-10-06 12:45:36", "2024-10-06 12:45:36", "", "26", "https://skyeditiondubai.com/?p=233", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2024-10-06 12:45:43", "2024-10-06 12:45:43", "", "Privacy Policy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2024-10-06 12:45:43", "2024-10-06 12:45:43", "", "3", "https://skyeditiondubai.com/?p=234", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2024-10-06 12:45:46", "2024-10-06 12:45:46", "", "Terms and Conditions", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2024-10-06 12:45:46", "2024-10-06 12:45:46", "", "24", "https://skyeditiondubai.com/?p=235", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2024-10-06 12:48:01", "2024-10-06 12:48:01", "", "Home", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2024-10-06 12:48:01", "2024-10-06 12:48:01", "", "7", "https://skyeditiondubai.com/?p=236", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "Your blog category", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Blog", "blog", "0");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_ar */
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("14", "Sobha One", "صبحا واحد", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("15", "Sale", "أُوكَازيُون", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("16", "About", "عن", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("17", "Contact", "اتصال", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("18", "CONTACT US TODAY!", "اتصل بنا اليوم!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("19", "Sobha One Dubai", "صبحا ون دبي", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "يقدم مشروع سوبها ون دبي تجربة معيشية لا مثيل لها في واحدة من أكثر المدن حيوية في العالم. يوفر هذا المشروع الفاخر، الذي يمتد على مساحة 1.5 مليون قدم مربع، إطلالات خلابة على المعالم الشهيرة مثل برج خليفة ووسط مدينة دبي. يمكن للمقيمين الاستمتاع بوسائل الراحة ذات المستوى العالمي، بما في ذلك ملعب جولف مكون من 18 حفرة وساحات ذات طابع خاص وتراس سماوي، مما يجعله خيارًا رئيسيًا لأولئك الذين يبحثون عن الأناقة والراحة في قلب دبي.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("21", "CONTACT US TODAY!", "اتصل بنا اليوم!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("22", "Sobha One Dubai Overview", "نظرة عامة على مشروع سوبها ون دبي", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "العيش في سوبها ون يعني تبني أسلوب حياة من الفخامة والراحة. تضمن المناظر البانورامية لخور دبي، جنبًا إلى جنب مع المرافق الراقية مثل صالة الألعاب الرياضية الحديثة وحمامات السباحة ومساحات البيع بالتجزئة، أن كل يوم هنا يشبه الإجازة. سواء اخترت شقة بغرفة نوم واحدة أو اثنتين أو ثلاث أو أربع غرف نوم، فستجد تصميمات داخلية مصممة بعناية وتخطيطات واسعة تلبي جميع احتياجاتك.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("24", "Sobha One Dubai For Sale", "صبحا ون دبي للبيع", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("25", "AED", "درهم إماراتي", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "برج شوبا كريك فيستاس هايتس، برج شوبا كريك فيستاس هايتس، شوبا هارتلاند، دبي", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("27", "1 Bed", "1 سرير", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("28", "2 Baths", "2 حمامات", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("29", "744 sqft", "744 قدم مربع", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "طابق مرتفع | أنيق | خارج المخطط | إطلالة على البرج", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("31", "1 Bedroom", "غرفة نوم واحدة", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("32", "2 Bathrooms", "2 حمامات", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("33", "1 Parking Space", "1 مكان لوقوف السيارات", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("34", "Built-in Wardrobe", "خزانة ملابس مدمجة", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("35", "Modern Kitchen with Fitted Cabinets", "مطبخ حديث مع خزائن مدمجة", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "إطلالات على شارع الخيل وبرج خليفة والسماء", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("37", "High Floor", "طابق مرتفع", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("38", "Property Information", "معلومات عن العقار", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("39", "Type", "يكتب", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("40", "Apartment", "شقة", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("41", "Purpose", "غاية", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("42", "For Sale", "للبيع", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("43", "Completion", "انتهاء", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("44", "Off-Plan", "على الخطة", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("45", "Ownership", "ملكية", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("46", "Freehold", "التملك الحر", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("47", "Built-up Area", "المساحة المبنية", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("48", "Furnishing", "تأثيث", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("49", "Unfurnished", "غير مفروش", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("50", "Handover date", "تاريخ التسليم", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("51", "Q2 2026", "الربع الثاني من عام 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("52", "Developer", "المطور", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("53", "SOBHA L.L.C", "شركة صبحا المحدودة", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("54", "Balcony Size", "حجم الشرفة", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("55", "67 sqft", "67 قدم مربع", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("56", "Parking Availability", "توفر مواقف السيارات", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("57", "Yes", "نعم", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("58", "Building Information", "معلومات المبنى", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("59", "Building Name", "اسم المبنى", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("60", "Sobha Creek Vista Heights - Tower B", "سوبها كريك فيستا هايتس - برج ب", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("61", "Total Floors", "إجمالي عدد الطوابق", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("62", "Retail Centres", "مراكز البيع بالتجزئة", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("63", "Swimming Pools", "حمامات السباحة", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("64", "Total Parking Spaces", "إجمالي أماكن وقوف السيارات", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("65", "Total Building Area", "إجمالي مساحة البناء", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("66", "1,482,829 sqft", "1,482,829 قدم مربع", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("67", "Elevators", "المصاعد", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("68", "Features / Amenities", "المميزات / المرافق", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("69", "Balcony or Terrace", "شرفة أو تراس", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("70", "Swimming Pool", "حمام السباحة", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("71", "Centrally Air-Conditioned", "تكييف مركزي", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("72", "Reception/ Waiting Room", "الاستقبال / غرفة الانتظار", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("73", "Lobby in Building", "اللوبي في المبنى", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("74", "Service Elevators", "مصاعد الخدمة", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("75", "Gym or Health Club", "صالة ألعاب رياضية أو نادي صحي", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("76", "Waste Disposal", "التخلص من النفايات", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("77", "Maintenance Staff", "طاقم الصيانة", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("78", "Security Staff", "موظفو الأمن", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("79", "CCTV Security", "كاميرات المراقبة الأمنية", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("80", "Satellite/Cable TV", "التلفزيون الفضائي/الكابل", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("81", "24 Hours Concierge", "خدمة الكونسيرج على مدار 24 ساعة", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("82", "5G Coverage", "تغطية 5G", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("83", "Project Information", "معلومات المشروع", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("84", "Project Name", "اسم المشروع", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("85", "Sobha Creek Vistas Heights", "سوبها كريك فيستاس هايتس", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("86", "Project Status", "حالة المشروع", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("87", "Active", "نشيط", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("88", "Last Inspected", "آخر فحص", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("89", "May 2024", "مايو 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("90", "Floor Plan", "مخطط الطابق", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("91", "Sobha One Dubai Highlights", "أبرز ما يميز مشروع سوبها ون دبي", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("92", "A masterpiece of modern architecture", "تحفة فنية من العمارة الحديثة", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "يرتفع برج سوبها ون بشكل مهيب من 30 إلى 65 طابقًا، مما يوفر للسكان إطلالات خلابة من كل زاوية. تم تصميم هذه التحفة المعمارية لتوفير المتعة الجمالية والوظائف العملية، مما يضمن تجربة معيشية فاخرة وفعالة.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("94", "World-Class Amenities", "وسائل راحة من الطراز العالمي", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "من ملعب جولف مكون من 18 حفرة إلى ساحات فناء ذات طابع خاص، تم تجهيز سوبها ون بوسائل الراحة التي تلبي جميع جوانب الحياة العصرية. يمكن للمقيمين الاستمتاع بمساحات الشواء وتراس سماوي وصالة ألعاب رياضية مجهزة بالكامل ومسبح هادئ، كل ذلك في راحة مجتمعهم.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("96", "Prime Location", "موقع مميز", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "يقع مشروع صبحا ون بالقرب من طريق رأس الخور، ويوفر سهولة الوصول إلى المناطق الرئيسية في دبي، بما في ذلك برج خليفة ووسط المدينة. ويضمن موقعه الاستراتيجي أن يكون السكان دائمًا على مقربة من أفضل خيارات التسوق وتناول الطعام والترفيه في المدينة.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("98", "Luxurious Living Spaces", "مساحات المعيشة الفاخرة", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "يضم مشروع صبحا ون مجموعة من الشقق المصممة لتلبية احتياجات متنوعة. تم تصميم كل وحدة بمواد وتشطيبات عالية الجودة، مما يضمن أن كل منزل هو مزيج مثالي من الفخامة والراحة.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("100", "Frequently Asked Questions – FAQ", "الأسئلة الشائعة – FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("101", "What types of apartments are available in Sobha One?", "ما هي أنواع الشقق المتوفرة في صبحا ون؟", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "يقدم مشروع شوبا ون مجموعة متنوعة من الشقق، بما في ذلك وحدات مكونة من 1 و2 و3 و4 غرف نوم، كل منها مصمم بلمسات فاخرة وتخطيطات واسعة.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("103", "What amenities does Sobha One offer?", "ما هي المرافق التي يقدمها فندق صوبها ون؟", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "يضم مشروع &quot;شوبا ون&quot; مجموعة من المرافق بما في ذلك ملعب جولف مكون من 18 حفرة، وساحات ذات طابع خاص، وتراس سماوي، ومساحات للبيع بالتجزئة، وصالة ألعاب رياضية، وحمامات سباحة.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "هل تتوفر خطط دفع مرنة لشراء الشقق في شوبا ون؟", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "نعم، يقدم مشروع شوبا ون خطط دفع مرنة لتلبية الاحتياجات المالية المختلفة، مما يسهل على المشترين المحتملين الاستثمار في العقارات الفاخرة في دبي.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("107", "Contact Us", "اتصل بنا", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "برج شوبا كريك فيستاس هايتس، برج ب، دبي، الإمارات العربية المتحدة", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("109", "info@sobhahartland1.com", "معلومات@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("110", "© Sobha One 2024", "© صبحا ون 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("111", "Privacy Policy", "سياسة الخصوصية", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("112", "Terms and Conditions", "الشروط والأحكام", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("113", "Disclaimer", "تنصل", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("114", "Contact us via form below", "اتصل بنا عبر النموذج أدناه", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("115", "Thank you! Your application has been accepted!", "شكرا لك! لقد تم قبول طلبك!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("116", "Oops! Something went wrong while submitting the form", "عفواً! حدث خطأ أثناء إرسال النموذج", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("117", "Message us via WhatsApp or Telegram", "راسلنا عبر الواتساب أو التليجرام", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("118", "Whatsapp", "واتساب", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("119", "Telegram", "برقية", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("120", "Submit", "يُقدِّم", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("121", "Name", "اسم", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("122", "Email", "بريد إلكتروني", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("123", "Your phone number", "رقم هاتفك", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("124", "Sobha One photo 1", "صبحا ون صورة 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("125", "Sobha One photo 2", "صبحا ون صورة 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("126", "Sobha One photo 3", "صبحا ون صورة 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("127", "Sobha One photo 4", "صبحا ون صورة رقم 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("128", "Sobha One photo 5", "صبحا وان صورة رقم 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "يقدم مشروع سوبها هارتلاند 1 دبي تجربة معيشة لا مثيل لها في واحدة من أكثر المدن حيوية في العالم. يمتد هذا المشروع الفاخر على مساحة 1.5 مليون متر مربع.", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("132", "contact", "اتصال", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("133", "about", "عن", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("134", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("135", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("136", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("137", "https://skyeditiondubai.com/ar", "", "0", "0", "171");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("138", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("139", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("140", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("141", "تعليقات لموقع Sobha Hartland 1 Dubai", "", "0", "0", "172");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("142", "ar", "", "0", "0", "173");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("143", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_ar` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_de_de */
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("14", "Sobha One", "Sobha Eins", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("15", "Sale", "Verkauf", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("16", "About", "Über", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("17", "Contact", "Kontakt", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("18", "CONTACT US TODAY!", "KONTAKTIEREN SIE UNS NOCH HEUTE!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("19", "Sobha One Dubai", "Sobha One Dubai", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai bietet ein unvergleichliches Wohnerlebnis in einer der pulsierendsten Städte der Welt. Dieses luxuriöse Projekt, das sich über 1,5 Millionen Quadratmeter erstreckt, bietet einen atemberaubenden Blick auf Wahrzeichen wie den Burj Khalifa und Downtown Dubai. Den Bewohnern stehen Annehmlichkeiten von Weltrang zur Verfügung, darunter ein 18-Loch-Golfplatz, thematische Innenhöfe und eine Sky-Terrasse. Dies macht das Projekt zu einer erstklassigen Wahl für alle, die Eleganz und Komfort im Herzen von Dubai suchen.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("21", "CONTACT US TODAY!", "KONTAKTIEREN SIE UNS NOCH HEUTE!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("22", "Sobha One Dubai Overview", "Sobha One Dubai Übersicht", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Wohnen in Sobha One bedeutet, einen Lebensstil voller Luxus und Komfort zu genießen. Der Panoramablick auf den Dubai Creek, kombiniert mit erstklassigen Einrichtungen wie einem hochmodernen Fitnessstudio, Swimmingpools und Einzelhandelsflächen, sorgt dafür, dass sich jeder Tag hier wie ein Urlaub anfühlt. Ganz gleich, ob Sie sich für ein Apartment mit 1, 2, 3 oder 4 Schlafzimmern entscheiden, Sie werden sorgfältig gestaltete Innenräume und geräumige Grundrisse vorfinden, die allen Ihren Bedürfnissen gerecht werden.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai zu verkaufen", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Turm B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("27", "1 Bed", "1 Bett", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("28", "2 Baths", "2 Bäder", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("29", "744 sqft", "744 Quadratmeter", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "Hohe Etage | Elegant | Außerhalb des Plans | Burj-Blick", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("31", "1 Bedroom", "1 Schlafzimmer", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("32", "2 Bathrooms", "2 Bäder", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("33", "1 Parking Space", "1 Parkplatz", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("34", "Built-in Wardrobe", "Einbauschrank", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("35", "Modern Kitchen with Fitted Cabinets", "Moderne Küche mit Einbauschränken", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "Blick auf Al Khail Road, Burj Khalifa und Sky", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("37", "High Floor", "Hochparterre", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("38", "Property Information", "Informationen zur Immobilie", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("39", "Type", "Typ", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("40", "Apartment", "Wohnung", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("41", "Purpose", "Zweck", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("42", "For Sale", "Zu verkaufen", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("43", "Completion", "Fertigstellung", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("44", "Off-Plan", "Außerplanmäßig", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("45", "Ownership", "Eigentümerschaft", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("46", "Freehold", "Freehold", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("47", "Built-up Area", "Bebaute Fläche", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("48", "Furnishing", "Einrichtung", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("49", "Unfurnished", "Unmöbliert", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("50", "Handover date", "Datum der Übergabe", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("52", "Developer", "Entwickler", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("54", "Balcony Size", "Größe des Balkons", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("55", "67 sqft", "67 Quadratmeter", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("56", "Parking Availability", "Verfügbarkeit von Parkplätzen", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("57", "Yes", "Ja", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("58", "Building Information", "Informationen zum Gebäude", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("59", "Building Name", "Name des Gebäudes", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Turm B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("61", "Total Floors", "Total Etagen", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("62", "Retail Centres", "Einzelhandels-Zentren", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("63", "Swimming Pools", "Schwimmbäder", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("64", "Total Parking Spaces", "Total Parkplätze", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("65", "Total Building Area", "Gesamtfläche des Gebäudes", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("66", "1,482,829 sqft", "1.482.829 sqft", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("67", "Elevators", "Aufzüge", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("68", "Features / Amenities", "Eigenschaften / Annehmlichkeiten", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("69", "Balcony or Terrace", "Balkon oder Terrasse", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("70", "Swimming Pool", "Schwimmbad", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("71", "Centrally Air-Conditioned", "Zentral klimatisiert", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("72", "Reception/ Waiting Room", "Rezeption/Wartezimmer", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("73", "Lobby in Building", "Lobby im Gebäude", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("74", "Service Elevators", "Serviceaufzüge", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("75", "Gym or Health Club", "Fitnessstudio oder Gesundheitsclub", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("76", "Waste Disposal", "Abfallentsorgung", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("77", "Maintenance Staff", "Wartungspersonal", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("78", "Security Staff", "Sicherheitspersonal", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("79", "CCTV Security", "CCTV-Sicherheit", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("80", "Satellite/Cable TV", "Satellit/Kabel-TV", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("81", "24 Hours Concierge", "24-Stunden-Concierge", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("82", "5G Coverage", "5G-Abdeckung", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("83", "Project Information", "Informationen zum Projekt", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("84", "Project Name", "Name des Projekts", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Erhöhungen", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("86", "Project Status", "Projektstatus", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("87", "Active", "Aktiv", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("88", "Last Inspected", "Letzte Inspektion", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("89", "May 2024", "Mai 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("90", "Floor Plan", "Grundriss", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("91", "Sobha One Dubai Highlights", "Sobha One Dubai Höhepunkte", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("92", "A masterpiece of modern architecture", "Ein Meisterwerk der modernen Architektur", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One erhebt sich majestätisch von 30 bis 65 Stockwerken und bietet den Bewohnern aus jedem Blickwinkel eine atemberaubende Aussicht. Dieses architektonische Wunderwerk ist so konzipiert, dass es sowohl ästhetischen Genuss als auch praktische Funktionalität bietet und so für ein luxuriöses und effizientes Wohnerlebnis sorgt.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("94", "World-Class Amenities", "Weltklasse-Annehmlichkeiten", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "Von einem 18-Loch-Golfplatz bis hin zu thematisch gestalteten Innenhöfen ist Sobha One mit Annehmlichkeiten ausgestattet, die allen Aspekten des modernen Lebens gerecht werden. Den Bewohnern stehen Grillplätze, eine Dachterrasse, ein voll ausgestatteter Fitnessraum und ein ruhiger Swimmingpool zur Verfügung - und das alles inmitten ihrer Gemeinschaft.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("96", "Prime Location", "Erstklassiger Standort", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "In der Nähe der Ras Al Khor Road gelegen, bietet Sobha One einen einfachen Zugang zu den wichtigsten Gebieten in Dubai, einschließlich des Burj Khalifa und der Innenstadt. Die strategische Lage gewährleistet, dass die Bewohner immer in der Nähe der besten Einkaufs-, Restaurant- und Unterhaltungsmöglichkeiten der Stadt sind.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("98", "Luxurious Living Spaces", "Luxuriöse Wohnräume", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha One bietet eine Reihe von Wohnungen, die für die unterschiedlichsten Bedürfnisse konzipiert sind. Jede Einheit ist mit hochwertigen Materialien und Oberflächen ausgestattet, um sicherzustellen, dass jede Wohnung eine perfekte Mischung aus Luxus und Komfort ist.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("100", "Frequently Asked Questions – FAQ", "Häufig gestellte Fragen - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("101", "What types of apartments are available in Sobha One?", "Welche Arten von Wohnungen gibt es in Sobha One?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One bietet eine Vielzahl von Wohnungen, darunter Einheiten mit 1, 2, 3 und 4 Schlafzimmern, die alle mit luxuriösen Oberflächen und großzügigen Grundrissen ausgestattet sind.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("103", "What amenities does Sobha One offer?", "Welche Annehmlichkeiten bietet Sobha One?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One bietet eine Reihe von Annehmlichkeiten wie einen 18-Loch-Golfplatz, thematische Innenhöfe, eine Dachterrasse, Einzelhandelsflächen, ein Fitnessstudio und Swimmingpools.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "Gibt es flexible Zahlungspläne für den Kauf von Wohnungen in Sobha One?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "Ja, Sobha One bietet flexible Zahlungspläne für unterschiedliche finanzielle Bedürfnisse, die es potenziellen Käufern erleichtern, in Luxusimmobilien in Dubai zu investieren.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("107", "Contact Us", "Kontakt", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Turm B, Dubai, UAE", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("111", "Privacy Policy", "Datenschutzbestimmungen", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("112", "Terms and Conditions", "Bedingungen und Konditionen", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("113", "Disclaimer", "Haftungsausschluss", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("114", "Contact us via form below", "Kontaktieren Sie uns über das untenstehende Formular", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("115", "Thank you! Your application has been accepted!", "Wir danken Ihnen! Ihre Bewerbung ist angenommen worden!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("116", "Oops! Something went wrong while submitting the form", "Huch! Beim Absenden des Formulars ist etwas schief gelaufen", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("117", "Message us via WhatsApp or Telegram", "Schreiben Sie uns über WhatsApp oder Telegram", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("119", "Telegram", "Telegramm", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("120", "Submit", "Einreichen", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("121", "Name", "Name", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("122", "Email", "E-Mail", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("123", "Your phone number", "Ihre Telefonnummer", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("124", "Sobha One photo 1", "Sobha One Foto 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("125", "Sobha One photo 2", "Sobha One Foto 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("126", "Sobha One photo 3", "Sobha One Foto 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("127", "Sobha One photo 4", "Sobha One Foto 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("128", "Sobha One photo 5", "Sobha One Foto 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubai bietet ein unvergleichliches Wohnerlebnis in einer der pulsierendsten Städte der Welt. Dieses luxuriöse Projekt, das sich über 1,5 Millionen", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("132", "contact", "Kontakt", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("133", "about", "über", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("134", "„Contact“ — Sobha Hartland 1 Dubai", "", "0", "0", "151");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("135", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("136", "„About“ — Sobha Hartland 1 Dubai", "", "0", "0", "152");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("137", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("138", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("139", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("140", "https://skyeditiondubai.com/de", "", "0", "0", "156");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("141", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("142", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("143", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("144", "Kommentare für Sobha Hartland 1 Dubai", "", "0", "0", "157");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("145", "de-DE", "", "0", "0", "158");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("146", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("147", "©  2024", "© 2024", "1", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("148", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("149", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("150", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("151", "https://t.me/", "", "0", "0", "197");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("152", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-01-500x333.webp", "", "0", "0", "247");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("153", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-01.webp", "", "0", "0", "248");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("154", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-06.webp", "", "0", "0", "249");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("155", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-02.webp", "", "0", "0", "250");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("156", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-07.webp", "", "0", "0", "251");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("157", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-04.webp", "", "0", "0", "252");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("158", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-05.webp", "", "0", "0", "253");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("159", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-05-1.webp", "", "0", "0", "254");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("160", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-04-1.webp", "", "0", "0", "255");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("161", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-03.webp", "", "0", "0", "256");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("162", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-02-1.webp", "", "0", "0", "257");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("163", "tel:+971588906036", "", "0", "0", "258");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("164", "mailto:info@ellingtonartbay.com", "", "0", "0", "259");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("165", "https://wa.me/+971588906036", "", "0", "0", "260");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("166", "https://t.me/+971588906036", "", "0", "0", "261");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("167", "Ellington Art Bay", "Ellington Art Bay", "1", "0", "198");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("168", "Ellington Art Bay Dubai", "Ellington Art Bay Dubai", "1", "0", "199");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("169", "BOULEVARD REAL ESTATE is excited to present Ellington Art Bay at Al Jaddaf Waterfront, a premier residential development by Ellington Properties. This architectural marvel offers an array of exclusive studios, 1, 2, and 3-bedroom apartments with stunning Dubai Creek views. The development features an exclusive clubhouse, dine-in cinema, business center, bicycle track, infinity pool, and well-being and fitness facilities. Additional amenities include 24/7 security, covered parking, children\'s play area, and a barbecue area. Ellington Art Bay redefines urban living by seamlessly integrating art, culture, and wellness into everyday life.", "BOULEVARD REAL ESTATE freut sich, Ellington Art Bay an der Al Jaddaf Waterfront, eine erstklassige Wohnanlage von Ellington Properties, vorstellen zu können. Dieses architektonische Wunderwerk bietet eine Reihe von exklusiven Studios, 1-, 2- und 3-Schlafzimmer-Apartments mit atemberaubendem Blick auf den Dubai Creek. Die Anlage verfügt über ein exklusives Clubhaus, ein Dine-in-Kino, ein Business Center, einen Fahrradweg, einen Infinity-Pool sowie Wellness- und Fitnesseinrichtungen. Zu den weiteren Annehmlichkeiten gehören ein 24/7-Sicherheitsdienst, überdachte Parkplätze, ein Spielplatz für Kinder und ein Grillplatz. Ellington Art Bay definiert das urbane Leben neu, indem es Kunst, Kultur und Wellness nahtlos in das tägliche Leben integriert.", "1", "0", "200");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("170", "Ellington Art Bay Dubai Overview", "Ellington Art Bay Dubai Übersicht", "1", "0", "201");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("171", "Ellington Art Bay in Al Jaddaf Waterfront is a prestigious new residential development by Ellington Properties, offering a collection of exclusive studios, 1, 2, and 3-bedroom apartments with stunning views of Dubai Creek. This project embodies a fresh vision of urban living, seamlessly blending art, culture, and wellness into the daily lives of its residents.\r\nThe building features an array of luxurious amenities designed to enhance the quality of life for its residents. Among the standout features is an exclusive clubhouse that provides a social hub for the community. Residents can enjoy the dine-in cinema for a unique entertainment experience, while the business center caters to professionals seeking a dedicated workspace. \r\nFor fitness enthusiasts, the development includes a well-being and fitness center, complete with state-of-the-art equipment and facilities. The infinity pool offers a serene escape with breathtaking views, perfect for relaxation and leisure. Additionally, a bicycle track encourages a healthy and active lifestyle within the community.\r\nSecurity and convenience are paramount at Ellington Art Bay. The development boasts 24/7 security to ensure the safety of all residents, along with covered parking for added convenience. Families will appreciate the children\'s play area, providing a safe and fun environment for kids to enjoy. The barbecue area is an ideal spot for social gatherings and outdoor dining.\r\nEllington Art Bay presents an attractive investment opportunity within a distinctive community, with flexible payment plans tailored to suit a variety of financial needs. This development is not just a place to live but a lifestyle choice, offering an unparalleled living experience in one of Dubai\'s most sought-after locations.", "Ellington Art Bay in Al Jaddaf Waterfront ist ein prestigeträchtiges neues Wohnprojekt von Ellington Properties, das eine Reihe von exklusiven Studios, 1-, 2- und 3-Schlafzimmer-Wohnungen mit atemberaubendem Blick auf den Dubai Creek bietet. Das Projekt verkörpert eine neue Vision des urbanen Lebens, die Kunst, Kultur und Wellness nahtlos in das tägliche Leben der Bewohner integriert.\r\nDas Gebäude verfügt über eine Reihe luxuriöser Annehmlichkeiten, die die Lebensqualität der Bewohner steigern sollen. Zu den herausragenden Merkmalen gehört ein exklusives Clubhaus, das ein soziales Zentrum für die Gemeinschaft darstellt. Das Dine-in-Kino bietet den Bewohnern ein einzigartiges Unterhaltungserlebnis, während das Business Center sich an Berufstätige wendet, die einen speziellen Arbeitsbereich suchen.\r\nFür Fitnessbegeisterte gibt es ein Wellness- und Fitnesscenter, das mit modernsten Geräten und Einrichtungen ausgestattet ist. Der Infinity-Pool bietet einen ruhigen Rückzugsort mit atemberaubender Aussicht, perfekt für Entspannung und Freizeit. Außerdem fördert ein Fahrradweg einen gesunden und aktiven Lebensstil innerhalb der Gemeinschaft.\r\nSicherheit und Komfort stehen bei Ellington Art Bay an erster Stelle. Die Anlage verfügt über einen 24/7-Sicherheitsdienst, der die Sicherheit aller Bewohner gewährleistet, sowie überdachte Parkplätze für zusätzlichen Komfort. Familien werden den Kinderspielplatz zu schätzen wissen, der eine sichere und lustige Umgebung für Kinder bietet. Der Grillplatz ist ein idealer Ort für geselliges Beisammensein und Essen im Freien.\r\nEllington Art Bay bietet eine attraktive Investitionsmöglichkeit in einer unverwechselbaren Gemeinschaft, mit flexiblen Zahlungsplänen, die auf eine Vielzahl von finanziellen Bedürfnissen zugeschnitten sind. Diese Wohnanlage ist nicht nur ein Ort zum Wohnen, sondern auch ein Lebensstil, der ein unvergleichliches Wohnerlebnis in einer der begehrtesten Gegenden Dubais bietet.", "1", "0", "202");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("172", "Ellington Art Bay Dubai For Sale", "Ellington Art Bay Dubai zu verkaufen", "1", "0", "203");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("173", "Art Bay West, Art Bay, Culture Village (Jaddaf Waterfront), Dubai", "Art Bay West, Art Bay, Kulturdorf (Jaddaf Waterfront), Dubai", "1", "0", "204");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("174", "2 Beds", "2 Betten", "1", "0", "205");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("175", "3 Baths", "3 Bäder", "1", "0", "206");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("176", "1,343 sqft", "1,343 sqft", "1", "0", "207");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("177", "Elegant Off-Plan in Art Bay by Ellington || Handover Q3 2026 || Al Jaddaf, Dubai", "Eleganter Off-Plan in Art Bay by Ellington || Übergabe Q3 2026 || Al Jaddaf, Dubai", "1", "0", "208");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("178", "Q3 2026", "Q3 2026", "1", "0", "209");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("179", "ELLINGTON DUTCO REAL ESTATE L.L.C", "ELLINGTON DUTCO REAL ESTATE L.L.C", "1", "0", "210");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("180", "199 sqft", "199 Quadratmeter", "1", "0", "211");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("181", "ART BAY WEST", "ART BAY WEST", "1", "0", "212");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("182", "432,578 sqft", "432.578 sqft", "1", "0", "213");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("183", "Elevators in Building: 4", "Aufzüge im Gebäude: 4", "1", "0", "214");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("184", "Completion Year: 2026", "Fertigstellungsjahr: 2026", "1", "0", "215");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("185", "Jacuzzi", "Sprudelbad", "1", "0", "216");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("186", "Sauna", "Sauna", "1", "0", "217");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("187", "Steam Room", "Dampfbad", "1", "0", "218");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("188", "Day Care Center", "Kindertagesstätte", "1", "0", "219");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("189", "Kids Play Area", "Spielbereich für Kinder", "1", "0", "220");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("190", "Lawn or Garden", "Rasen oder Garten", "1", "0", "221");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("191", "Barbeque Area", "Barbeque-Bereich", "1", "0", "222");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("192", "Cafeteria or Canteen", "Cafeteria oder Kantine", "1", "0", "223");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("193", "Business Center", "Business Center", "1", "0", "224");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("194", "Security Staff", "Sicherheitspersonal", "1", "0", "225");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("195", "Ellington Art Bay Dubai Highlights", "Ellington Art Bay Dubai Höhepunkte", "1", "0", "226");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("196", "Iconic Artistic Design", "Ikonisches künstlerisches Design", "1", "0", "227");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("197", "Ellington Art Bay stands as a testament to innovative design, featuring a facade inspired by contemporary art.", "Ellington Art Bay ist ein Zeugnis für innovatives Design mit einer von zeitgenössischer Kunst inspirierten Fassade.", "1", "0", "228");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("198", "Exclusive Cultural Amenities", "Exklusive kulturelle Annehmlichkeiten", "1", "0", "229");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("199", "At Ellington Art Bay, residents have access to a range of cultural amenities that elevate everyday living.", "In Ellington Art Bay haben die Bewohner Zugang zu einer Reihe von kulturellen Einrichtungen, die das tägliche Leben bereichern.", "1", "0", "230");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("200", "Unmatched Connectivity", "Unerreichte Konnektivität", "1", "0", "231");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("201", "Situated in the heart of Dubai\'s art district, Ellington Art Bay offers unparalleled connectivity to the city\'s cultural hotspots.", "Das Ellington Art Bay liegt im Herzen des Kunstviertels von Dubai und bietet eine unvergleichliche Anbindung an die kulturellen Hotspots der Stadt.", "1", "0", "232");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("202", "Bespoke Living Quarters", "Maßgeschneiderte Wohnquartiere", "1", "0", "233");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("203", "Ellington Art Bay offers a variety of bespoke living spaces, from chic studios to expansive penthouses.", "Ellington Art Bay bietet eine Vielzahl von maßgeschneiderten Wohnräumen, von schicken Studios bis hin zu großzügigen Penthäusern.", "1", "0", "234");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("204", "What is the architectural inspiration behind Ellington Art Bay in Dubai?", "Was ist die architektonische Inspiration für Ellington Art Bay in Dubai?", "1", "0", "235");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("205", "What unique features does Ellington Art Bay offer to art enthusiasts?", "Welche einzigartigen Merkmale bietet die Ellington Art Bay den Kunstliebhabern?", "1", "0", "236");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("206", "How does Ellington Art Bay incorporate sustainability into its design?", "Wie wird bei der Gestaltung der Ellington Art Bay die Nachhaltigkeit berücksichtigt?", "1", "0", "237");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("207", "What types of community events can residents expect at Ellington Art Bay?", "Welche Arten von Gemeinschaftsveranstaltungen können die Bewohner von Ellington Art Bay erwarten?", "1", "0", "238");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("208", "info@ellingtonartbay.com", "info@ellingtonartbay.com", "1", "0", "239");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("209", "© Ellington Art Bay 2024", "© Ellington Art Bay 2024", "1", "0", "240");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("210", "Ellington Art Bay photo 1", "Ellington Art Bay Foto 1", "1", "0", "241");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("211", "Ellington Art Bay photo 2", "Ellington Art Bay Foto 2", "1", "0", "242");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("212", "Ellington Art Bay photo 3", "Ellington Art Bay Foto 3", "1", "0", "243");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("213", "Ellington Art Bay photo 4", "Ellington Art Bay Foto 4", "1", "0", "244");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("214", "Ellington Art Bay photo 5", "Ellington Art Bay Foto 5", "1", "0", "245");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("215", "Discover Ellington Art Bay at Al Jaddaf Waterfront, offering exclusive studios, 1, 2 & 3-bedroom apartments with stunning Dubai Creek views. Experience urban living with premium amenities including an infinity pool, dine-in cinema, exclusive clubhouse, and more. Ideal for both investment and lifestyle enhancement.", "Entdecken Sie Ellington Art Bay an der Al Jaddaf Waterfront mit exklusiven Studios, 1-, 2- und 3-Schlafzimmer-Apartments mit atemberaubendem Blick auf den Dubai Creek. Erleben Sie urbanes Leben mit erstklassigen Annehmlichkeiten wie einem Infinity-Pool, einem Dine-in-Kino, einem exklusiven Clubhaus und vielem mehr. Ideal für Investitionen und zur Aufwertung des Lebensstils.", "1", "0", "246");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("216", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-01-800x533.webp", "", "0", "0", "262");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("217", "Welcome to Boulevard Real Estate, your premier destination for luxurious living in Dubai. We are delighted to present our latest offering, a stunning 2-bedroom apartment in the prestigious Al Jaddaf area. This property is part of the highly sought-after Art Bay at Al Jaddaf Waterfront, a new residential development by Ellington Properties that epitomizes modern urban living.", "Willkommen bei Boulevard Real Estate, Ihrer ersten Adresse für luxuriöses Wohnen in Dubai. Wir freuen uns, Ihnen unser neuestes Angebot vorstellen zu können, eine atemberaubende 2-Schlafzimmer-Wohnung in der prestigeträchtigen Gegend von Al Jaddaf. Diese Immobilie ist Teil der begehrten Art Bay at Al Jaddaf Waterfront, einer neuen Wohnanlage von Ellington Properties, die modernes urbanes Leben verkörpert.", "1", "0", "263");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("218", "Our 2-bedroom apartment is designed to provide the utmost comfort and convenience, featuring three elegantly appointed bathrooms. This property is part of Dubai&#8217;s best-selling project, offering an exceptional investment opportunity within a distinctive and vibrant community. Residents will enjoy exclusive access to a state-of-the-art clubhouse, making it an ideal choice for those seeking a blend of luxury and leisure.", "Unsere 2-Schlafzimmer-Wohnung ist so konzipiert, dass sie ein Höchstmaß an Komfort und Bequemlichkeit bietet, und verfügt über drei elegant ausgestattete Badezimmer. Diese Immobilie ist Teil des meistverkauften Projekts in Dubai und bietet eine außergewöhnliche Investitionsmöglichkeit in einer unverwechselbaren und lebendigen Gemeinschaft. Die Bewohner genießen exklusiven Zugang zu einem hochmodernen Clubhaus und sind damit die ideale Wahl für alle, die eine Mischung aus Luxus und Freizeit suchen.", "1", "0", "264");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("219", "Art Bay at Al Jaddaf Waterfront is not just a place to live; it&#8217;s a lifestyle. The development boasts a range of world-class amenities designed to cater to every aspect of your well-being and entertainment. Enjoy a unique dining experience at the dine-in cinema, stay productive at the fully equipped business center, or take a leisurely ride along the bicycle track. For those who prioritize health and fitness, the infinity pool and well-being center provide the perfect spaces to unwind and rejuvenate.", "Art Bay at Al Jaddaf Waterfront ist nicht nur ein Ort zum Wohnen, sondern auch ein Lebensstil. Die Anlage bietet eine Reihe von Weltklasse-Annehmlichkeiten, die für jeden Aspekt Ihres Wohlbefindens und Ihrer Unterhaltung sorgen. Genießen Sie ein einzigartiges kulinarisches Erlebnis im Dine-in-Kino, bleiben Sie produktiv im voll ausgestatteten Business Center, oder machen Sie eine gemütliche Radtour auf dem Fahrradweg. Für diejenigen, die Wert auf Gesundheit und Fitness legen, sind der Infinity-Pool und das Wellness-Center die perfekten Orte, um sich zu entspannen und zu verjüngen.", "1", "0", "265");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("220", "Safety and convenience are paramount at Art Bay. The development offers 24/7 security, covered parking, and a dedicated children&#8217;s play area, ensuring a secure and family-friendly environment. Social gatherings are made easy with a designated barbecue area, perfect for entertaining friends and family.", "Sicherheit und Komfort stehen bei Art Bay an erster Stelle. Die Anlage bietet einen 24/7-Sicherheitsdienst, überdachte Parkplätze und einen eigenen Spielplatz für Kinder, um eine sichere und familienfreundliche Umgebung zu gewährleisten. Für geselliges Beisammensein steht ein Grillplatz zur Verfügung, der sich perfekt für die Unterhaltung von Freunden und Familie eignet.", "1", "0", "266");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("221", "Ellington Properties has seamlessly integrated art, culture, and wellness into the daily lives of Art Bay residents, making it a true masterpiece of urban living. With attractive payment plans available, this is an unmissable opportunity to invest in a property that promises both luxury and a high return on investment.", "Ellington Properties hat Kunst, Kultur und Wellness nahtlos in das tägliche Leben der Bewohner von Art Bay integriert und damit ein wahres Meisterwerk des urbanen Lebens geschaffen. Mit attraktiven Zahlungsplänen ist dies eine unübersehbare Gelegenheit, in eine Immobilie zu investieren, die sowohl Luxus als auch eine hohe Rendite verspricht.", "1", "0", "267");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("222", "Discover the epitome of contemporary living at Art Bay, Al Jaddaf Waterfront. Contact Boulevard Real Estate today to learn more about this exceptional property and take the first step towards owning your dream home in Dubai.&#8221;", "Entdecken Sie den Inbegriff des modernen Lebens in Art Bay, Al Jaddaf Waterfront. Kontaktieren Sie Boulevard Real Estate noch heute, um mehr über diese außergewöhnliche Immobilie zu erfahren und machen Sie den ersten Schritt in Richtung Ihres Traumhauses in Dubai.\"", "1", "0", "268");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("223", "About us page for Ellington Art Bay", "Über uns Seite für Ellington Art Bay", "1", "0", "269");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("224", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay.svg", "", "0", "0", "270");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("225", "Get in touch now", "Jetzt Kontakt aufnehmen", "1", "0", "271");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("226", "Contact us now:", "Kontaktieren Sie uns jetzt:", "1", "0", "272");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("227", "Phone number", "Rufnummer", "1", "0", "273");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("228", "or learn more directly via", "oder erfahren Sie mehr direkt über", "1", "0", "274");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("229", "We speak native English and German, and can advise not only on Ellington Art Bay but also on Golden visa and other perks Dubai property ownership gives you. We never share or sell your data to third-parties.", "Wir sprechen Englisch und Deutsch als Muttersprache und können Sie nicht nur über Ellington Art Bay beraten, sondern auch über das Goldene Visum und andere Vorteile, die Ihnen der Besitz einer Immobilie in Dubai bietet. Wir werden Ihre Daten niemals an Dritte weitergeben oder verkaufen.", "1", "0", "275");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("230", "http://212", "", "0", "0", "276");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("231", "REGISTER MY INTEREST AND LEARN MORE", "MEIN INTERESSE ANMELDEN UND MEHR ERFAHREN", "1", "0", "277");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("232", "Get in touch now:", "Nehmen Sie jetzt Kontakt auf:", "1", "0", "278");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("233", "Ellington Art Bay Dubai unit example", "Beispiel für eine Einheit Ellington Art Bay Dubai", "1", "0", "279");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("234", "UNIT EXAMPLE", "EINHEITLICHES BEISPIEL", "1", "0", "280");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("235", "Multiple options are available, and the unit displayed serves as an example. For further details, please contact us.", "Es sind mehrere Optionen verfügbar, und die abgebildete Einheit dient als Beispiel. Für weitere Details kontaktieren Sie uns bitte.", "1", "0", "281");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("236", "Available Options to Meet Your Expectations", "Verfügbare Optionen zur Erfüllung Ihrer Erwartungen", "1", "0", "282");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("237", "Payment Plan", "Zahlungsplan", "1", "0", "283");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("238", "Project", "Projekt", "1", "0", "284");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("239", "Prices from", "Preise von", "1", "0", "285");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("240", "AED 2,638,828", "2.638.828 AED", "1", "0", "286");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("241", "Register interest", "Interesse anmelden", "1", "0", "287");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("242", "unit example", "Beispiel einer Einheit", "1", "0", "288");
INSERT INTO `wp_trp_dictionary_en_us_de_de` VALUES("243", "We speak native English and German, and can advise not only on  but also on Golden visa and other perks Dubai property ownership gives you. We never share or sell your data to third-parties.", "Wir sprechen muttersprachlich Englisch und Deutsch und können Sie nicht nur über das Goldene Visum, sondern auch über andere Vorteile beraten, die Ihnen der Besitz einer Immobilie in Dubai bietet. Wir werden Ihre Daten niemals an Dritte weitergeben oder verkaufen.", "1", "0", "289");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_es_es */
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("14", "Sobha One", "Sobha One", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("15", "Sale", "Venta", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("16", "About", "Acerca de", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("17", "Contact", "Póngase en contacto con", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("18", "CONTACT US TODAY!", "PÓNGASE EN CONTACTO CON NOSOTROS", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("19", "Sobha One Dubai", "Sobha One Dubai", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai ofrece una experiencia de vida inigualable en una de las ciudades más vibrantes del mundo. Este lujoso complejo, de 1,5 millones de metros cuadrados, ofrece impresionantes vistas de lugares emblemáticos como el Burj Khalifa y el centro de Dubai. Los residentes pueden disfrutar de servicios de categoría mundial, como un campo de golf de 18 hoyos, patios temáticos y una terraza en el cielo, lo que lo convierte en una opción de primera para quienes buscan elegancia y confort en el corazón de Dubai.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("21", "CONTACT US TODAY!", "PÓNGASE EN CONTACTO CON NOSOTROS", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("22", "Sobha One Dubai Overview", "Sobha One Dubai Descripción general", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Vivir en Sobha One significa abrazar un estilo de vida de lujo y comodidad. Las vistas panorámicas de Dubai Creek, combinadas con instalaciones de primera categoría como un gimnasio de última generación, piscinas y espacios comerciales, garantizan que cada día aquí se sienta como si estuviera de vacaciones. Tanto si elige un apartamento de 1, 2, 3 o 4 dormitorios, encontrará interiores meticulosamente diseñados y espaciosas distribuciones que satisfarán todas sus necesidades.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai En Venta", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("27", "1 Bed", "1 Cama", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("28", "2 Baths", "2 Baños", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("29", "744 sqft", "744 pies cuadrados", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "Planta Alta | Elegante | Fuera de Plano | Vista al Burj", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("31", "1 Bedroom", "1 habitación", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("32", "2 Bathrooms", "2 Baños", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("33", "1 Parking Space", "1 plaza de aparcamiento", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("34", "Built-in Wardrobe", "Armario empotrado", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("35", "Modern Kitchen with Fitted Cabinets", "Cocina moderna con armarios empotrados", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "Vistas de Al Khail Road, Burj Khalifa y Sky", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("37", "High Floor", "Piso alto", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("38", "Property Information", "Información sobre la propiedad", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("39", "Type", "Tipo", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("40", "Apartment", "Apartamento", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("41", "Purpose", "Propósito", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("42", "For Sale", "En venta", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("43", "Completion", "Finalización", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("44", "Off-Plan", "Fuera del plan", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("45", "Ownership", "Propiedad", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("46", "Freehold", "Se vende", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("47", "Built-up Area", "Superficie construida", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("48", "Furnishing", "Mobiliario", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("49", "Unfurnished", "Sin amueblar", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("50", "Handover date", "Fecha de entrega", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("52", "Developer", "Desarrollador", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("54", "Balcony Size", "Tamaño del balcón", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("55", "67 sqft", "67 pies cuadrados", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("56", "Parking Availability", "Disponibilidad de aparcamiento", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("57", "Yes", "Sí", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("58", "Building Information", "Información sobre el edificio", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("59", "Building Name", "Nombre del edificio", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Torre B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("61", "Total Floors", "Pisos totales", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("62", "Retail Centres", "Centros comerciales", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("63", "Swimming Pools", "Piscinas", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("64", "Total Parking Spaces", "Plazas de aparcamiento totales", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("65", "Total Building Area", "Superficie total del edificio", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("66", "1,482,829 sqft", "1.482.829 metros cuadrados", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("67", "Elevators", "Ascensores", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("68", "Features / Amenities", "Características", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("69", "Balcony or Terrace", "Balcón o terraza", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("70", "Swimming Pool", "Piscina", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("71", "Centrally Air-Conditioned", "Aire acondicionado central", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("72", "Reception/ Waiting Room", "Recepción/Sala de espera", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("73", "Lobby in Building", "Vestíbulo del edificio", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("74", "Service Elevators", "Ascensores de servicio", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("75", "Gym or Health Club", "Gimnasio o club de salud", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("76", "Waste Disposal", "Eliminación de residuos", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("77", "Maintenance Staff", "Personal de mantenimiento", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("78", "Security Staff", "Personal de seguridad", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("79", "CCTV Security", "CCTV Seguridad", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("80", "Satellite/Cable TV", "Satélite/TV por cable", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("81", "24 Hours Concierge", "Conserjería 24 horas", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("82", "5G Coverage", "Cobertura 5G", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("83", "Project Information", "Información sobre el proyecto", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("84", "Project Name", "Nombre del proyecto", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("86", "Project Status", "Estado del proyecto", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("87", "Active", "Activo", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("88", "Last Inspected", "Última inspección", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("89", "May 2024", "Mayo de 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("90", "Floor Plan", "Plano", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("91", "Sobha One Dubai Highlights", "Destacados de Sobha One Dubai", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("92", "A masterpiece of modern architecture", "Una obra maestra de la arquitectura moderna", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One se eleva majestuosamente de 30 a 65 pisos, ofreciendo a los residentes unas vistas impresionantes desde todos los ángulos. Esta maravilla arquitectónica está diseñada para proporcionar placer estético y funcionalidad práctica, garantizando una experiencia de vida que es a la vez lujosa y eficiente.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("94", "World-Class Amenities", "Servicios de categoría mundial", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "Desde un campo de golf de 18 hoyos hasta patios temáticos, Sobha One está equipado con servicios que satisfacen todos los aspectos de la vida moderna. Los residentes pueden disfrutar de zonas de barbacoa, una terraza al aire libre, un gimnasio totalmente equipado y una tranquila piscina, todo ello en la comodidad de su comunidad.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("96", "Prime Location", "Ubicación privilegiada", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Situado cerca de Ras Al Khor Road, Sobha One ofrece fácil acceso a zonas clave de Dubai, como el Burj Khalifa y el centro de la ciudad. Su ubicación estratégica garantiza que los residentes estén siempre cerca de las mejores opciones comerciales, gastronómicas y de ocio de la ciudad.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("98", "Luxurious Living Spaces", "Espacios vitales de lujo", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha One ofrece una gama de apartamentos diseñados para satisfacer diversas necesidades. Cada unidad está hecha con materiales y acabados de alta calidad, asegurando que cada casa es una mezcla perfecta de lujo y confort.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("100", "Frequently Asked Questions – FAQ", "Preguntas frecuentes - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("101", "What types of apartments are available in Sobha One?", "¿Qué tipos de apartamentos hay disponibles en Sobha One?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One ofrece una gran variedad de apartamentos de 1, 2, 3 y 4 dormitorios, todos ellos diseñados con acabados de lujo y espaciosas distribuciones.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("103", "What amenities does Sobha One offer?", "¿Qué servicios ofrece Sobha One?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One cuenta con una amplia gama de servicios, como un campo de golf de 18 hoyos, patios temáticos, una terraza, locales comerciales, un gimnasio y piscinas.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "¿Existen planes de pago flexibles para la compra de apartamentos en Sobha One?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "Sí, Sobha One ofrece planes de pago flexibles para satisfacer las diferentes necesidades financieras, lo que facilita a los compradores potenciales la inversión en inmuebles de lujo en Dubai.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("107", "Contact Us", "Contacte con nosotros", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Tower B, Dubai, EAU", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("110", "© Sobha One 2024", "Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("111", "Privacy Policy", "Política de privacidad", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("112", "Terms and Conditions", "Condiciones generales", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("113", "Disclaimer", "Descargo de responsabilidad", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("114", "Contact us via form below", "Póngase en contacto con nosotros a través del siguiente formulario", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("115", "Thank you! Your application has been accepted!", "Muchas gracias. Su solicitud ha sido aceptada.", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("116", "Oops! Something went wrong while submitting the form", "¡Uy! Algo ha ido mal al enviar el formulario", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("117", "Message us via WhatsApp or Telegram", "Envíenos un mensaje por WhatsApp o Telegram", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("119", "Telegram", "Telegrama", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("120", "Submit", "Enviar", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("121", "Name", "Nombre", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("122", "Email", "Correo electrónico", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("123", "Your phone number", "Su número de teléfono", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("124", "Sobha One photo 1", "Sobha One foto 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("125", "Sobha One photo 2", "Sobha One foto 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("126", "Sobha One photo 3", "Sobha One foto 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("127", "Sobha One photo 4", "Sobha One foto 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("128", "Sobha One photo 5", "Sobha One foto 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubai ofrece una experiencia de vida sin igual en una de las ciudades más vibrantes del mundo. Esta lujosa urbanización, que abarca 1,5 millones de", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("132", "contact", "póngase en contacto con", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("133", "about", "acerca de", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("134", "https://skyeditiondubai.com/es", "", "0", "0", "174");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("135", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("136", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("137", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("138", "Comentarios en Sobha Hartland 1 Dubai", "", "0", "0", "175");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("139", "es", "", "0", "0", "176");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("140", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("141", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("142", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("143", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_es_es` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_fa_ir */
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("14", "Sobha One", "صبحا یک", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("15", "Sale", "فروش", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("16", "About", "درباره", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("17", "Contact", "تماس بگیرید", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("18", "CONTACT US TODAY!", "امروز با ما تماس بگیرید!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("19", "Sobha One Dubai", "صبحا وان دبی", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai تجربه زندگی بی نظیری را در یکی از پر جنب و جوش ترین شهرهای جهان ارائه می دهد. این ساختمان مجلل، با وسعت 1.5 میلیون فوت مربع، مناظری خیره کننده از مکان های دیدنی نمادین مانند برج خلیفه و مرکز شهر دبی را ارائه می دهد. ساکنان می توانند از امکانات در سطح جهانی، از جمله زمین گلف 18 حفره ای، حیاط های موضوعی، و تراس آسمانی لذت ببرند که آن را به انتخابی عالی برای کسانی که به دنبال ظرافت و راحتی در قلب دبی هستند تبدیل می کند.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("21", "CONTACT US TODAY!", "امروز با ما تماس بگیرید!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("22", "Sobha One Dubai Overview", "بررسی اجمالی Sobha One Dubai", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "زندگی در Sobha One به معنای پذیرش سبک زندگی لوکس و راحتی است. مناظر پانوراما از نهر دبی، همراه با امکانات درجه یک مانند یک باشگاه ورزشی پیشرفته، استخرهای شنا، و فضاهای خرده فروشی، تضمین می کند که هر روز در اینجا مانند یک تعطیلات است. چه یک آپارتمان 1، 2، 3 یا 4 خوابه را انتخاب کنید، دکوراسیون داخلی با طراحی دقیق و چیدمان های جادار را خواهید یافت که هر نیاز شما را برآورده می کند.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai برای فروش", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Tower B، Sobha Creek Vistas Heights، Sobha Hartland، دبی", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("27", "1 Bed", "1 تخت", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("28", "2 Baths", "2 حمام", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("29", "744 sqft", "744 فوت مربع", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "طبقه بالا | شیک | خارج از طرح | نمای برج", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("31", "1 Bedroom", "1 اتاق خواب", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("32", "2 Bathrooms", "2 حمام", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("33", "1 Parking Space", "1 جای پارک", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("34", "Built-in Wardrobe", "کمد توکار", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("35", "Modern Kitchen with Fitted Cabinets", "آشپزخانه مدرن با کابینت های نصب شده", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "مناظر جاده الخیل، برج خلیفه و آسمان", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("37", "High Floor", "طبقه بالا", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("38", "Property Information", "اطلاعات ملک", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("39", "Type", "تایپ کنید", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("40", "Apartment", "آپارتمان", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("41", "Purpose", "هدف", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("42", "For Sale", "برای فروش", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("43", "Completion", "تکمیل", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("44", "Off-Plan", "خارج از طرح", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("45", "Ownership", "مالکیت", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("46", "Freehold", "مالکیت آزاد", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("47", "Built-up Area", "منطقه ساخته شده", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("48", "Furnishing", "مبلمان", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("49", "Unfurnished", "بدون مبله", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("50", "Handover date", "تاریخ تحویل", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("52", "Developer", "توسعه دهنده", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("53", "SOBHA L.L.C", "SOBHA LLC", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("54", "Balcony Size", "اندازه بالکن", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("55", "67 sqft", "67 فوت مربع", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("56", "Parking Availability", "در دسترس بودن پارکینگ", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("57", "Yes", "بله", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("58", "Building Information", "اطلاعات ساختمان", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("59", "Building Name", "نام ساختمان", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Tower B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("61", "Total Floors", "کل طبقات", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("62", "Retail Centres", "مراکز خرده فروشی", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("63", "Swimming Pools", "استخرهای شنا", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("64", "Total Parking Spaces", "مجموع فضاهای پارکینگ", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("65", "Total Building Area", "مساحت کل ساختمان", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("66", "1,482,829 sqft", "1,482,829 فوت مربع", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("67", "Elevators", "آسانسورها", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("68", "Features / Amenities", "ویژگی ها / امکانات رفاهی", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("69", "Balcony or Terrace", "بالکن یا تراس", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("70", "Swimming Pool", "استخر شنا", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("71", "Centrally Air-Conditioned", "تهویه مطبوع مرکزی", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("72", "Reception/ Waiting Room", "پذیرایی / اتاق انتظار", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("73", "Lobby in Building", "لابی در ساختمان", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("74", "Service Elevators", "آسانسورهای خدماتی", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("75", "Gym or Health Club", "باشگاه بدنسازی یا سلامتی", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("76", "Waste Disposal", "دفع زباله", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("77", "Maintenance Staff", "کارکنان تعمیر و نگهداری", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("78", "Security Staff", "کارکنان امنیتی", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("79", "CCTV Security", "امنیت دوربین مدار بسته", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("80", "Satellite/Cable TV", "ماهواره / تلویزیون کابلی", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("81", "24 Hours Concierge", "دربان 24 ساعته", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("82", "5G Coverage", "پوشش 5G", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("83", "Project Information", "اطلاعات پروژه", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("84", "Project Name", "نام پروژه", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("86", "Project Status", "وضعیت پروژه", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("87", "Active", "فعال", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("88", "Last Inspected", "آخرین بازرسی", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("89", "May 2024", "می 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("90", "Floor Plan", "پلان طبقه", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("91", "Sobha One Dubai Highlights", "نکات برجسته Sobha One Dubai", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("92", "A masterpiece of modern architecture", "شاهکاری از معماری مدرن", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One با شکوه از 30 طبقه به 65 طبقه برمی خیزد و مناظر خیره کننده ای را از هر زاویه به ساکنان ارائه می دهد. این شگفت‌انگیز معماری به گونه‌ای طراحی شده است که هم لذت زیبایی‌شناختی و هم عملکرد عملی را ارائه می‌دهد، و تجربه‌ای از زندگی را تضمین می‌کند که هم لوکس و هم کارآمد است.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("94", "World-Class Amenities", "امکانات رفاهی درجه یک", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "از یک زمین گلف با 18 سوراخ گرفته تا حیاط‌های موضوعی، Sobha One مجهز به امکاناتی است که تمام جنبه‌های زندگی مدرن را برآورده می‌کند. ساکنان می توانند از فضاهای باربیکیو، تراس آسمانی، سالن بدنسازی کاملاً مجهز و استخر شنای آرام لذت ببرند که همگی در آسایش جامعه خود هستند.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("96", "Prime Location", "موقعیت مکانی اصلی", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Sobha One واقع در نزدیکی جاده راس الخور، دسترسی آسان به مناطق کلیدی دبی، از جمله برج خلیفه و مرکز شهر را فراهم می کند. موقعیت استراتژیک آن تضمین می کند که ساکنان همیشه به بهترین گزینه های خرید، غذاخوری و سرگرمی شهر نزدیک هستند.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("98", "Luxurious Living Spaces", "فضاهای زندگی مجلل", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha One دارای مجموعه ای از آپارتمان ها است که برای رفع نیازهای مختلف طراحی شده اند. هر واحد با مواد و روکش‌های باکیفیت ساخته شده است و تضمین می‌کند که هر خانه ترکیبی عالی از تجمل و راحتی است.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("100", "Frequently Asked Questions – FAQ", "سوالات متداول - سوالات متداول", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("101", "What types of apartments are available in Sobha One?", "چه نوع آپارتمان هایی در صبح وان موجود است؟", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One آپارتمان های مختلفی از جمله واحدهای 1، 2، 3 و 4 خوابه را ارائه می دهد که هر کدام با تزئینات مجلل و چیدمان های جادار طراحی شده اند.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("103", "What amenities does Sobha One offer?", "Sobha One چه امکاناتی را ارائه می دهد؟", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One دارای مجموعه ای از امکانات رفاهی از جمله زمین گلف 18 سوراخه، حیاط های موضوعی، تراس آسمانی، فضاهای خرده فروشی، باشگاه ورزشی، و استخرهای شنا است.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "آیا برنامه های پرداخت انعطاف پذیری برای خرید آپارتمان در صبح وان وجود دارد؟", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "بله، Sobha One برنامه‌های پرداخت انعطاف‌پذیری را برای رفع نیازهای مالی مختلف ارائه می‌دهد و سرمایه‌گذاری در املاک و مستغلات لوکس را برای خریداران بالقوه آسان‌تر می‌کند.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("107", "Contact Us", "تماس با ما", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Tower B، دبی، امارات", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("111", "Privacy Policy", "سیاست حفظ حریم خصوصی", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("112", "Terms and Conditions", "شرایط و ضوابط", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("113", "Disclaimer", "سلب مسئولیت", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("114", "Contact us via form below", "از طریق فرم زیر با ما تماس بگیرید", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("115", "Thank you! Your application has been accepted!", "متشکرم درخواست شما پذیرفته شد!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("116", "Oops! Something went wrong while submitting the form", "اوه! هنگام ارسال فرم مشکلی پیش آمد", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("117", "Message us via WhatsApp or Telegram", "از طریق واتساپ یا تلگرام به ما پیام دهید", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("118", "Whatsapp", "واتساپ", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("119", "Telegram", "تلگرام", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("120", "Submit", "ارسال کنید", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("121", "Name", "نام", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("122", "Email", "ایمیل", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("123", "Your phone number", "شماره تلفن شما", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("124", "Sobha One photo 1", "عکس صبحا یک 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("125", "Sobha One photo 2", "عکس صبحا وان ۲", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("126", "Sobha One photo 3", "عکس صبحا یک 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("127", "Sobha One photo 4", "عکس صبحا یک 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("128", "Sobha One photo 5", "عکس صبحا یک 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubai تجربه زندگی بی نظیری را در یکی از پر جنب و جوش ترین شهرهای جهان ارائه می دهد. این توسعه مجلل، شامل 1.5 میلیون نفر است", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("132", "contact", "تماس بگیرید", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("133", "about", "در مورد", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("134", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("135", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("136", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("137", "“Contact” — Sobha Hartland 1 Dubai", "", "0", "0", "143");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("138", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("139", "https://skyeditiondubai.com/fa", "", "0", "0", "177");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("140", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("141", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("142", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("143", "دیدگاه‌ها برای Sobha Hartland 1 Dubai", "", "0", "0", "178");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("144", "fa-IR", "", "0", "0", "179");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("145", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("146", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("147", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("148", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("149", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_fa_ir` VALUES("150", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_fr_fr */
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("14", "Sobha One", "Sobha One", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("15", "Sale", "Vente", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("16", "About", "A propos de", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("17", "Contact", "Contact", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("18", "CONTACT US TODAY!", "CONTACTEZ-NOUS DÈS AUJOURD\'HUI !", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("19", "Sobha One Dubai", "Sobha One Dubai", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai offre une expérience de vie inégalée dans l\'une des villes les plus dynamiques du monde. Ce développement luxueux, qui s\'étend sur 1,5 million de mètres carrés, offre une vue imprenable sur des sites emblématiques tels que le Burj Khalifa et le centre-ville de Dubaï. Les résidents peuvent profiter d\'équipements de classe mondiale, notamment d\'un parcours de golf de 18 trous, de cours thématiques et d\'une terrasse en plein air, ce qui en fait un choix de premier ordre pour ceux qui recherchent l\'élégance et le confort au cœur de Dubaï.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("21", "CONTACT US TODAY!", "CONTACTEZ-NOUS DÈS AUJOURD\'HUI !", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("22", "Sobha One Dubai Overview", "Vue d\'ensemble de Sobha One Dubai", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Vivre à Sobha One, c\'est adopter un mode de vie luxueux et pratique. Les vues panoramiques sur Dubai Creek, associées à des installations de premier ordre telles qu\'une salle de sport ultramoderne, des piscines et des espaces commerciaux, font que chaque jour ici ressemble à des vacances. Que vous choisissiez un appartement de 1, 2, 3 ou 4 chambres, vous trouverez des intérieurs méticuleusement conçus et des aménagements spacieux qui répondent à tous vos besoins.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai For Sale", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("27", "1 Bed", "1 lit", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("28", "2 Baths", "2 Bains", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("29", "744 sqft", "744 sqft", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "Étage élevé | Élégant | Hors plan | Vue sur Burj", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("31", "1 Bedroom", "1 chambre", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("32", "2 Bathrooms", "2 salles de bains", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("33", "1 Parking Space", "1 place de parking", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("34", "Built-in Wardrobe", "Armoire encastrée", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("35", "Modern Kitchen with Fitted Cabinets", "Cuisine moderne avec armoires encastrées", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "Vue sur Al Khail Road, Burj Khalifa et Sky", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("37", "High Floor", "Plancher haut", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("38", "Property Information", "Informations sur les biens", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("39", "Type", "Type", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("40", "Apartment", "Appartement", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("41", "Purpose", "Objectif", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("42", "For Sale", "A vendre", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("43", "Completion", "Achèvement", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("44", "Off-Plan", "Hors plan", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("45", "Ownership", "Propriété", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("46", "Freehold", "En pleine propriété", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("47", "Built-up Area", "Zone bâtie", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("48", "Furnishing", "Ameublement", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("49", "Unfurnished", "Non meublé", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("50", "Handover date", "Date de remise", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("52", "Developer", "Développeur", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("54", "Balcony Size", "Taille du balcon", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("55", "67 sqft", "67 sqft", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("56", "Parking Availability", "Disponibilité du parking", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("57", "Yes", "Oui", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("58", "Building Information", "Informations sur le bâtiment", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("59", "Building Name", "Nom du bâtiment", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Tour B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("61", "Total Floors", "Total des étages", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("62", "Retail Centres", "Centres commerciaux", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("63", "Swimming Pools", "Piscines", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("64", "Total Parking Spaces", "Nombre total de places de stationnement", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("65", "Total Building Area", "Surface totale du bâtiment", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("66", "1,482,829 sqft", "1 482 829 pieds carrés", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("67", "Elevators", "Ascenseurs", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("68", "Features / Amenities", "Caractéristiques / commodités", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("69", "Balcony or Terrace", "Balcon ou terrasse", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("70", "Swimming Pool", "Piscine", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("71", "Centrally Air-Conditioned", "Climatisation centrale", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("72", "Reception/ Waiting Room", "Salle de réception/attente", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("73", "Lobby in Building", "Hall d\'entrée du bâtiment", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("74", "Service Elevators", "Ascenseurs de service", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("75", "Gym or Health Club", "Gymnase ou club de santé", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("76", "Waste Disposal", "Élimination des déchets", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("77", "Maintenance Staff", "Personnel d\'entretien", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("78", "Security Staff", "Personnel de sécurité", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("79", "CCTV Security", "Sécurité CCTV", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("80", "Satellite/Cable TV", "Télévision par satellite/câble", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("81", "24 Hours Concierge", "Concierge 24 heures", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("82", "5G Coverage", "Couverture 5G", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("83", "Project Information", "Informations sur le projet", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("84", "Project Name", "Nom du projet", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("86", "Project Status", "État d\'avancement du projet", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("87", "Active", "Actif", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("88", "Last Inspected", "Dernière inspection", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("89", "May 2024", "mai 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("90", "Floor Plan", "Plan d\'étage", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("91", "Sobha One Dubai Highlights", "Points forts de Sobha One Dubai", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("92", "A masterpiece of modern architecture", "Un chef-d\'œuvre d\'architecture moderne", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One s\'élève majestueusement de 30 à 65 étages, offrant aux résidents des vues imprenables sous tous les angles. Cette merveille architecturale est conçue pour offrir à la fois un plaisir esthétique et une fonctionnalité pratique, garantissant une expérience de vie à la fois luxueuse et efficace.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("94", "World-Class Amenities", "Des commodités de classe mondiale", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "Du terrain de golf de 18 trous aux cours à thème, Sobha One est doté d\'équipements qui répondent à tous les aspects de la vie moderne. Les résidents peuvent profiter d\'espaces BBQ, d\'une terrasse en plein air, d\'une salle de sport entièrement équipée et d\'une piscine sereine, le tout dans le confort de leur communauté.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("96", "Prime Location", "Situation privilégiée", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Situé à proximité de Ras Al Khor Road, Sobha One offre un accès facile aux principaux quartiers de Dubaï, notamment à Burj Khalifa et au centre-ville. Son emplacement stratégique permet aux résidents d\'être toujours à proximité des meilleures boutiques, restaurants et lieux de divertissement de la ville.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("98", "Luxurious Living Spaces", "Des espaces de vie luxueux", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha One propose une gamme d\'appartements conçus pour répondre à des besoins variés. Chaque unité est conçue avec des matériaux et des finitions de haute qualité, garantissant que chaque maison est un mélange parfait de luxe et de confort.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("100", "Frequently Asked Questions – FAQ", "Foire aux questions - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("101", "What types of apartments are available in Sobha One?", "Quels sont les types d\'appartements disponibles à Sobha One ?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One propose une variété d\'appartements, y compris des unités de 1, 2, 3 et 4 chambres à coucher, toutes conçues avec des finitions luxueuses et des aménagements spacieux.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("103", "What amenities does Sobha One offer?", "Quelles sont les commodités offertes par Sobha One ?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One s\'enorgueillit de toute une série d\'équipements, dont un parcours de golf de 18 trous, des cours thématiques, une terrasse en plein air, des espaces commerciaux, une salle de sport et des piscines.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "Existe-t-il des plans de paiement flexibles pour l\'achat d\'appartements à Sobha One ?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "Oui, Sobha One propose des plans de paiement flexibles pour répondre aux différents besoins financiers, ce qui permet aux acheteurs potentiels d\'investir plus facilement dans l\'immobilier de luxe à Dubaï.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("107", "Contact Us", "Nous contacter", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Tower B, Dubaï, EAU", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("110", "© Sobha One 2024", "Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("111", "Privacy Policy", "Politique de confidentialité", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("112", "Terms and Conditions", "Conditions générales d\'utilisation", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("113", "Disclaimer", "Clause de non-responsabilité", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("114", "Contact us via form below", "Contactez-nous via le formulaire ci-dessous", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("115", "Thank you! Your application has been accepted!", "Nous vous remercions ! Votre demande a été acceptée !", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("116", "Oops! Something went wrong while submitting the form", "Oups ! Un problème s\'est produit lors de l\'envoi du formulaire", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("117", "Message us via WhatsApp or Telegram", "Envoyez-nous un message via WhatsApp ou Telegram", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("119", "Telegram", "Télégramme", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("120", "Submit", "Soumettre", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("121", "Name", "Nom", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("122", "Email", "Courriel", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("123", "Your phone number", "Votre numéro de téléphone", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("124", "Sobha One photo 1", "Sobha One photo 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("125", "Sobha One photo 2", "Sobha One photo 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("126", "Sobha One photo 3", "Sobha One photo 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("127", "Sobha One photo 4", "Sobha One photo 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("128", "Sobha One photo 5", "Sobha One photo 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubai offre une expérience de vie inégalée dans l\'une des villes les plus dynamiques du monde. Ce développement luxueux, qui s\'étend sur 1,5 million d\'euros, est un exemple de ce que l\'on peut faire de mieux en matière de logement.", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("132", "contact", "contact", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("133", "about", "à propos de", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("134", "https://skyeditiondubai.com/fr", "", "0", "0", "148");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("135", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("136", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("137", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("138", "Commentaires pour Sobha Hartland 1 Dubai", "", "0", "0", "149");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("139", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("140", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("141", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("142", "fr-FR", "", "0", "0", "150");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("143", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_fr_fr` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_hi_in */
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("14", "Sobha One", "सोभा वन", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("15", "Sale", "बिक्री", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("16", "About", "के बारे में", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("17", "Contact", "संपर्क", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("18", "CONTACT US TODAY!", "आज ही हमसे संपर्क करें!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("19", "Sobha One Dubai", "सोभा वन दुबई", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "सोभा वन दुबई दुनिया के सबसे जीवंत शहरों में से एक में एक अद्वितीय जीवन जीने का अनुभव प्रदान करता है। 1.5 मिलियन वर्ग फीट में फैला यह शानदार विकास बुर्ज खलीफा और डाउनटाउन दुबई जैसे प्रतिष्ठित स्थलों के लुभावने दृश्य प्रदान करता है। निवासी 18-होल गोल्फ कोर्स, थीम वाले आंगन और एक स्काई टेरेस सहित विश्व स्तरीय सुविधाओं का आनंद ले सकते हैं, जो इसे दुबई के दिल में लालित्य और आराम की तलाश करने वालों के लिए एक प्रमुख विकल्प बनाता है।", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("21", "CONTACT US TODAY!", "आज ही हमसे संपर्क करें!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("22", "Sobha One Dubai Overview", "सोभा वन दुबई अवलोकन", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "सोभा वन में रहने का मतलब है विलासिता और सुविधा की जीवनशैली को अपनाना। दुबई क्रीक के मनोरम दृश्य, अत्याधुनिक जिम, स्विमिंग पूल और खुदरा स्थानों जैसी बेहतरीन सुविधाओं के साथ मिलकर यह सुनिश्चित करते हैं कि यहाँ हर दिन छुट्टी जैसा लगे। चाहे आप 1, 2, 3 या 4 बेडरूम वाला अपार्टमेंट चुनें, आपको सावधानीपूर्वक डिज़ाइन किए गए इंटीरियर और विशाल लेआउट मिलेंगे जो आपकी हर ज़रूरत को पूरा करते हैं।", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("24", "Sobha One Dubai For Sale", "सोभा वन दुबई बिक्री के लिए", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("25", "AED", "एईडी", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "सोभा क्रीक विस्टास हाइट्स टॉवर बी, सोभा क्रीक विस्टास हाइट्स, सोभा हार्टलैंड, दुबई", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("27", "1 Bed", "1 बिस्तर", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("28", "2 Baths", "2 स्नान", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("29", "744 sqft", "744 वर्गफुट", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "ऊंची मंजिल | सुरुचिपूर्ण | ऑफ-प्लान | बुर्ज व्यू", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("31", "1 Bedroom", "1 बेडरूम", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("32", "2 Bathrooms", "2 बाथरूम", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("33", "1 Parking Space", "1 पार्किंग स्थान", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("34", "Built-in Wardrobe", "अंतर्निर्मित अलमारी", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("35", "Modern Kitchen with Fitted Cabinets", "आधुनिक रसोईघर, सुसज्जित कैबिनेट के साथ", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "अल खील रोड, बुर्ज खलीफा और आकाश के दृश्य", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("37", "High Floor", "ऊँची मंजिल", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("38", "Property Information", "संपत्ति की जानकारी", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("39", "Type", "प्रकार", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("40", "Apartment", "अपार्टमेंट", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("41", "Purpose", "उद्देश्य", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("42", "For Sale", "बिक्री के लिए", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("43", "Completion", "समापन", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("44", "Off-Plan", "योजना से दूर", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("45", "Ownership", "स्वामित्व", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("46", "Freehold", "फ्रीहोल्ड", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("47", "Built-up Area", "निर्मित क्षेत्र", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("48", "Furnishing", "फर्निशिंग", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("49", "Unfurnished", "बिना असबाब", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("50", "Handover date", "वापस करने की तारीख", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("51", "Q2 2026", "क्यू2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("52", "Developer", "डेवलपर", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("53", "SOBHA L.L.C", "सोभा एलएलसी", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("54", "Balcony Size", "बालकनी का आकार", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("55", "67 sqft", "67 वर्गफुट", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("56", "Parking Availability", "पार्किंग उपलब्धता", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("57", "Yes", "हाँ", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("58", "Building Information", "भवन संबंधी जानकारी", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("59", "Building Name", "भवन का नाम", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("60", "Sobha Creek Vista Heights - Tower B", "सोभा क्रीक विस्टा हाइट्स - टॉवर बी", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("61", "Total Floors", "कुल मंजिलें", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("62", "Retail Centres", "खुदरा केंद्र", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("63", "Swimming Pools", "स्विमिंग पूल", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("64", "Total Parking Spaces", "कुल पार्किंग स्थान", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("65", "Total Building Area", "कुल भवन क्षेत्रफल", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("66", "1,482,829 sqft", "1,482,829 वर्गफुट", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("67", "Elevators", "लिफ्ट", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("68", "Features / Amenities", "सुविधाएँ / सुविधाएं", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("69", "Balcony or Terrace", "बालकनी या छत", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("70", "Swimming Pool", "स्विमिंग पूल", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("71", "Centrally Air-Conditioned", "केंद्रीय रूप से वातानुकूलित", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("72", "Reception/ Waiting Room", "स्वागत कक्ष/प्रतीक्षा कक्ष", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("73", "Lobby in Building", "बिल्डिंग में लॉबी", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("74", "Service Elevators", "सर्विस लिफ्ट", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("75", "Gym or Health Club", "जिम या स्वास्थ्य क्लब", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("76", "Waste Disposal", "अपशिष्ट निपटान", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("77", "Maintenance Staff", "रखरखाव स्टाफ", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("78", "Security Staff", "सुरक्षा कर्मचारी", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("79", "CCTV Security", "सीसीटीवी सुरक्षा", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("80", "Satellite/Cable TV", "सैटेलाइट/केबल टीवी", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("81", "24 Hours Concierge", "24 घंटे कंसीयज", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("82", "5G Coverage", "5जी कवरेज", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("83", "Project Information", "परियोजना की जानकारी", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("84", "Project Name", "परियोजना का नाम", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("85", "Sobha Creek Vistas Heights", "सोभा क्रीक विस्टास हाइट्स", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("86", "Project Status", "परियोजना स्थिति", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("87", "Active", "सक्रिय", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("88", "Last Inspected", "अंतिम निरीक्षण", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("89", "May 2024", "मई 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("90", "Floor Plan", "मंजिल की योजना", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("91", "Sobha One Dubai Highlights", "सोभा वन दुबई हाइलाइट्स", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("92", "A masterpiece of modern architecture", "आधुनिक वास्तुकला की एक उत्कृष्ट कृति", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "सोभा वन 30 से 65 मंजिलों तक शानदार ढंग से खड़ा है, जो निवासियों को हर कोण से शानदार दृश्य प्रदान करता है। यह वास्तुशिल्प चमत्कार सौंदर्य आनंद और व्यावहारिक कार्यक्षमता दोनों प्रदान करने के लिए डिज़ाइन किया गया है, जो एक ऐसा रहने का अनुभव सुनिश्चित करता है जो शानदार और कुशल दोनों है।", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("94", "World-Class Amenities", "विश्व स्तरीय सुविधाएं", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "18-होल वाले गोल्फ़ कोर्स से लेकर थीम वाले आंगनों तक, सोभा वन ऐसी सुविधाओं से सुसज्जित है जो आधुनिक जीवन के सभी पहलुओं को पूरा करती हैं। निवासी अपने समुदाय के आराम के भीतर बारबेक्यू स्पेस, स्काई टेरेस, पूरी तरह सुसज्जित जिम और शांत स्विमिंग पूल का आनंद ले सकते हैं।", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("96", "Prime Location", "प्रमुख स्थान", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "रास अल खोर रोड के पास स्थित, सोभा वन दुबई के प्रमुख क्षेत्रों तक आसान पहुँच प्रदान करता है, जिसमें बुर्ज खलीफा और डाउनटाउन शामिल हैं। इसका रणनीतिक स्थान यह सुनिश्चित करता है कि निवासी हमेशा शहर के सर्वश्रेष्ठ खरीदारी, भोजन और मनोरंजन विकल्पों के करीब रहें।", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("98", "Luxurious Living Spaces", "शानदार रहने की जगहें", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "सोभा वन में विभिन्न ज़रूरतों को पूरा करने के लिए डिज़ाइन किए गए अपार्टमेंट की एक श्रृंखला है। प्रत्येक यूनिट को उच्च गुणवत्ता वाली सामग्री और फिनिश के साथ तैयार किया गया है, जिससे यह सुनिश्चित होता है कि हर घर विलासिता और आराम का एक आदर्श मिश्रण है।", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("100", "Frequently Asked Questions – FAQ", "अक्सर पूछे जाने वाले प्रश्न – FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("101", "What types of apartments are available in Sobha One?", "सोभा वन में किस प्रकार के अपार्टमेंट उपलब्ध हैं?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "सोभा वन विभिन्न प्रकार के अपार्टमेंट प्रदान करता है, जिनमें 1, 2, 3 और 4 बेडरूम वाली इकाइयां शामिल हैं, जिनमें से प्रत्येक को शानदार फिनिश और विशाल लेआउट के साथ डिजाइन किया गया है।", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("103", "What amenities does Sobha One offer?", "सोभा वन क्या सुविधाएं प्रदान करता है?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "सोभा वन में 18-होल वाला गोल्फ कोर्स, थीम आधारित आंगन, एक स्काई टेरेस, खुदरा स्थान, एक जिम और स्विमिंग पूल सहित कई सुविधाएं हैं।", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "क्या सोभा वन में अपार्टमेंट खरीदने के लिए लचीली भुगतान योजनाएं उपलब्ध हैं?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "हां, सोभा वन विभिन्न वित्तीय जरूरतों को पूरा करने के लिए लचीली भुगतान योजनाएं प्रदान करता है, जिससे संभावित खरीदारों के लिए दुबई में लक्जरी अचल संपत्ति में निवेश करना आसान हो जाता है।", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("107", "Contact Us", "हमसे संपर्क करें", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "सोभा क्रीक विस्टास हाइट्स टॉवर बी, दुबई, यूएई", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("110", "© Sobha One 2024", "© सोभा वन 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("111", "Privacy Policy", "गोपनीयता नीति", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("112", "Terms and Conditions", "नियम और शर्तें", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("113", "Disclaimer", "अस्वीकरण", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("114", "Contact us via form below", "नीचे दिए गए फॉर्म के माध्यम से हमसे संपर्क करें", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("115", "Thank you! Your application has been accepted!", "धन्यवाद! आपका आवेदन स्वीकार कर लिया गया है!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("116", "Oops! Something went wrong while submitting the form", "ओह! फॉर्म सबमिट करते समय कुछ गड़बड़ हो गई", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("117", "Message us via WhatsApp or Telegram", "हमें व्हाट्सएप या टेलीग्राम के माध्यम से संदेश भेजें", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("119", "Telegram", "टेलीग्राम", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("120", "Submit", "जमा करना", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("121", "Name", "नाम", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("122", "Email", "ईमेल", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("123", "Your phone number", "आपका फोन नंबर", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("124", "Sobha One photo 1", "सोभा एक फोटो 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("125", "Sobha One photo 2", "सोभा एक फोटो 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("126", "Sobha One photo 3", "सोभा एक फोटो 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("127", "Sobha One photo 4", "सोभा एक फोटो 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("128", "Sobha One photo 5", "सोभा एक फोटो 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "सोभा हार्टलैंड 1 दुबई दुनिया के सबसे जीवंत शहरों में से एक में एक अद्वितीय जीवन जीने का अनुभव प्रदान करता है। 1.5 मिलियन वर्ग फीट में फैला यह आलीशान विकास", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("132", "contact", "संपर्क", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("133", "about", "के बारे में", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("134", "https://skyeditiondubai.com/hi", "", "0", "0", "180");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("135", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("136", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("137", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("138", "Sobha Hartland 1 Dubai के लिए टिप्पणियाँ", "", "0", "0", "181");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("139", "hi-IN", "", "0", "0", "182");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("140", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("141", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("142", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("143", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_hi_in` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_it_it */
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("14", "Sobha One", "Sobha One", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("15", "Sale", "Vendita", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("16", "About", "Circa", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("17", "Contact", "Contatto", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("18", "CONTACT US TODAY!", "CONTATTATECI OGGI STESSO!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("19", "Sobha One Dubai", "Sobha One Dubai", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai offre un\'esperienza di vita senza precedenti in una delle città più vivaci del mondo. Questo lussuoso complesso, che si estende su una superficie di 1,5 milioni di metri quadrati, offre una vista mozzafiato su monumenti iconici come il Burj Khalifa e il centro di Dubai. I residenti possono usufruire di servizi di livello mondiale, tra cui un campo da golf a 18 buche, cortili tematici e una terrazza panoramica, che ne fanno una scelta privilegiata per chi cerca eleganza e comfort nel cuore di Dubai.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("21", "CONTACT US TODAY!", "CONTATTATECI OGGI STESSO!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("22", "Sobha One Dubai Overview", "Panoramica di Sobha One Dubai", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Vivere al Sobha One significa abbracciare uno stile di vita all\'insegna del lusso e della convenienza. La vista panoramica sul Dubai Creek, unita a strutture di prim\'ordine come una palestra all\'avanguardia, piscine e spazi commerciali, fanno sì che ogni giorno qui sembri una vacanza. Sia che scegliate un appartamento con 1, 2, 3 o 4 camere da letto, troverete interni meticolosamente progettati e layout spaziosi che soddisfano ogni vostra esigenza.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai in vendita", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("25", "AED", "DAE", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Torre B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("27", "1 Bed", "1 Letto", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("28", "2 Baths", "2 Bagni", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("29", "744 sqft", "744 mq", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "Piano alto | Elegante | Fuori piano | Vista Burj", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("31", "1 Bedroom", "1 Camera da letto", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("32", "2 Bathrooms", "2 Bagni", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("33", "1 Parking Space", "1 posto auto", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("34", "Built-in Wardrobe", "Armadio a muro", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("35", "Modern Kitchen with Fitted Cabinets", "Cucina moderna con armadi a muro", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "Vista su Al Khail Road, Burj Khalifa e Sky", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("37", "High Floor", "Piano alto", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("38", "Property Information", "Informazioni sulla proprietà", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("39", "Type", "Tipo", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("40", "Apartment", "Appartamento", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("41", "Purpose", "Scopo", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("42", "For Sale", "In vendita", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("43", "Completion", "Completamento", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("44", "Off-Plan", "Fuori piano", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("45", "Ownership", "Proprietà", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("46", "Freehold", "Libero professionista", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("47", "Built-up Area", "Area edificata", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("48", "Furnishing", "Arredamento", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("49", "Unfurnished", "Non arredato", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("50", "Handover date", "Data di consegna", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("52", "Developer", "Sviluppatore", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("54", "Balcony Size", "Dimensioni del balcone", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("55", "67 sqft", "67 mq", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("56", "Parking Availability", "Disponibilità di parcheggio", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("57", "Yes", "Sì", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("58", "Building Information", "Informazioni sull\'edificio", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("59", "Building Name", "Nome dell\'edificio", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Torre B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("61", "Total Floors", "Piani totali", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("62", "Retail Centres", "Centri commerciali", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("63", "Swimming Pools", "Piscine", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("64", "Total Parking Spaces", "Posti auto totali", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("65", "Total Building Area", "Area totale dell\'edificio", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("66", "1,482,829 sqft", "1.482.829 mq", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("67", "Elevators", "Ascensori", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("68", "Features / Amenities", "Caratteristiche / Servizi", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("69", "Balcony or Terrace", "Balcone o terrazza", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("70", "Swimming Pool", "Piscina", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("71", "Centrally Air-Conditioned", "Aria condizionata centralmente", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("72", "Reception/ Waiting Room", "Reception/Sala d\'attesa", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("73", "Lobby in Building", "Atrio dell\'edificio", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("74", "Service Elevators", "Ascensori di servizio", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("75", "Gym or Health Club", "Palestra o centro benessere", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("76", "Waste Disposal", "Smaltimento dei rifiuti", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("77", "Maintenance Staff", "Personale di manutenzione", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("78", "Security Staff", "Personale di sicurezza", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("79", "CCTV Security", "Sicurezza TVCC", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("80", "Satellite/Cable TV", "TV satellitare/via cavo", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("81", "24 Hours Concierge", "Portineria 24 ore su 24", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("82", "5G Coverage", "Copertura 5G", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("83", "Project Information", "Informazioni sul progetto", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("84", "Project Name", "Nome del progetto", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("86", "Project Status", "Stato del progetto", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("87", "Active", "Attivo", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("88", "Last Inspected", "Ultima ispezione", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("89", "May 2024", "Maggio 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("90", "Floor Plan", "Pianta del piano", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("91", "Sobha One Dubai Highlights", "Sobha One Dubai Punti di forza", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("92", "A masterpiece of modern architecture", "Un capolavoro di architettura moderna", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One si erge maestoso dai 30 ai 65 piani, offrendo ai residenti una vista mozzafiato da ogni angolo. Questa meraviglia architettonica è stata progettata per offrire un piacere estetico e una funzionalità pratica, garantendo un\'esperienza di vita lussuosa ed efficiente.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("94", "World-Class Amenities", "Servizi di classe mondiale", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "Da un campo da golf a 18 buche a cortili tematici, Sobha One è dotato di servizi che soddisfano tutti gli aspetti della vita moderna. I residenti possono usufruire di spazi per il barbecue, di una terrazza panoramica, di una palestra completamente attrezzata e di una serena piscina, il tutto nel comfort della loro comunità.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("96", "Prime Location", "Posizione privilegiata", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Situato vicino a Ras Al Khor Road, Sobha One offre un facile accesso alle principali aree di Dubai, tra cui il Burj Khalifa e il centro città. La sua posizione strategica garantisce ai residenti di essere sempre vicini alle migliori opzioni di shopping, ristorazione e intrattenimento della città.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("98", "Luxurious Living Spaces", "Spazi abitativi di lusso", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha One offre una gamma di appartamenti progettati per soddisfare le diverse esigenze. Ogni unità è realizzata con materiali e finiture di alta qualità, per garantire che ogni casa sia una miscela perfetta di lusso e comfort.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("100", "Frequently Asked Questions – FAQ", "Domande frequenti - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("101", "What types of apartments are available in Sobha One?", "Quali tipi di appartamenti sono disponibili a Sobha One?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One offre una varietà di appartamenti, tra cui unità con 1, 2, 3 e 4 camere da letto, tutti progettati con finiture di lusso e layout spaziosi.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("103", "What amenities does Sobha One offer?", "Quali servizi offre Sobha One?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One vanta una serie di servizi tra cui un campo da golf a 18 buche, cortili tematici, una terrazza panoramica, spazi commerciali, una palestra e piscine.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "Sono disponibili piani di pagamento flessibili per l\'acquisto di appartamenti a Sobha One?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "Sì, Sobha One offre piani di pagamento flessibili per soddisfare le diverse esigenze finanziarie, rendendo più facile per i potenziali acquirenti investire in immobili di lusso a Dubai.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("107", "Contact Us", "Contatto", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Torre B, Dubai, EAU", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("111", "Privacy Policy", "Informativa sulla privacy", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("112", "Terms and Conditions", "Termini e condizioni", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("113", "Disclaimer", "Dichiarazione di non responsabilità", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("114", "Contact us via form below", "Contattateci tramite il modulo sottostante", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("115", "Thank you! Your application has been accepted!", "Grazie! La sua candidatura è stata accettata!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("116", "Oops! Something went wrong while submitting the form", "Oops! Qualcosa è andato storto durante l\'invio del modulo", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("117", "Message us via WhatsApp or Telegram", "Inviateci un messaggio via WhatsApp o Telegram", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("119", "Telegram", "Telegramma", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("120", "Submit", "Invia", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("121", "Name", "Nome", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("122", "Email", "Email", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("123", "Your phone number", "Il vostro numero di telefono", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("124", "Sobha One photo 1", "Sobha One foto 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("125", "Sobha One photo 2", "Sobha One foto 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("126", "Sobha One photo 3", "Sobha One foto 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("127", "Sobha One photo 4", "Sobha One foto 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("128", "Sobha One photo 5", "Sobha One foto 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubai offre un\'esperienza di vita senza precedenti in una delle città più vivaci del mondo. Questo lussuoso sviluppo, che si estende per 1,5 milioni di", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("132", "contact", "contatto", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("133", "about", "circa", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("134", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("135", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("136", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("137", "https://skyeditiondubai.com/it", "", "0", "0", "183");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("138", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("139", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("140", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("141", "Commenti per Sobha Hartland 1 Dubai", "", "0", "0", "184");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("142", "it-IT", "", "0", "0", "185");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("143", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_it_it` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_ja */
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("14", "Sobha One", "ソバ・ワン", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("15", "Sale", "セール", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("16", "About", "について", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("17", "Contact", "連絡先", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("18", "CONTACT US TODAY!", "今すぐご連絡ください！", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("19", "Sobha One Dubai", "ソバ・ワン・ドバイ", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubaiは、世界で最も活気ある都市の1つで、比類のない生活体験を提供します。150万平方フィートに及ぶこの豪華な開発物件からは、ブルジュ・ハリファやダウンタウン・ドバイなど、ドバイを象徴するランドマークの息を呑むような眺望をお楽しみいただけます。居住者は、18ホールのゴルフコース、テーマ別の中庭、スカイテラスなど、ワールドクラスのアメニティを楽しむことができ、ドバイの中心で優雅さと快適さを求める人々にとって最高の選択肢となっています。", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("21", "CONTACT US TODAY!", "今すぐご連絡ください！", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("22", "Sobha One Dubai Overview", "ソバ・ワン・ドバイ概要", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Sobha Oneに住むということは、贅沢で便利なライフスタイルを受け入れるということです。ドバイクリークのパノラマビューに加え、最新鋭のジム、プール、店舗スペースなど一流の施設が揃い、毎日がバカンス気分です。1ベッドルーム、2ベッドルーム、3ベッドルーム、4ベッドルームのいずれをお選びいただいても、細部までデザインされたインテリアと広々としたレイアウトで、あらゆるニーズにお応えします。", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("24", "Sobha One Dubai For Sale", "Sobha One ドバイ 販売", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "ソバ・クリーク・ビスタス・ハイツ・タワーB、ソバ・クリーク・ビスタス・ハイツ、ソバ・ハートランド、ドバイ", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("27", "1 Bed", "1ベッド", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("28", "2 Baths", "2バス", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("29", "744 sqft", "744平方フィート", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "高層階｜エレガント｜オフ・プラン｜ブルジュ・ビュー", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("31", "1 Bedroom", "1ベッドルーム", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("32", "2 Bathrooms", "2 バスルーム", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("33", "1 Parking Space", "1 駐車スペース", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("34", "Built-in Wardrobe", "ワードローブ", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("35", "Modern Kitchen with Fitted Cabinets", "モダンなキッチン", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "アルカイル通り、ブルジュ・ハリファ、スカイの眺め", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("37", "High Floor", "高層階", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("38", "Property Information", "物件情報", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("39", "Type", "タイプ", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("40", "Apartment", "アパート", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("41", "Purpose", "目的", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("42", "For Sale", "販売", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("43", "Completion", "完成", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("44", "Off-Plan", "計画外", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("45", "Ownership", "所有権", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("46", "Freehold", "フリーホールド", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("47", "Built-up Area", "建築面積", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("48", "Furnishing", "家具", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("49", "Unfurnished", "家具なし", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("50", "Handover date", "引き渡し日", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("52", "Developer", "開発者", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("54", "Balcony Size", "バルコニーの広さ", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("55", "67 sqft", "67平方フィート", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("56", "Parking Availability", "駐車場の空き状況", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("57", "Yes", "はい", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("58", "Building Information", "建物情報", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("59", "Building Name", "ビル名", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("60", "Sobha Creek Vista Heights - Tower B", "ソバ・クリーク・ビスタ・ハイツ - B棟", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("61", "Total Floors", "総フロア数", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("62", "Retail Centres", "小売センター", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("63", "Swimming Pools", "プール", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("64", "Total Parking Spaces", "駐車スペース", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("65", "Total Building Area", "総建築面積", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("66", "1,482,829 sqft", "1,482,829平方フィート", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("67", "Elevators", "エレベーター", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("68", "Features / Amenities", "特徴 / アメニティ", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("69", "Balcony or Terrace", "バルコニーまたはテラス", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("70", "Swimming Pool", "プール", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("71", "Centrally Air-Conditioned", "セントラル空調", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("72", "Reception/ Waiting Room", "受付・待合室", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("73", "Lobby in Building", "館内ロビー", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("74", "Service Elevators", "サービスエレベーター", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("75", "Gym or Health Club", "ジムまたはヘルスクラブ", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("76", "Waste Disposal", "廃棄物処理", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("77", "Maintenance Staff", "メンテナンス・スタッフ", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("78", "Security Staff", "セキュリティスタッフ", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("79", "CCTV Security", "CCTVセキュリティ", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("80", "Satellite/Cable TV", "衛星/ケーブルテレビ", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("81", "24 Hours Concierge", "24時間コンシェルジュ", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("82", "5G Coverage", "5Gカバレッジ", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("83", "Project Information", "プロジェクト情報", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("84", "Project Name", "プロジェクト名", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("85", "Sobha Creek Vistas Heights", "ソバ・クリーク・ビスタス・ハイツ", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("86", "Project Status", "プロジェクト状況", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("87", "Active", "アクティブ", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("88", "Last Inspected", "最終検査", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("89", "May 2024", "2024年5月", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("90", "Floor Plan", "フロアプラン", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("91", "Sobha One Dubai Highlights", "ソバ・ワン・ドバイ ハイライト", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("92", "A masterpiece of modern architecture", "近代建築の傑作", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha Oneは、30階から65階まで堂々とそびえ立ち、居住者にあらゆる角度から素晴らしい眺望を提供します。この驚異的な建築は、美的な喜びと実用的な機能性の両方を提供するように設計されており、贅沢で効率的な生活体験を保証します。", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("94", "World-Class Amenities", "ワールドクラスのアメニティ", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "18ホールのゴルフコースからテーマ別の中庭まで、Sobha Oneは現代生活のあらゆる側面に対応するアメニティを備えています。居住者は、BBQスペース、スカイテラス、設備の整ったジム、落ち着いたスイミングプールなど、快適なコミュニティの中で楽しむことができます。", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("96", "Prime Location", "絶好のロケーション", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "ラスアルホール通りの近くに位置するSobha Oneは、ブルジュ・ハリファやダウンタウンなど、ドバイの主要エリアへのアクセスが容易です。その戦略的な立地により、居住者は常に市内最高のショッピング、ダイニング、エンターテイメントのオプションの近くにいることができます。", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("98", "Luxurious Living Spaces", "豪華な居住空間", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha Oneは、多様なニーズを満たすために設計されたアパートメントの範囲を備えています。各ユニットは、高品質の素材と仕上げで作られており、すべての家が豪華さと快適さの完璧なブレンドを保証します。", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("100", "Frequently Asked Questions – FAQ", "よくある質問 - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("101", "What types of apartments are available in Sobha One?", "Sobha Oneにはどのようなタイプのアパートメントがありますか？", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha Oneは、1ベッドルーム、2ベッドルーム、3ベッドルーム、4ベッドルームなど、さまざまなタイプのアパートメントを提供しており、それぞれ豪華な仕上げと広々としたレイアウトでデザインされています。", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("103", "What amenities does Sobha One offer?", "Sobha Oneにはどのような設備がありますか？", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha Oneは、18ホールのゴルフコース、テーマ別の中庭、スカイテラス、店舗スペース、ジム、プールなど、さまざまなアメニティを誇っている。", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "Sobha Oneのアパートを購入する際、柔軟な支払いプランはありますか？", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "そう、Sobha Oneは、さまざまな資金ニーズに応える柔軟な支払いプランを提供し、購入希望者がドバイの高級不動産に投資しやすくしている。", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("107", "Contact Us", "お問い合わせ", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "ソバ・クリーク・ビスタス・ハイツ・タワーB、ドバイ、アラブ首長国連邦", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("111", "Privacy Policy", "プライバシーポリシー", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("112", "Terms and Conditions", "ご利用条件", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("113", "Disclaimer", "免責事項", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("114", "Contact us via form below", "下記フォームよりお問い合わせください。", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("115", "Thank you! Your application has been accepted!", "ありがとうございました！あなたの申し込みは受理されました！", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("116", "Oops! Something went wrong while submitting the form", "おっと！フォーム送信中に何か問題が発生しました", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("117", "Message us via WhatsApp or Telegram", "WhatsAppまたはTelegramでメッセージを送る", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("119", "Telegram", "テレグラム", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("120", "Submit", "投稿する", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("121", "Name", "名称", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("122", "Email", "電子メール", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("123", "Your phone number", "電話番号", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("124", "Sobha One photo 1", "Sobha One 写真 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("125", "Sobha One photo 2", "Sobha One 写真 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("126", "Sobha One photo 3", "ソバ・ワン写真3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("127", "Sobha One photo 4", "Sobha One 写真 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("128", "Sobha One photo 5", "Sobha One 写真 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubaiは、世界で最も活気のある都市の1つで、比類のない生活体験を提供します。この豪華な開発は、150万平方メートルに及びます。", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("132", "contact", "コンタクト", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("133", "about", "について", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("134", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("135", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("136", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("137", "https://skyeditiondubai.com/ja", "", "0", "0", "165");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("138", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("139", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("140", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("141", "Sobha Hartland 1 Dubai へのコメント", "", "0", "0", "166");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("142", "ja", "", "0", "0", "167");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("143", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_ja` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_ko_kr */
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("14", "Sobha One", "소바 원", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("15", "Sale", "판매", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("16", "About", "정보", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("17", "Contact", "연락처", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("18", "CONTACT US TODAY!", "지금 바로 문의하세요!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("19", "Sobha One Dubai", "소바 원 두바이", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "소바 원 두바이는 세계에서 가장 활기찬 도시 중 하나에서 비교할 수 없는 생활 경험을 선사합니다. 150만 평방 피트에 달하는 이 고급스러운 개발 단지에서는 버즈 칼리파와 두바이 다운타운과 같은 상징적인 랜드마크의 숨막히는 전경을 감상할 수 있습니다. 입주민들은 18홀 골프 코스, 테마별 정원, 스카이 테라스 등 세계적 수준의 편의시설을 즐길 수 있어 두바이 중심부에서 우아함과 편안함을 추구하는 사람들에게 최고의 선택이 될 것입니다.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("21", "CONTACT US TODAY!", "지금 바로 문의하세요!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("22", "Sobha One Dubai Overview", "소바 원 두바이 개요", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "소브하 원에 산다는 것은 럭셔리하고 편리한 라이프스타일을 수용하는 것을 의미합니다. 두바이 크릭의 탁 트인 전망과 최신식 헬스장, 수영장, 리테일 공간 등 최고급 시설이 어우러져 이곳에서의 일상이 휴가처럼 느껴집니다. 1, 2, 3, 4베드룸 아파트 중 어떤 것을 선택하든 세심하게 디자인된 인테리어와 넓은 레이아웃으로 모든 요구 사항을 충족합니다.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("24", "Sobha One Dubai For Sale", "소바 원 두바이 분양", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "소바 크릭 비스타즈 하이츠 타워 B, 소바 크릭 비스타즈 하이츠, 소바 하트랜드, 두바이", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("27", "1 Bed", "침대 1개", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("28", "2 Baths", "욕실 2개", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("29", "744 sqft", "744 평방 피트", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "고층 | 우아함 | 오프 플랜 | 버즈 뷰", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("31", "1 Bedroom", "침실 1개", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("32", "2 Bathrooms", "욕실 2개", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("33", "1 Parking Space", "주차 공간 1개", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("34", "Built-in Wardrobe", "붙박이 옷장", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("35", "Modern Kitchen with Fitted Cabinets", "붙박이장이 있는 모던한 주방", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "알 카일 로드, 부르즈 칼리파, 하늘의 전망", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("37", "High Floor", "높은 층", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("38", "Property Information", "부동산 정보", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("39", "Type", "유형", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("40", "Apartment", "아파트", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("41", "Purpose", "목적", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("42", "For Sale", "판매용", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("43", "Completion", "완료", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("44", "Off-Plan", "오프-플랜", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("45", "Ownership", "소유권", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("46", "Freehold", "프리홀드", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("47", "Built-up Area", "구축 면적", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("48", "Furnishing", "가구", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("49", "Unfurnished", "가구 없음", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("50", "Handover date", "인계 날짜", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("52", "Developer", "개발자", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("54", "Balcony Size", "발코니 크기", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("55", "67 sqft", "67 평방 피트", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("56", "Parking Availability", "주차 가능 여부", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("57", "Yes", "예", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("58", "Building Information", "건물 정보", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("59", "Building Name", "건물 이름", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("60", "Sobha Creek Vista Heights - Tower B", "소바 크릭 비스타 하이츠 - 타워 B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("61", "Total Floors", "총 층수", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("62", "Retail Centres", "리테일 센터", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("63", "Swimming Pools", "수영장", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("64", "Total Parking Spaces", "총 주차 공간", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("65", "Total Building Area", "총 건물 면적", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("66", "1,482,829 sqft", "1,482,829 평방 피트", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("67", "Elevators", "엘리베이터", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("68", "Features / Amenities", "기능 / 편의시설", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("69", "Balcony or Terrace", "발코니 또는 테라스", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("70", "Swimming Pool", "수영장", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("71", "Centrally Air-Conditioned", "중앙 집중식 에어컨", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("72", "Reception/ Waiting Room", "리셉션/대기실", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("73", "Lobby in Building", "건물 내 로비", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("74", "Service Elevators", "서비스 엘리베이터", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("75", "Gym or Health Club", "체육관 또는 헬스클럽", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("76", "Waste Disposal", "폐기물 처리", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("77", "Maintenance Staff", "유지 관리 직원", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("78", "Security Staff", "보안 직원", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("79", "CCTV Security", "CCTV 보안", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("80", "Satellite/Cable TV", "위성/케이블 TV", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("81", "24 Hours Concierge", "24시간 컨시어지", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("82", "5G Coverage", "5G 커버리지", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("83", "Project Information", "프로젝트 정보", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("84", "Project Name", "프로젝트 이름", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("85", "Sobha Creek Vistas Heights", "소바 크릭 비스타 하이츠", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("86", "Project Status", "프로젝트 상태", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("87", "Active", "활성", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("88", "Last Inspected", "마지막 검사", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("89", "May 2024", "2024년 5월", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("90", "Floor Plan", "평면도", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("91", "Sobha One Dubai Highlights", "소바 원 두바이 하이라이트", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("92", "A masterpiece of modern architecture", "현대 건축의 걸작", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "소바 원은 30층에서 65층까지 웅장하게 솟아 있어 모든 각도에서 멋진 전망을 제공합니다. 이 놀라운 건축물은 미적 즐거움과 실용적인 기능을 모두 제공하도록 설계되어 고급스럽고 효율적인 생활 경험을 보장합니다.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("94", "World-Class Amenities", "세계적 수준의 편의 시설", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "18홀 골프 코스부터 테마가 있는 안뜰까지, 소바원은 현대 생활의 모든 측면을 충족하는 편의시설을 갖추고 있습니다. 입주민들은 커뮤니티 내에서 바비큐 공간, 스카이 테라스, 완비된 체육관, 고요한 수영장을 모두 편안하게 즐길 수 있습니다.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("96", "Prime Location", "최고의 위치", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "라스 알 코르 로드 근처에 위치한 소브하 원은 버즈 칼리파와 다운타운을 비롯한 두바이의 주요 지역으로 쉽게 이동할 수 있습니다. 전략적 위치 덕분에 두바이 최고의 쇼핑, 식사 및 엔터테인먼트 옵션과 항상 가까운 곳에 있습니다.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("98", "Luxurious Living Spaces", "고급스러운 생활 공간", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "소바 원은 다양한 요구를 충족하도록 설계된 다양한 아파트를 갖추고 있습니다. 각 유닛은 고급 자재와 마감재로 제작되어 모든 집이 고급스러움과 편안함이 완벽하게 조화를 이룹니다.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("100", "Frequently Asked Questions – FAQ", "자주 묻는 질문 - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("101", "What types of apartments are available in Sobha One?", "소바 원에는 어떤 유형의 아파트가 있나요?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "소바 원은 고급스러운 마감재와 넓은 레이아웃으로 설계된 1, 2, 3, 4베드룸 유닛을 포함한 다양한 아파트를 제공합니다.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("103", "What amenities does Sobha One offer?", "소바 원은 어떤 편의시설을 제공하나요?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "소바 원은 18홀 골프 코스, 테마가 있는 안뜰, 스카이 테라스, 소매 공간, 체육관, 수영장 등 다양한 편의 시설을 자랑합니다.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "소바 원에서 아파트를 구매할 때 사용할 수 있는 유연한 결제 플랜이 있나요?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "네, 소바 원은 다양한 금융 수요를 충족하는 유연한 지불 계획을 제공하여 잠재적 구매자가 두바이의 고급 부동산에 더 쉽게 투자할 수 있도록 지원합니다.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("107", "Contact Us", "문의하기", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "소바 크릭 비스타즈 하이츠 타워 B, 두바이, 아랍에미리트", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("110", "© Sobha One 2024", "© 소바 원 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("111", "Privacy Policy", "개인정보 보호정책", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("112", "Terms and Conditions", "이용 약관", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("113", "Disclaimer", "면책 조항", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("114", "Contact us via form below", "아래 양식을 통해 문의하세요.", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("115", "Thank you! Your application has been accepted!", "감사합니다! 신청이 접수되었습니다!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("116", "Oops! Something went wrong while submitting the form", "죄송합니다! 양식을 제출하는 동안 문제가 발생했습니다.", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("117", "Message us via WhatsApp or Telegram", "WhatsApp 또는 텔레그램으로 메시지 보내기", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("119", "Telegram", "텔레그램", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("120", "Submit", "제출하기", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("121", "Name", "이름", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("122", "Email", "이메일", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("123", "Your phone number", "휴대폰 번호", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("124", "Sobha One photo 1", "소바 원 사진 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("125", "Sobha One photo 2", "소바 원 사진 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("126", "Sobha One photo 3", "소바 원 사진 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("127", "Sobha One photo 4", "소바 원 사진 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("128", "Sobha One photo 5", "소바 원 사진 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "소바 하트랜드 1 두바이는 세계에서 가장 활기찬 도시 중 하나에서 비교할 수 없는 주거 경험을 선사합니다. 150만 평방미터에 달하는 이 호화로운 개발 프로젝트는", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("132", "contact", "연락처", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("133", "about", "약", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("134", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("135", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("136", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("137", "https://skyeditiondubai.com/ko", "", "0", "0", "189");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("138", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("139", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("140", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("141", "Sobha Hartland 1 Dubai의 댓글", "", "0", "0", "190");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("142", "ko-KR", "", "0", "0", "191");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("143", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_ko_kr` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_pt_br */
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("14", "Sobha One", "Sobha One", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("15", "Sale", "Venda", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("16", "About", "Sobre", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("17", "Contact", "Contato", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("18", "CONTACT US TODAY!", "ENTRE EM CONTATO CONOSCO HOJE MESMO!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("19", "Sobha One Dubai", "Sobha One Dubai", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "O Sobha One Dubai oferece uma experiência de vida inigualável em uma das cidades mais vibrantes do mundo. Esse empreendimento de luxo, com 1,5 milhão de pés quadrados, oferece vistas deslumbrantes de marcos icônicos como o Burj Khalifa e Downtown Dubai. Os moradores podem desfrutar de comodidades de classe mundial, incluindo um campo de golfe de 18 buracos, pátios temáticos e um terraço no céu, o que o torna uma escolha privilegiada para quem busca elegância e conforto no coração de Dubai.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("21", "CONTACT US TODAY!", "ENTRE EM CONTATO CONOSCO HOJE MESMO!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("22", "Sobha One Dubai Overview", "Visão geral do Sobha One Dubai", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Viver no Sobha One significa adotar um estilo de vida de luxo e conveniência. As vistas panorâmicas do Dubai Creek, combinadas com instalações de primeira linha, como uma academia de última geração, piscinas e espaços comerciais, garantem que todos os dias aqui pareçam férias. Quer escolha um apartamento de 1, 2, 3 ou 4 dormitórios, você encontrará interiores meticulosamente projetados e layouts espaçosos que atendem a todas as suas necessidades.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai à venda", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("25", "AED", "DEA", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("27", "1 Bed", "1 Cama", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("28", "2 Baths", "2 Banheiros", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("29", "744 sqft", "744 pés quadrados", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "Andar alto | Elegante | Fora do plano | Vista do Burj", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("31", "1 Bedroom", "1 dormitório", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("32", "2 Bathrooms", "2 Banheiros", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("33", "1 Parking Space", "1 vaga de estacionamento", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("34", "Built-in Wardrobe", "Guarda-roupa embutido", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("35", "Modern Kitchen with Fitted Cabinets", "Cozinha moderna com armários embutidos", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "Vistas da Al Khail Road, Burj Khalifa e Sky", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("37", "High Floor", "Andar alto", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("38", "Property Information", "Informações sobre a propriedade", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("39", "Type", "Tipo", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("40", "Apartment", "Apartamento", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("41", "Purpose", "Finalidade", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("42", "For Sale", "Para venda", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("43", "Completion", "Conclusão", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("44", "Off-Plan", "Fora do plano", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("45", "Ownership", "Propriedade", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("46", "Freehold", "Propriedade", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("47", "Built-up Area", "Área construída", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("48", "Furnishing", "Mobiliário", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("49", "Unfurnished", "Sem mobília", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("50", "Handover date", "Data de entrega", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("52", "Developer", "Desenvolvedor", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("54", "Balcony Size", "Tamanho da varanda", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("55", "67 sqft", "67 pés quadrados", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("56", "Parking Availability", "Disponibilidade de estacionamento", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("57", "Yes", "Sim", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("58", "Building Information", "Informações sobre o edifício", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("59", "Building Name", "Nome do edifício", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Torre B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("61", "Total Floors", "Total de andares", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("62", "Retail Centres", "Centros de varejo", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("63", "Swimming Pools", "Piscinas", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("64", "Total Parking Spaces", "Total de vagas de estacionamento", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("65", "Total Building Area", "Área total do edifício", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("66", "1,482,829 sqft", "1.482.829 pés quadrados", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("67", "Elevators", "Elevadores", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("68", "Features / Amenities", "Características / comodidades", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("69", "Balcony or Terrace", "Varanda ou terraço", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("70", "Swimming Pool", "Piscina", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("71", "Centrally Air-Conditioned", "Ar-condicionado central", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("72", "Reception/ Waiting Room", "Recepção/sala de espera", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("73", "Lobby in Building", "Lobby no edifício", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("74", "Service Elevators", "Elevadores de serviço", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("75", "Gym or Health Club", "Academia ou academia de ginástica", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("76", "Waste Disposal", "Descarte de resíduos", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("77", "Maintenance Staff", "Equipe de manutenção", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("78", "Security Staff", "Equipe de segurança", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("79", "CCTV Security", "Segurança CCTV", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("80", "Satellite/Cable TV", "TV a cabo/satélite", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("81", "24 Hours Concierge", "Concierge 24 horas", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("82", "5G Coverage", "Cobertura 5G", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("83", "Project Information", "Informações sobre o projeto", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("84", "Project Name", "Nome do projeto", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("86", "Project Status", "Status do projeto", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("87", "Active", "Ativo", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("88", "Last Inspected", "Última inspeção", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("89", "May 2024", "Maio de 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("90", "Floor Plan", "Planta baixa", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("91", "Sobha One Dubai Highlights", "Destaques do Sobha One Dubai", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("92", "A masterpiece of modern architecture", "Uma obra-prima da arquitetura moderna", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "O Sobha One se eleva majestosamente de 30 a 65 andares, oferecendo aos moradores vistas deslumbrantes de todos os ângulos. Essa maravilha arquitetônica foi projetada para proporcionar prazer estético e funcionalidade prática, garantindo uma experiência de vida luxuosa e eficiente.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("94", "World-Class Amenities", "Amenidades de classe mundial", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "De um campo de golfe de 18 buracos a pátios temáticos, o Sobha One está equipado com comodidades que atendem a todos os aspectos da vida moderna. Os moradores podem desfrutar de espaços para churrasco, um terraço no céu, uma academia totalmente equipada e uma piscina serena, tudo no conforto de sua comunidade.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("96", "Prime Location", "Localização privilegiada", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Localizado próximo à Ras Al Khor Road, o Sobha One oferece fácil acesso às principais áreas de Dubai, incluindo o Burj Khalifa e o centro da cidade. Sua localização estratégica garante que os residentes estejam sempre próximos das melhores opções de compras, restaurantes e entretenimento da cidade.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("98", "Luxurious Living Spaces", "Espaços de vida luxuosos", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "O Sobha One apresenta uma variedade de apartamentos projetados para atender a diversas necessidades. Cada unidade é trabalhada com materiais e acabamentos de alta qualidade, garantindo que cada casa seja uma mistura perfeita de luxo e conforto.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("100", "Frequently Asked Questions – FAQ", "Perguntas frequentes - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("101", "What types of apartments are available in Sobha One?", "Que tipos de apartamentos estão disponíveis no Sobha One?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "O Sobha One oferece uma variedade de apartamentos, incluindo unidades de 1, 2, 3 e 4 quartos, cada um projetado com acabamentos luxuosos e layouts espaçosos.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("103", "What amenities does Sobha One offer?", "Quais são as comodidades oferecidas pelo Sobha One?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "O Sobha One possui uma série de comodidades, incluindo um campo de golfe de 18 buracos, pátios temáticos, um terraço no céu, espaços comerciais, uma academia e piscinas.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "Há planos de pagamento flexíveis disponíveis para a compra de apartamentos no Sobha One?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "Sim, o Sobha One oferece planos de pagamento flexíveis para atender a diferentes necessidades financeiras, facilitando aos compradores em potencial o investimento em imóveis de luxo em Dubai.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("107", "Contact Us", "Entre em contato conosco", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Torre B, Dubai, Emirados Árabes Unidos", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("111", "Privacy Policy", "Política de privacidade", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("112", "Terms and Conditions", "Termos e condições", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("113", "Disclaimer", "Isenção de responsabilidade", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("114", "Contact us via form below", "Entre em contato conosco pelo formulário abaixo", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("115", "Thank you! Your application has been accepted!", "Obrigado! Sua inscrição foi aceita!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("116", "Oops! Something went wrong while submitting the form", "Ops! Algo deu errado ao enviar o formulário", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("117", "Message us via WhatsApp or Telegram", "Envie-nos uma mensagem via WhatsApp ou Telegram", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("119", "Telegram", "Telegrama", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("120", "Submit", "Enviar", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("121", "Name", "Nome", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("122", "Email", "E-mail", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("123", "Your phone number", "Seu número de telefone", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("124", "Sobha One photo 1", "Sobha One foto 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("125", "Sobha One photo 2", "Foto 2 do Sobha One", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("126", "Sobha One photo 3", "Sobha One foto 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("127", "Sobha One photo 4", "Sobha One foto 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("128", "Sobha One photo 5", "Sobha One foto 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "O Sobha Hartland 1 Dubai oferece uma experiência de vida inigualável em uma das cidades mais vibrantes do mundo. Esse luxuoso empreendimento, que abrange 1,5 milhão de", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("132", "contact", "contato", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("133", "about", "sobre", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("134", "https://skyeditiondubai.com/pt", "", "0", "0", "159");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("135", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("136", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("137", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("138", "Comentários sobre Sobha Hartland 1 Dubai", "", "0", "0", "160");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("139", "pt-BR", "", "0", "0", "161");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("140", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("141", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("142", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("143", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_pt_br` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_ru_ru */
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("14", "Sobha One", "Sobha One", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("15", "Sale", "Продажа", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("16", "About", "О сайте", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("17", "Contact", "Связаться с", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("18", "CONTACT US TODAY!", "СВЯЖИТЕСЬ С НАМИ СЕГОДНЯ!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("19", "Sobha One Dubai", "Sobha One Dubai", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai предлагает непревзойденный опыт жизни в одном из самых динамичных городов мира. Из окон этого роскошного комплекса площадью 1,5 миллиона квадратных футов открываются захватывающие виды на такие знаковые достопримечательности, как Бурдж-Халифа и Даунтаун Дубай. Жители могут наслаждаться удобствами мирового класса, включая поле для гольфа на 18 лунок, тематические внутренние дворики и небесную террасу, что делает этот комплекс лучшим выбором для тех, кто ищет элегантность и комфорт в самом сердце Дубая.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("21", "CONTACT US TODAY!", "СВЯЖИТЕСЬ С НАМИ СЕГОДНЯ!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("22", "Sobha One Dubai Overview", "Обзор Sobha One Dubai", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Жить в Sobha One - значит приобщиться к стилю жизни, отличающемуся роскошью и удобством. Панорамные виды на Дубай-Крик в сочетании с первоклассными удобствами, такими как современный тренажерный зал, бассейны и торговые площади, гарантируют, что каждый день здесь будет похож на отпуск. Выбираете ли вы квартиру с 1, 2, 3 или 4 спальнями, вы найдете тщательно продуманные интерьеры и просторные планировки, которые удовлетворят все ваши потребности.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai Продажа", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Дубай", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("27", "1 Bed", "1 кровать", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("28", "2 Baths", "2 ванны", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("29", "744 sqft", "744 кв. футов", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "Высокий этаж | Элегантный | Вне плана | Вид на Бурдж", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("31", "1 Bedroom", "1 Спальня", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("32", "2 Bathrooms", "2 ванные комнаты", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("33", "1 Parking Space", "1 парковочное место", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("34", "Built-in Wardrobe", "Встроенный шкаф", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("35", "Modern Kitchen with Fitted Cabinets", "Современная кухня со встроенными шкафами", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "Вид на улицу Аль-Хаил, Бурдж-Халифа и небо.", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("37", "High Floor", "Высокий этаж", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("38", "Property Information", "Информация о собственности", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("39", "Type", "Тип", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("40", "Apartment", "Апартаменты", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("41", "Purpose", "Назначение", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("42", "For Sale", "Продажа", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("43", "Completion", "Завершение", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("44", "Off-Plan", "Вне плана", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("45", "Ownership", "Собственность", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("46", "Freehold", "Свободная собственность", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("47", "Built-up Area", "Застроенная территория", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("48", "Furnishing", "Меблировка", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("49", "Unfurnished", "Без мебели", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("50", "Handover date", "Дата передачи", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("52", "Developer", "Разработчик", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("53", "SOBHA L.L.C", "СОБХА Л.Л.К.", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("54", "Balcony Size", "Размер балкона", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("55", "67 sqft", "67 кв. футов", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("56", "Parking Availability", "Наличие парковки", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("57", "Yes", "Да", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("58", "Building Information", "Информация о здании", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("59", "Building Name", "Название здания", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Tower B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("61", "Total Floors", "Всего этажей", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("62", "Retail Centres", "Торговые центры", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("63", "Swimming Pools", "Плавательные бассейны", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("64", "Total Parking Spaces", "Общее количество парковочных мест", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("65", "Total Building Area", "Общая площадь здания", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("66", "1,482,829 sqft", "1,482,829 кв.м.", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("67", "Elevators", "Лифты", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("68", "Features / Amenities", "Особенности / Удобства", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("69", "Balcony or Terrace", "Балкон или терраса", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("70", "Swimming Pool", "Бассейн", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("71", "Centrally Air-Conditioned", "Централизованное кондиционирование воздуха", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("72", "Reception/ Waiting Room", "Приемная/комната ожидания", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("73", "Lobby in Building", "Лобби в здании", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("74", "Service Elevators", "Сервисные лифты", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("75", "Gym or Health Club", "Тренажерный зал или оздоровительный клуб", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("76", "Waste Disposal", "Утилизация отходов", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("77", "Maintenance Staff", "Обслуживающий персонал", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("78", "Security Staff", "Персонал службы безопасности", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("79", "CCTV Security", "Видеонаблюдение Безопасность", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("80", "Satellite/Cable TV", "Спутниковое/кабельное телевидение", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("81", "24 Hours Concierge", "Консьерж 24 часа в сутки", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("82", "5G Coverage", "Покрытие 5G", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("83", "Project Information", "Информация о проекте", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("84", "Project Name", "Название проекта", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("86", "Project Status", "Статус проекта", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("87", "Active", "Активный", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("88", "Last Inspected", "Последний осмотр", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("89", "May 2024", "Май 2024 г.", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("90", "Floor Plan", "План этажа", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("91", "Sobha One Dubai Highlights", "Sobha One Dubai Основные моменты", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("92", "A masterpiece of modern architecture", "Шедевр современной архитектуры", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One величественно возвышается с 30 по 65 этаж, предлагая жителям потрясающие виды с любого угла. Это архитектурное чудо спроектировано таким образом, чтобы доставлять эстетическое удовольствие и обеспечивать практическую функциональность, гарантируя роскошный и эффективный образ жизни.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("94", "World-Class Amenities", "Удобства мирового класса", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "От поля для гольфа на 18 лунок до тематических дворов - Sobha One оснащен удобствами, которые отвечают всем аспектам современной жизни. Жильцы могут наслаждаться местами для барбекю, небесной террасой, полностью оборудованным тренажерным залом и спокойным бассейном - и все это в комфортной обстановке.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("96", "Prime Location", "Первоклассное расположение", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Расположенный рядом с Рас Аль Хор Роуд, Sobha One предлагает легкий доступ к ключевым районам Дубая, включая Бурдж Халифа и Даунтаун. Благодаря своему стратегическому расположению жители всегда будут находиться рядом с лучшими магазинами, ресторанами и развлекательными центрами города.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("98", "Luxurious Living Spaces", "Роскошные жилые помещения", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "В Sobha One представлен ряд квартир, спроектированных для удовлетворения различных потребностей. В каждой квартире использованы высококачественные материалы и отделка, благодаря чему каждый дом представляет собой идеальное сочетание роскоши и комфорта.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("100", "Frequently Asked Questions – FAQ", "Часто задаваемые вопросы - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("101", "What types of apartments are available in Sobha One?", "Какие типы квартир предлагаются в Sobha One?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One предлагает разнообразные квартиры, в том числе с 1, 2, 3 и 4 спальнями, каждая из которых отличается роскошной отделкой и просторными планировками.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("103", "What amenities does Sobha One offer?", "Какие удобства предлагает Sobha One?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One может похвастаться целым рядом удобств, включая поле для гольфа на 18 лунок, тематические внутренние дворики, небесную террасу, торговые площади, тренажерный зал и бассейны.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "Существуют ли гибкие схемы оплаты при покупке квартир в Sobha One?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "Да, Sobha One предлагает гибкие планы выплат для удовлетворения различных финансовых потребностей, что облегчает потенциальным покупателям инвестирование в элитную недвижимость в Дубае.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("107", "Contact Us", "Свяжитесь с нами", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Tower B, Дубай, ОАЭ", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("111", "Privacy Policy", "Политика конфиденциальности", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("112", "Terms and Conditions", "Условия и положения", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("113", "Disclaimer", "Отказ от ответственности", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("114", "Contact us via form below", "Свяжитесь с нами через форму ниже", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("115", "Thank you! Your application has been accepted!", "Спасибо! Ваше заявление было принято!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("116", "Oops! Something went wrong while submitting the form", "Упс! Что-то пошло не так при отправке формы", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("117", "Message us via WhatsApp or Telegram", "Сообщите нам через WhatsApp или Telegram", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("119", "Telegram", "Telegram", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("120", "Submit", "Отправить", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("121", "Name", "Имя", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("122", "Email", "Электронная почта", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("123", "Your phone number", "Ваш номер телефона", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("124", "Sobha One photo 1", "Sobha One фото 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("125", "Sobha One photo 2", "Sobha One фото 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("126", "Sobha One photo 3", "Sobha One фото 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("127", "Sobha One photo 4", "Sobha One фото 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("128", "Sobha One photo 5", "Sobha One фото 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubai предлагает непревзойденный опыт жизни в одном из самых оживленных городов мира. Этот роскошный комплекс, занимающий территорию в 1,5 млн.", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("132", "contact", "связаться с", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("133", "https://skyeditiondubai.com/ru", "", "0", "0", "136");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("134", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("135", "ru-RU", "", "0", "0", "138");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("136", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("137", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("138", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("139", "about", "о", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("140", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("141", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("142", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("143", "Home", "", "0", "0", "144");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("144", "home", "", "0", "0", "145");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("145", "Комментарии на сайте Sobha Hartland 1 Dubai", "", "0", "0", "146");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("146", "«Contact» — Sobha Hartland 1 Dubai", "", "0", "0", "147");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("147", "«About» — Sobha Hartland 1 Dubai", "", "0", "0", "155");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("148", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("149", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("150", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("151", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("152", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_ru_ru` VALUES("153", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_tr_tr */
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("14", "Sobha One", "Sobha One", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("15", "Sale", "Satış", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("16", "About", "Hakkında", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("17", "Contact", "İletişim", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("18", "CONTACT US TODAY!", "BUGÜN BİZİMLE İLETİŞİME GEÇİN!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("19", "Sobha One Dubai", "Sobha One Dubai", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai, dünyanın en canlı şehirlerinden birinde benzersiz bir yaşam deneyimi sunuyor. Bu 1,5 milyon metrekarelik lüks site, Burj Khalifa ve Downtown Dubai gibi ikonik yapıların nefes kesici manzaralarını sunmaktadır. Sakinleri, 18 delikli golf sahası, temalı avlular ve gökyüzü terası gibi birinci sınıf olanakların keyfini çıkarabilir, bu da onu Dubai\'nin kalbinde zarafet ve konfor arayanlar için birincil seçim haline getirir.", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("21", "CONTACT US TODAY!", "BUGÜN BİZİMLE İLETİŞİME GEÇİN!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("22", "Sobha One Dubai Overview", "Sobha One Dubai Genel Bakış", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "Sobha One\'da yaşamak, lüks ve rahat bir yaşam tarzını benimsemek demektir. Dubai Creek\'in panoramik manzarası, son teknoloji spor salonu, yüzme havuzları ve perakende alanları gibi birinci sınıf tesislerle birleştiğinde, burada her günün bir tatil gibi hissettirmesini sağlar. İster 1, 2, 3 veya 4 yatak odalı bir daire seçin, her ihtiyacınızı karşılayan titizlikle tasarlanmış iç mekanlar ve geniş düzenler bulacaksınız.", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("24", "Sobha One Dubai For Sale", "Sobha One Dubai Satılık", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "Sobha Creek Vistas Heights Kule B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("27", "1 Bed", "1 Yatak", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("28", "2 Baths", "2 Banyo", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("29", "744 sqft", "744 sqft", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "Yüksek Kat | Şık | Plan Dışı | Burj Manzarası", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("31", "1 Bedroom", "1 Yatak Odası", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("32", "2 Bathrooms", "2 Banyo", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("33", "1 Parking Space", "1 Park Yeri", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("34", "Built-in Wardrobe", "Gömme Dolap", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("35", "Modern Kitchen with Fitted Cabinets", "Gömme Dolaplı Modern Mutfak", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "Al Khail Yolu, Burj Khalifa ve Gökyüzü Manzaraları", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("37", "High Floor", "Yüksek Kat", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("38", "Property Information", "Mülkiyet Bilgileri", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("39", "Type", "Tip", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("40", "Apartment", "Daire", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("41", "Purpose", "Amaç", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("42", "For Sale", "Satılık", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("43", "Completion", "Tamamlama", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("44", "Off-Plan", "Plan Dışı", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("45", "Ownership", "Sahiplik", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("46", "Freehold", "Serbest Mülk", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("47", "Built-up Area", "Yerleşik Alan", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("48", "Furnishing", "Mobilya", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("49", "Unfurnished", "Eşyasız", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("50", "Handover date", "Devir teslim tarihi", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("52", "Developer", "Geliştirici", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("54", "Balcony Size", "Balkon Ölçüleri", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("55", "67 sqft", "67 metrekare", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("56", "Parking Availability", "Park Yeri Müsaitliği", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("57", "Yes", "Evet", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("58", "Building Information", "Bina Bilgileri", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("59", "Building Name", "Bina Adı", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Kule B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("61", "Total Floors", "Toplam Katlar", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("62", "Retail Centres", "Perakende Merkezleri", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("63", "Swimming Pools", "Yüzme Havuzları", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("64", "Total Parking Spaces", "Toplam Park Yeri", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("65", "Total Building Area", "Toplam İnşaat Alanı", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("66", "1,482,829 sqft", "1,482,829 sqft", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("67", "Elevators", "Asansörler", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("68", "Features / Amenities", "Özellikler / Olanaklar", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("69", "Balcony or Terrace", "Balkon veya Teras", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("70", "Swimming Pool", "Yüzme Havuzu", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("71", "Centrally Air-Conditioned", "Merkezi Klimalı", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("72", "Reception/ Waiting Room", "Resepsiyon / Bekleme Odası", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("73", "Lobby in Building", "Bina İçi Lobi", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("74", "Service Elevators", "Servis Asansörleri", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("75", "Gym or Health Club", "Spor Salonu veya Sağlık Kulübü", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("76", "Waste Disposal", "Atık Bertarafı", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("77", "Maintenance Staff", "Bakım Personeli", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("78", "Security Staff", "Güvenlik Personeli", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("79", "CCTV Security", "CCTV Güvenlik", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("80", "Satellite/Cable TV", "Uydu/Kablo TV", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("81", "24 Hours Concierge", "24 Saat Konsiyerj", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("82", "5G Coverage", "5G Kapsamı", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("83", "Project Information", "Proje Bilgileri", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("84", "Project Name", "Proje Adı", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("86", "Project Status", "Proje Durumu", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("87", "Active", "Aktif", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("88", "Last Inspected", "Son Denetlenen", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("89", "May 2024", "Mayıs 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("90", "Floor Plan", "Kat Planı", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("91", "Sobha One Dubai Highlights", "Sobha One Dubai Öne Çıkanlar", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("92", "A masterpiece of modern architecture", "Modern mimarinin bir başyapıtı", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One, 30 ila 65 kat arasında görkemli bir şekilde yükselmekte ve sakinlerine her açıdan çarpıcı manzaralar sunmaktadır. Bu mimari harikası, hem estetik zevk hem de pratik işlevsellik sağlamak üzere tasarlanmıştır ve hem lüks hem de verimli bir yaşam deneyimi sağlar.", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("94", "World-Class Amenities", "Dünya Standartlarında Olanaklar", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "Sobha One, 18 delikli golf sahasından temalı avlulara kadar modern yaşamın tüm yönlerine hitap eden olanaklarla donatılmıştır. Sakinler, barbekü alanlarının, gökyüzü terasının, tam donanımlı spor salonunun ve sakin bir yüzme havuzunun keyfini kendi topluluklarının konforu içinde çıkarabilirler.", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("96", "Prime Location", "Birinci Sınıf Konum", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Ras Al Khor Yolu yakınında yer alan Sobha One, Burj Khalifa ve Downtown dahil olmak üzere Dubai\'nin önemli bölgelerine kolay erişim imkanı sunmaktadır. Stratejik konumu, sakinlerinin her zaman şehrin en iyi alışveriş, yemek ve eğlence seçeneklerine yakın olmasını sağlar.", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("98", "Luxurious Living Spaces", "Lüks Yaşam Alanları", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha One, farklı ihtiyaçları karşılamak üzere tasarlanmış bir dizi daire sunmaktadır. Her birim, yüksek kaliteli malzemeler ve kaplamalarla hazırlanmış olup, her evin lüks ve konforun mükemmel bir karışımı olmasını sağlar.", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("100", "Frequently Asked Questions – FAQ", "Sıkça Sorulan Sorular - SSS", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("101", "What types of apartments are available in Sobha One?", "Sobha One\'da ne tür daireler mevcuttur?", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One, her biri lüks yüzeyler ve geniş yerleşim planlarıyla tasarlanmış 1, 2, 3 ve 4 yatak odalı birimler de dahil olmak üzere çeşitli daireler sunmaktadır.", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("103", "What amenities does Sobha One offer?", "Sobha One ne gibi olanaklar sunuyor?", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One, 18 delikli golf sahası, temalı avlular, gökyüzü terası, perakende alanları, spor salonu ve yüzme havuzları gibi bir dizi olanak sunmaktadır.", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "Sobha One\'da daire satın almak için esnek ödeme planları mevcut mu?", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "Evet, Sobha One farklı finansal ihtiyaçları karşılamak için esnek ödeme planları sunarak potansiyel alıcıların Dubai\'de lüks gayrimenkule yatırım yapmasını kolaylaştırıyor.", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("107", "Contact Us", "Bize Ulaşın", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "Sobha Creek Vistas Heights Kule B, Dubai, BAE", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("111", "Privacy Policy", "Gizlilik Politikası", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("112", "Terms and Conditions", "Şartlar ve Koşullar", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("113", "Disclaimer", "Sorumluluk Reddi", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("114", "Contact us via form below", "Aşağıdaki form aracılığıyla bize ulaşın", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("115", "Thank you! Your application has been accepted!", "Teşekkür ederiz! Başvurunuz kabul edilmiştir!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("116", "Oops! Something went wrong while submitting the form", "Oops! Formu gönderirken bir şeyler yanlış gitti", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("117", "Message us via WhatsApp or Telegram", "WhatsApp veya Telegram üzerinden bize mesaj gönderin", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("119", "Telegram", "Telgraf", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("120", "Submit", "Gönder", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("121", "Name", "İsim", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("122", "Email", "E-posta", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("123", "Your phone number", "Telefon numaranız", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("124", "Sobha One photo 1", "Sobha One fotoğraf 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("125", "Sobha One photo 2", "Sobha One fotoğraf 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("126", "Sobha One photo 3", "Sobha One fotoğraf 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("127", "Sobha One photo 4", "Sobha One fotoğraf 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("128", "Sobha One photo 5", "Sobha One fotoğraf 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 Dubai, dünyanın en canlı şehirlerinden birinde benzersiz bir yaşam deneyimi sunuyor. Bu lüks geliştirme, 1,5 milyon", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("132", "contact", "İletişim", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("133", "about", "hakkında", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("134", "“Contact” — Sobha Hartland 1 Dubai", "", "0", "0", "143");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("135", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("136", "“About” — Sobha Hartland 1 Dubai", "", "0", "0", "154");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("137", "https://skyeditiondubai.com/tr", "", "0", "0", "168");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("138", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("139", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("140", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("141", "Sobha Hartland 1 Dubai için yorumlar", "", "0", "0", "169");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("142", "tr", "", "0", "0", "170");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("143", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("144", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("145", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("146", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("147", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("148", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("149", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("150", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_tr_tr` VALUES("151", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_ur */
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("14", "Sobha One", "سوبھا ایک", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("15", "Sale", "فروخت", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("16", "About", "کے بارے میں", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("17", "Contact", "رابطہ کریں۔", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("18", "CONTACT US TODAY!", "آج ہی ہم سے رابطہ کریں!", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("19", "Sobha One Dubai", "سوبھا ون دبئی", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "سوبھا ون دبئی دنیا کے سب سے متحرک شہروں میں سے ایک میں رہنے کا بے مثال تجربہ پیش کرتا ہے۔ یہ پرتعیش ترقی، جو 1.5 ملین مربع فٹ پر پھیلی ہوئی ہے، برج خلیفہ اور ڈاون ٹاؤن دبئی جیسے مشہور مقامات کے دلکش نظارے فراہم کرتی ہے۔ رہائشی عالمی معیار کی سہولیات سے لطف اندوز ہو سکتے ہیں، جن میں 18 ہول گولف کورس، تھیمڈ صحن، اور ایک آسمانی چھت شامل ہے، جو دبئی کے دل میں خوبصورتی اور سکون کے متلاشی افراد کے لیے ایک اہم انتخاب ہے۔", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("21", "CONTACT US TODAY!", "آج ہی ہم سے رابطہ کریں!", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("22", "Sobha One Dubai Overview", "سوبھا ون دبئی کا جائزہ", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "سوبھا ون میں رہنے کا مطلب عیش و آرام اور سہولت کے طرز زندگی کو اپنانا ہے۔ دبئی کریک کے خوبصورت نظارے، اعلیٰ ترین سہولیات جیسے کہ جدید ترین جم، سوئمنگ پولز، اور ریٹیل اسپیسز کے ساتھ مل کر اس بات کو یقینی بناتے ہیں کہ یہاں ہر دن چھٹی کی طرح محسوس ہوتا ہے۔ چاہے آپ 1، 2، 3، یا 4 بیڈ روم والے اپارٹمنٹ کا انتخاب کریں، آپ کو احتیاط سے ڈیزائن کیا گیا اندرونی حصہ اور کشادہ ترتیب ملے گی جو آپ کی ہر ضرورت کو پورا کرتی ہے۔", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("24", "Sobha One Dubai For Sale", "سوبھا ون دبئی برائے فروخت", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "سوبھا کریک وسٹا ہائٹس ٹاور بی، سوبھا کریک وسٹا ہائٹس، سوبھا ہارٹ لینڈ، دبئی", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("27", "1 Bed", "1 بستر", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("28", "2 Baths", "2 حمام", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("29", "744 sqft", "744 مربع فٹ", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "اونچی منزل | خوبصورت | آف پلان | برج ویو", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("31", "1 Bedroom", "1 بیڈروم", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("32", "2 Bathrooms", "2 باتھ رومز", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("33", "1 Parking Space", "1 پارکنگ کی جگہ", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("34", "Built-in Wardrobe", "بلٹ ان الماری", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("35", "Modern Kitchen with Fitted Cabinets", "فٹ کیبینٹ کے ساتھ جدید کچن", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "الخیل روڈ، برج خلیفہ اور آسمان کے مناظر", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("37", "High Floor", "اونچی منزل", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("38", "Property Information", "پراپرٹی کی معلومات", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("39", "Type", "قسم", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("40", "Apartment", "اپارٹمنٹ", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("41", "Purpose", "مقصد", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("42", "For Sale", "برائے فروخت", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("43", "Completion", "تکمیل", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("44", "Off-Plan", "آف پلان", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("45", "Ownership", "ملکیت", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("46", "Freehold", "فری ہولڈ", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("47", "Built-up Area", "بلٹ اپ ایریا", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("48", "Furnishing", "فرنشننگ", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("49", "Unfurnished", "غیر فرنیچر", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("50", "Handover date", "حوالے کرنے کی تاریخ", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("52", "Developer", "ڈویلپر", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("53", "SOBHA L.L.C", "SOBHA LLC", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("54", "Balcony Size", "بالکونی کا سائز", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("55", "67 sqft", "67 مربع فٹ", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("56", "Parking Availability", "پارکنگ کی دستیابی", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("57", "Yes", "جی ہاں", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("58", "Building Information", "عمارت کی معلومات", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("59", "Building Name", "عمارت کا نام", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("60", "Sobha Creek Vista Heights - Tower B", "سوبھا کریک وسٹا ہائٹس - ٹاور بی", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("61", "Total Floors", "کل فرش", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("62", "Retail Centres", "خوردہ مراکز", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("63", "Swimming Pools", "سوئمنگ پولز", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("64", "Total Parking Spaces", "پارکنگ کی کل جگہیں۔", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("65", "Total Building Area", "ٹوٹل بلڈنگ ایریا", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("66", "1,482,829 sqft", "1,482,829 مربع فٹ", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("67", "Elevators", "ایلیویٹرز", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("68", "Features / Amenities", "خصوصیات / سہولیات", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("69", "Balcony or Terrace", "بالکونی یا چھت", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("70", "Swimming Pool", "سوئمنگ پول", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("71", "Centrally Air-Conditioned", "سنٹرل ایئر کنڈیشنڈ", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("72", "Reception/ Waiting Room", "استقبالیہ / انتظار گاہ", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("73", "Lobby in Building", "عمارت میں لابی", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("74", "Service Elevators", "سروس ایلیویٹرز", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("75", "Gym or Health Club", "جم یا ہیلتھ کلب", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("76", "Waste Disposal", "فضلہ کو ٹھکانے لگانا", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("77", "Maintenance Staff", "دیکھ بھال کا عملہ", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("78", "Security Staff", "سیکیورٹی اسٹاف", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("79", "CCTV Security", "سی سی ٹی وی سیکیورٹی", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("80", "Satellite/Cable TV", "سیٹلائٹ/کیبل ٹی وی", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("81", "24 Hours Concierge", "24 گھنٹے دربان", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("82", "5G Coverage", "5G کوریج", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("83", "Project Information", "پروجیکٹ کی معلومات", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("84", "Project Name", "پروجیکٹ کا نام", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("85", "Sobha Creek Vistas Heights", "سوبھا کریک وسٹاس ہائٹس", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("86", "Project Status", "پروجیکٹ کی حیثیت", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("87", "Active", "فعال", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("88", "Last Inspected", "آخری معائنہ کیا گیا۔", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("89", "May 2024", "مئی 2024", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("90", "Floor Plan", "فلور پلان", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("91", "Sobha One Dubai Highlights", "سوبھا ون دبئی کی جھلکیاں", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("92", "A masterpiece of modern architecture", "جدید فن تعمیر کا شاہکار", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "سوبھا ون شاندار انداز میں 30 سے 65 منزلوں تک بڑھتا ہے، جو رہائشیوں کو ہر زاویے سے شاندار نظارے پیش کرتا ہے۔ یہ آرکیٹیکچرل عجوبہ جمالیاتی لذت اور عملی فعالیت دونوں فراہم کرنے کے لیے ڈیزائن کیا گیا ہے، جس سے زندگی کے تجربے کو یقینی بنایا جائے جو پرتعیش اور موثر دونوں ہو۔", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("94", "World-Class Amenities", "عالمی معیار کی سہولیات", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "18 سوراخ والے گولف کورس سے لے کر تھیمڈ صحن تک، سوبھا ون ایسی سہولیات سے لیس ہے جو جدید زندگی کے تمام پہلوؤں کو پورا کرتی ہے۔ رہائشی اپنی برادری کے آرام کے ساتھ بی بی کیو اسپیسز، اسکائی ٹیرس، ایک مکمل لیس جم، اور ایک پر سکون سوئمنگ پول سے لطف اندوز ہوسکتے ہیں۔", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("96", "Prime Location", "پرائم لوکیشن", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "راس الخور روڈ کے قریب واقع، سوبہ ون دبئی کے اہم علاقوں بشمول برج خلیفہ اور ڈاون ٹاؤن تک آسان رسائی فراہم کرتا ہے۔ اس کا اسٹریٹجک مقام اس بات کو یقینی بناتا ہے کہ رہائشی ہمیشہ شہر کے بہترین خریداری، کھانے اور تفریحی اختیارات کے قریب ہوں۔", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("98", "Luxurious Living Spaces", "پرتعیش رہائشی جگہیں۔", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "سوبھا ون مختلف ضروریات کو پورا کرنے کے لیے ڈیزائن کیے گئے اپارٹمنٹس کی ایک رینج پیش کرتا ہے۔ ہر یونٹ کو اعلیٰ معیار کے مواد اور تکمیل کے ساتھ تیار کیا گیا ہے، اس بات کو یقینی بناتے ہوئے کہ ہر گھر عیش و آرام اور آرام کا بہترین امتزاج ہے۔", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("100", "Frequently Asked Questions – FAQ", "اکثر پوچھے گئے سوالات – اکثر پوچھے گئے سوالات", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("101", "What types of apartments are available in Sobha One?", "سوبھا ون میں کس قسم کے اپارٹمنٹس دستیاب ہیں؟", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "سوبھا ون مختلف قسم کے اپارٹمنٹس پیش کرتا ہے، بشمول 1، 2، 3، اور 4 بیڈ روم والے یونٹ، ہر ایک پرتعیش فنش اور کشادہ ترتیب کے ساتھ ڈیزائن کیا گیا ہے۔", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("103", "What amenities does Sobha One offer?", "سوبھا ون کیا سہولیات فراہم کرتا ہے؟", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "سوبھا ون بہت سی سہولیات کا حامل ہے جس میں 18 ہول گولف کورس، تھیمڈ صحن، ایک آسمانی چھت، خوردہ جگہیں، ایک جم، اور سوئمنگ پول شامل ہیں۔", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "کیا سوبھا ون میں اپارٹمنٹس خریدنے کے لیے لچکدار ادائیگی کے منصوبے دستیاب ہیں؟", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "ہاں، Sobha One مختلف مالی ضروریات کو پورا کرنے کے لیے لچکدار ادائیگی کے منصوبے پیش کرتا ہے، جس سے ممکنہ خریداروں کے لیے دبئی میں لگژری رئیل اسٹیٹ میں سرمایہ کاری کرنا آسان ہو جاتا ہے۔", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("107", "Contact Us", "ہم سے رابطہ کریں۔", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "سوبھا کریک وسٹا ہائٹس ٹاور بی، دبئی، یو اے ای", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("110", "© Sobha One 2024", "© سوبھا ون 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("111", "Privacy Policy", "رازداری کی پالیسی", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("112", "Terms and Conditions", "شرائط و ضوابط", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("113", "Disclaimer", "ڈس کلیمر", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("114", "Contact us via form below", "نیچے دیئے گئے فارم کے ذریعے ہم سے رابطہ کریں۔", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("115", "Thank you! Your application has been accepted!", "شکریہ! آپ کی درخواست قبول کر لی گئی ہے!", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("116", "Oops! Something went wrong while submitting the form", "افوہ! فارم جمع کرواتے وقت کچھ غلط ہو گیا۔", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("117", "Message us via WhatsApp or Telegram", "ہمیں واٹس ایپ یا ٹیلی گرام کے ذریعے میسج کریں۔", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("118", "Whatsapp", "واٹس ایپ", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("119", "Telegram", "ٹیلی گرام", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("120", "Submit", "جمع کروائیں۔", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("121", "Name", "نام", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("122", "Email", "ای میل", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("123", "Your phone number", "آپ کا فون نمبر", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("124", "Sobha One photo 1", "سوبھا ایک تصویر 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("125", "Sobha One photo 2", "سوبھا ون فوٹو 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("126", "Sobha One photo 3", "سوبھا ون تصویر 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("127", "Sobha One photo 4", "سوبھا ون تصویر 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("128", "Sobha One photo 5", "سوبھا ون فوٹو 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 دبئی دنیا کے سب سے متحرک شہروں میں سے ایک میں رہنے کا بے مثال تجربہ پیش کرتا ہے۔ یہ پرتعیش ترقی، 1.5 ملین پر پھیلی ہوئی ہے۔", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("131", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("132", "contact", "رابطہ", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("133", "about", "کے بارے میں", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("134", "https://skyeditiondubai.com/ur", "", "0", "0", "186");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("135", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("136", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("137", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("138", "Sobha Hartland 1 Dubai کے لیے تبصرے", "", "0", "0", "187");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("139", "ur", "", "0", "0", "188");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("140", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("141", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("142", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("143", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("144", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("145", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("146", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("147", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("148", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_ur` VALUES("149", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_dictionary_en_us_zh_cn */
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("1", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg", "", "0", "0", "117");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("2", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp", "", "0", "0", "118");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("3", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp", "", "0", "0", "119");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("4", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp", "", "0", "0", "120");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("5", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp", "", "0", "0", "121");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("6", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp", "", "0", "0", "122");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("7", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp", "", "0", "0", "123");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("8", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp", "", "0", "0", "124");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("9", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp", "", "0", "0", "125");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("10", "tel:+971582616239", "", "0", "0", "126");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("11", "mailto:info@sobhahartland1.com", "", "0", "0", "127");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("12", "https://wa.me/+971582616239", "", "0", "0", "128");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("13", "https://t.me/+971582616239", "", "0", "0", "129");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("14", "Sobha One", "Sobha One", "1", "0", "1");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("15", "Sale", "销售", "1", "0", "2");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("16", "About", "关于", "1", "0", "3");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("17", "Contact", "联系方式", "1", "0", "4");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("18", "CONTACT US TODAY!", "今天就联系我们！", "1", "0", "5");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("19", "Sobha One Dubai", "迪拜索巴一号", "1", "0", "6");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("20", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.", "Sobha One Dubai 为世界上最具活力的城市之一提供了无与伦比的居住体验。这个豪华楼盘占地 150 万平方英尺，可以欣赏到哈利法塔和迪拜市中心等地标性建筑的壮丽景色。住户可以享受世界一流的设施，包括 18 洞高尔夫球场、主题庭院和空中露台，是在迪拜市中心追求优雅和舒适人士的首选。", "1", "0", "7");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("21", "CONTACT US TODAY!", "今天就联系我们！", "1", "0", "8");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("22", "Sobha One Dubai Overview", "迪拜 Sobha One 概览", "1", "0", "9");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("23", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.", "居住在 Sobha One 意味着享受奢华便捷的生活方式。迪拜河的全景，加上一流的设施，如先进的健身房、游泳池和零售空间，确保在这里的每一天都像在度假。无论您选择的是 1 卧室、2 卧室、3 卧室还是 4 卧室的公寓，您都会发现精心设计的内部空间和宽敞的布局可以满足您的各种需求。", "1", "0", "10");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("24", "Sobha One Dubai For Sale", "迪拜索巴一号待售", "1", "0", "11");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("25", "AED", "AED", "1", "0", "12");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("26", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai", "迪拜 Sobha Creek Vistas Heights B 座，Sobha Creek Vistas Heights，Sobha Hartland", "1", "0", "13");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("27", "1 Bed", "1 床", "1", "0", "14");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("28", "2 Baths", "2 个浴室", "1", "0", "15");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("29", "744 sqft", "744 平方英尺", "1", "0", "16");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("30", "High Floor | Elegant | Off-Plan | Burj View", "高层 | 高雅 | 非规划 | Burj 景观", "1", "0", "17");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("31", "1 Bedroom", "1 个卧室", "1", "0", "18");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("32", "2 Bathrooms", "2 个浴室", "1", "0", "19");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("33", "1 Parking Space", "1 个停车位", "1", "0", "20");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("34", "Built-in Wardrobe", "嵌入式衣柜", "1", "0", "21");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("35", "Modern Kitchen with Fitted Cabinets", "装有橱柜的现代厨房", "1", "0", "22");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("36", "Views of Al Khail Road, Burj Khalifa, and Sky", "海尔路、哈利法塔和天空的景观", "1", "0", "23");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("37", "High Floor", "高楼层", "1", "0", "24");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("38", "Property Information", "物业信息", "1", "0", "25");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("39", "Type", "类型", "1", "0", "26");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("40", "Apartment", "公寓", "1", "0", "27");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("41", "Purpose", "目的", "1", "0", "28");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("42", "For Sale", "待售", "1", "0", "29");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("43", "Completion", "完工", "1", "0", "30");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("44", "Off-Plan", "计划外", "1", "0", "31");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("45", "Ownership", "所有权", "1", "0", "32");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("46", "Freehold", "永久产权", "1", "0", "33");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("47", "Built-up Area", "建成区", "1", "0", "34");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("48", "Furnishing", "家具", "1", "0", "35");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("49", "Unfurnished", "无家具", "1", "0", "36");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("50", "Handover date", "移交日期", "1", "0", "37");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("51", "Q2 2026", "Q2 2026", "1", "0", "38");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("52", "Developer", "开发人员", "1", "0", "39");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("53", "SOBHA L.L.C", "SOBHA L.L.C", "1", "0", "40");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("54", "Balcony Size", "阳台尺寸", "1", "0", "41");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("55", "67 sqft", "67 平方英尺", "1", "0", "42");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("56", "Parking Availability", "停车场可用性", "1", "0", "43");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("57", "Yes", "是", "1", "0", "44");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("58", "Building Information", "建筑信息", "1", "0", "45");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("59", "Building Name", "建筑物名称", "1", "0", "46");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("60", "Sobha Creek Vista Heights - Tower B", "Sobha Creek Vista Heights - Tower B", "1", "0", "47");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("61", "Total Floors", "楼层总数", "1", "0", "48");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("62", "Retail Centres", "零售中心", "1", "0", "49");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("63", "Swimming Pools", "游泳池", "1", "0", "50");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("64", "Total Parking Spaces", "停车位总数", "1", "0", "51");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("65", "Total Building Area", "总建筑面积", "1", "0", "52");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("66", "1,482,829 sqft", "1,482,829 平方英尺", "1", "0", "53");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("67", "Elevators", "电梯", "1", "0", "54");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("68", "Features / Amenities", "特色/便利设施", "1", "0", "55");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("69", "Balcony or Terrace", "阳台或露台", "1", "0", "56");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("70", "Swimming Pool", "游泳池", "1", "0", "57");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("71", "Centrally Air-Conditioned", "中央空调", "1", "0", "58");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("72", "Reception/ Waiting Room", "接待室/等候室", "1", "0", "59");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("73", "Lobby in Building", "大楼大堂", "1", "0", "60");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("74", "Service Elevators", "服务电梯", "1", "0", "61");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("75", "Gym or Health Club", "健身房或健身俱乐部", "1", "0", "62");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("76", "Waste Disposal", "废物处理", "1", "0", "63");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("77", "Maintenance Staff", "维修人员", "1", "0", "64");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("78", "Security Staff", "保安人员", "1", "0", "65");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("79", "CCTV Security", "闭路电视安全", "1", "0", "66");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("80", "Satellite/Cable TV", "卫星/有线电视", "1", "0", "67");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("81", "24 Hours Concierge", "24 小时礼宾服务", "1", "0", "68");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("82", "5G Coverage", "5G 覆盖范围", "1", "0", "69");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("83", "Project Information", "项目信息", "1", "0", "70");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("84", "Project Name", "项目名称", "1", "0", "71");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("85", "Sobha Creek Vistas Heights", "Sobha Creek Vistas Heights", "1", "0", "72");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("86", "Project Status", "项目现状", "1", "0", "73");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("87", "Active", "活跃", "1", "0", "74");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("88", "Last Inspected", "上次检查", "1", "0", "75");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("89", "May 2024", "2024 年 5 月", "1", "0", "76");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("90", "Floor Plan", "平面图", "1", "0", "77");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("91", "Sobha One Dubai Highlights", "迪拜 Sobha One 项目亮点", "1", "0", "78");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("92", "A masterpiece of modern architecture", "现代建筑的杰作", "1", "0", "79");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("93", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.", "Sobha One 从 30 层到 65 层高耸入云，让住户从各个角度都能欣赏到迷人的景色。这座建筑奇迹的设计兼具美学愉悦和实用功能，确保了奢华而高效的居住体验。", "1", "0", "80");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("94", "World-Class Amenities", "世界一流的便利设施", "1", "0", "81");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("95", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.", "从 18 洞高尔夫球场到主题庭院，Sobha One 配备的设施可满足现代生活的方方面面。住户可以在舒适的社区内享受烧烤空间、空中露台、设备齐全的健身房和宁静的游泳池。", "1", "0", "82");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("96", "Prime Location", "优越的地理位置", "1", "0", "83");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("97", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.", "Sobha One 位于 Ras Al Khor 路附近，可以方便地前往迪拜的主要地区，包括哈利法塔和市中心。其优越的地理位置可确保住户随时都能享受到迪拜最好的购物、餐饮和娱乐选择。", "1", "0", "84");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("98", "Luxurious Living Spaces", "奢华的生活空间", "1", "0", "85");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("99", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.", "Sobha One 拥有一系列专为满足不同需求而设计的公寓。每个单元都采用高品质的材料和饰面，确保每套住宅都是豪华与舒适的完美融合。", "1", "0", "86");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("100", "Frequently Asked Questions – FAQ", "常见问题 - FAQ", "1", "0", "87");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("101", "What types of apartments are available in Sobha One?", "Sobha One 有哪些类型的公寓？", "1", "0", "88");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("102", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.", "Sobha One 提供各种类型的公寓，包括 1 居室、2 居室、3 居室和 4 居室的单元，每个单元都设计有豪华的装饰和宽敞的布局。", "1", "0", "89");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("103", "What amenities does Sobha One offer?", "Sobha One 提供哪些便利设施？", "1", "0", "90");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("104", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.", "Sobha One 拥有一系列设施，包括 18 洞高尔夫球场、主题庭院、空中露台、零售空间、健身房和游泳池。", "1", "0", "91");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("105", "Are there flexible payment plans available for purchasing apartments in Sobha One?", "购买 Sobha One 的公寓是否有灵活的付款计划？", "1", "0", "92");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("106", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.", "是的，Sobha One 提供灵活的付款计划，以满足不同的财务需求，使潜在买家更容易投资迪拜的豪华房地产。", "1", "0", "93");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("107", "Contact Us", "联系我们", "1", "0", "94");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("108", "Sobha Creek Vistas Heights Tower B, Dubai, UAE", "阿联酋迪拜 Sobha Creek Vistas Heights Tower B", "1", "0", "95");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("109", "info@sobhahartland1.com", "info@sobhahartland1.com", "1", "0", "96");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("110", "© Sobha One 2024", "© Sobha One 2024", "1", "0", "97");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("111", "Privacy Policy", "隐私政策", "1", "0", "98");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("112", "Terms and Conditions", "条款和条件", "1", "0", "99");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("113", "Disclaimer", "免责声明", "1", "0", "100");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("114", "Contact us via form below", "通过以下表格联系我们", "1", "0", "101");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("115", "Thank you! Your application has been accepted!", "谢谢您的申请您的申请已被接受！", "1", "0", "102");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("116", "Oops! Something went wrong while submitting the form", "哎呀！提交表格时出错了", "1", "0", "103");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("117", "Message us via WhatsApp or Telegram", "通过 WhatsApp 或 Telegram 给我们留言", "1", "0", "104");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("118", "Whatsapp", "Whatsapp", "1", "0", "105");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("119", "Telegram", "电报", "1", "0", "106");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("120", "Submit", "提交", "1", "0", "107");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("121", "Name", "名称", "1", "0", "108");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("122", "Email", "电子邮件", "1", "0", "109");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("123", "Your phone number", "您的电话号码", "1", "0", "110");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("124", "Sobha One photo 1", "Sobha One 照片 1", "1", "0", "111");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("125", "Sobha One photo 2", "Sobha One 照片 2", "1", "0", "112");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("126", "Sobha One photo 3", "Sobha One 照片 3", "1", "0", "113");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("127", "Sobha One photo 4", "Sobha One 照片 4", "1", "0", "114");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("128", "Sobha One photo 5", "Sobha One 照片 5", "1", "0", "115");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("129", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million", "Sobha Hartland 1 迪拜在世界上最具活力的城市之一提供了无与伦比的生活体验。这个奢华的开发项目占地 150 万平方英尺，是迪拜最大的住宅区。", "1", "0", "116");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("130", "Page Not Found", "", "0", "0", "133");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("131", "The page you are looking for doesn&#x27;t exist or has been moved", "", "0", "0", "134");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("132", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg", "", "0", "0", "135");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("133", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E", "", "0", "0", "130");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("134", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp", "", "0", "0", "132");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("135", "contact", "联系", "1", "0", "131");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("136", "about", "关于", "1", "0", "142");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("137", "《 Contact 》—Sobha Hartland 1 Dubai", "", "0", "0", "153");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("138", "Sobha Hartland 1 Dubai", "", "0", "0", "141");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("139", "https://skyeditiondubai.com/zh", "", "0", "0", "162");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("140", "Mon, 26 Aug 2024 12:02:33 +0000", "", "0", "0", "137");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("141", "hourly", "", "0", "0", "139");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("142", "https://wordpress.org/?v=6.6.1", "", "0", "0", "140");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("143", "「Sobha Hartland 1 Dubai」的评论", "", "0", "0", "163");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("144", "zh-CN", "", "0", "0", "164");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("145", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg", "", "0", "0", "192");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("146", "©  2024", "", "0", "0", "193");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("147", "tel:+", "", "0", "0", "194");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("148", "mailto:", "", "0", "0", "195");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("149", "https://wa.me/", "", "0", "0", "196");
INSERT INTO `wp_trp_dictionary_en_us_zh_cn` VALUES("150", "https://t.me/", "", "0", "0", "197");

/* INSERT TABLE DATA: wp_trp_gettext_ar */
INSERT INTO `wp_trp_gettext_ar` VALUES("1", "Add Row", "إضافة صف", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("2", "Edit Profile", "تحرير الملف الشخصي", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("3", "Log Out", "تسجيل الخروج", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("4", "About WordPress", "نبذة عن ووردبريس", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("5", "Get Involved", "شارك بالمساهمة معنا", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("6", "WordPress.org", "ووردبريس.أورج", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("7", "https://wordpress.org/", "https://ar.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("8", "Documentation", "وثائق المساعدة", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("10", "Learn WordPress", "تعلم ووردبريس", "default", "1", "9", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("11", "Support", "الدعم", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("12", "https://wordpress.org/support/forums/", "https://ar.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("13", "Feedback", "طلبات واقتراحات", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("15", "Dashboard", "الرئيسية", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("16", "Themes", "قوالب", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("17", "Plugins", "إضافات", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("18", "Customize", "تخصيص", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("19", "%d Plugin Update", "إضافة واحدة تحتاج إلى تحديث", "default", "2", "95", "1");
INSERT INTO `wp_trp_gettext_ar` VALUES("20", "%s update available", "تحديث واحد (%s) متوفر", "default", "2", "96", "1");
INSERT INTO `wp_trp_gettext_ar` VALUES("21", "%s Comment in moderation", "لا تعليق بانتظار الموافقة", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("22", "User", "عضو", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("23", "New", "جديد", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("24", "Howdy, %s", "مرحبًا، %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("25", "Search", "البحث", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("26", "Settings", "إعدادات", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("27", "Clear and preload cache", "مسح ذاكرة التخزين المؤقت وتحميلها مسبقًا", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("28", "All languages", "كل اللغات", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("29", "Purge this URL", "حذف الملفات المؤقتة لهذا العنوان", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("30", "Clear Used CSS of this URL", "مسح CSS المستخدم لهذا الرابط", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("31", "Documentation", "وثائق المساعدة", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("32", "FAQ", "الأسئلة المتكررة", "rocket", "2", "93", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("33", "Support", "الدعم", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("34", "Skip to toolbar", "التخطي إلى شريط الأدوات", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("35", "Toolbar", "شريط الأدوات", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "&quot;لا، لا ...", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "&quot;لا، لا ...", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("38", "Continue reading %s", "تابع قراءة %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("39", "(more&hellip;)", "(المزيد&hellip;)", "default", "2", "98", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("40", "%d Plugin Update", "%d من الإضافات تحتاج إلى تحديث", "default", "2", "95", "2");
INSERT INTO `wp_trp_gettext_ar` VALUES("41", "%s update available", "تحديثان (%s) متوفرة", "default", "2", "96", "2");
INSERT INTO `wp_trp_gettext_ar` VALUES("42", "Once Hourly", "", "default", "0", "26", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("43", "Twice Daily", "", "default", "0", "27", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("44", "Once Daily", "", "default", "0", "28", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("45", "Once Weekly", "", "default", "0", "29", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("46", "Once a Day", "", "duplicator", "0", "106", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("47", "Once a Week", "", "duplicator", "0", "107", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("48", "Once a Month", "", "duplicator", "0", "108", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("49", "Every %d Minutes", "", "default", "0", "30", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("50", "WP Rocket Expired Cache Interval", "", "rocket", "0", "31", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("51", "WP Rocket Preload pending jobs", "", "rocket", "0", "101", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("52", "WP Rocket Preload revert stuck failed jobs", "", "rocket", "0", "102", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("53", "WP Rocket process pending jobs", "", "rocket", "0", "125", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("54", "WP Rocket clear failed jobs", "", "rocket", "0", "126", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("55", "WP Rocket process on submit jobs", "", "rocket", "0", "127", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("56", "Every minute", "", "action-scheduler", "0", "32", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("57", "Default", "", "default", "0", "33", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("58", "Light", "", "default", "0", "34", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("59", "Modern", "", "default", "0", "35", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("60", "Blue", "", "default", "0", "36", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("61", "Midnight", "", "default", "0", "37", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("62", "Sunrise", "", "default", "0", "38", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("63", "Ectoplasm", "", "default", "0", "39", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("64", "Ocean", "", "default", "0", "40", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("65", "Coffee", "", "default", "0", "41", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("66", "Suggested text:", "", "default", "0", "42", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("67", "Who we are", "", "default", "0", "43", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("68", "Our website address is: %s.", "", "default", "0", "44", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("69", "Comments", "", "default", "0", "45", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("70", "When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.", "", "default", "0", "46", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("71", "An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.", "", "default", "0", "47", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("72", "Media", "", "default", "0", "48", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("73", "If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.", "", "default", "0", "49", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("74", "Cookies", "", "default", "0", "50", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("75", "If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.", "", "default", "0", "51", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("76", "If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.", "", "default", "0", "52", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("77", "When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.", "", "default", "0", "53", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("78", "If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.", "", "default", "0", "54", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("79", "Embedded content from other websites", "", "default", "0", "55", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("80", "Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.", "", "default", "0", "56", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("81", "These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.", "", "default", "0", "57", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("82", "Who we share your data with", "", "default", "0", "58", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("83", "If you request a password reset, your IP address will be included in the reset email.", "", "default", "0", "59", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("84", "How long we retain your data", "", "default", "0", "60", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("85", "If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.", "", "default", "0", "61", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("86", "For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.", "", "default", "0", "62", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("87", "What rights you have over your data", "", "default", "0", "63", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("88", "If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.", "", "default", "0", "64", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("89", "Where your data is sent", "", "default", "0", "65", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("90", "Visitor comments may be checked through an automated spam detection service.", "", "default", "0", "66", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("91", "WordPress", "", "default", "0", "67", "0");
INSERT INTO `wp_trp_gettext_ar` VALUES("92", "WordPress &rsaquo; Error", "", "default", "0", "85", "0");

/* INSERT TABLE DATA: wp_trp_gettext_de_de */
INSERT INTO `wp_trp_gettext_de_de` VALUES("1", "Add Row", "Eintrag hinzufügen", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("2", "Edit Profile", "Profil bearbeiten", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("3", "Log Out", "Abmelden", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("4", "About WordPress", "Über WordPress", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("5", "Get Involved", "Mitmachen", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("7", "https://wordpress.org/", "https://de.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("8", "Documentation", "Dokumentation", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("10", "Learn WordPress", "WordPress lernen", "default", "1", "9", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("11", "Support", "Unterstützung", "default", "1", "10", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("12", "https://wordpress.org/support/forums/", "https://de.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("13", "Feedback", "Rückmeldung", "default", "1", "12", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("15", "Dashboard", "Dashboard", "default", "1", "14", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("16", "Themes", "Themen", "default", "1", "15", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("17", "Plugins", "Plugins", "default", "1", "16", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("18", "Customize", "Customizer", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("19", "%d Plugin Update", "%d Plugin-Aktualisierung", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("20", "%s update available", "%s Update verfügbar", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("21", "%s Comment in moderation", "%s Kommentare in Moderation", "default", "2", "18", "1");
INSERT INTO `wp_trp_gettext_de_de` VALUES("22", "User", "Benutzer", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("23", "New", "Neu", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("24", "Howdy, %s", "Willkommen, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("25", "Search", "Suchen", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("26", "Settings", "Einstellungen", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("27", "Clear and preload cache", "Cache leeren und vorladen", "rocket", "2", "89", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("28", "All languages", "Alle Sprachen", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("29", "Purge this URL", "Entferne diese URL aus dem Cache", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("30", "Clear Used CSS of this URL", "Benutztes CSS für diese URL leeren", "rocket", "2", "91", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("31", "Documentation", "Dokumentation", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("32", "FAQ", "FAQ", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("33", "Support", "Hilfe", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("34", "Skip to toolbar", "Zur Werkzeugleiste springen", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("35", "Toolbar", "Werkzeugleiste", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "\'n,\'s", "default", "2", "68", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "&#8217;n,&#8217;s", "default", "2", "69", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("38", "Continue reading %s", "%s weiterlesen", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("39", "(more&hellip;)", "(mehr &hellip;)", "default", "2", "98", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("40", "%d Plugin Update", "%d Plugin-Aktualisierungen", "default", "2", "95", "1");
INSERT INTO `wp_trp_gettext_de_de` VALUES("41", "%s update available", "%s Updates verfügbar", "default", "2", "96", "1");
INSERT INTO `wp_trp_gettext_de_de` VALUES("42", "Clear and Preload Cache", "Cache leeren und vorladen", "rocket", "2", "121", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("43", "Clear Used CSS", "Benutztes CSS leeren", "rocket", "2", "122", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("44", "Clear Priority Elements", "Vorrangige Elemente bereinigen", "rocket", "2", "123", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("45", "Clear Priority Elements of this URL", "Vorrangige Elemente dieser URL bereinigen", "rocket", "2", "124", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("46", "Default", "Standard", "default", "1", "33", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("47", "Light", "Licht", "default", "1", "34", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("48", "Modern", "Modern", "default", "1", "35", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("49", "Blue", "Blau", "default", "1", "36", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("50", "Midnight", "Mitternacht", "default", "1", "37", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("51", "Sunrise", "Sonnenaufgang", "default", "1", "38", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("52", "Ectoplasm", "Ektoplasma", "default", "1", "39", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("53", "Ocean", "Ozean", "default", "1", "40", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("54", "Coffee", "Kaffee", "default", "1", "41", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("55", "Suggested text:", "Vorgeschlagener Text:", "default", "1", "42", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("56", "Who we are", "Wer wir sind", "default", "1", "43", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("57", "Our website address is: %s.", "Unsere Website-Adresse lautet: %s.", "default", "1", "44", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("58", "Comments", "Kommentare", "default", "1", "45", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("59", "When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.", "Wenn Besucher Kommentare auf der Website hinterlassen, erfassen wir die im Kommentarformular angezeigten Daten sowie die IP-Adresse und den User-Agent-String des Browsers des Besuchers, um die Spam-Erkennung zu erleichtern.", "default", "1", "46", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("60", "An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.", "Eine anonymisierte Zeichenkette, die aus Ihrer E-Mail-Adresse erstellt wird (auch Hash genannt), kann dem Gravatar-Dienst zur Verfügung gestellt werden, um zu sehen, ob Sie ihn benutzen. Die Datenschutzrichtlinien des Gravatar-Dienstes finden Sie hier: https://automattic.com/privacy/. Nach der Freigabe Ihres Kommentars ist Ihr Profilbild im Zusammenhang mit Ihrem Kommentar öffentlich sichtbar.", "default", "1", "47", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("61", "Media", "Medien", "default", "1", "48", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("62", "If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.", "Wenn Sie Bilder auf die Website hochladen, sollten Sie es vermeiden, Bilder hochzuladen, die eingebettete Standortdaten (EXIF-GPS) enthalten. Die Besucher der Website können alle Standortdaten von den Bildern auf der Website herunterladen und extrahieren.", "default", "1", "49", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("63", "Cookies", "Cookies", "default", "1", "50", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("64", "If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.", "Wenn Sie einen Kommentar auf unserer Website hinterlassen, können Sie sich damit einverstanden erklären, dass Ihr Name, Ihre E-Mail-Adresse und Ihre Website in Cookies gespeichert werden. Diese dienen Ihrer Bequemlichkeit, damit Sie Ihre Daten nicht erneut eingeben müssen, wenn Sie einen weiteren Kommentar hinterlassen. Diese Cookies sind ein Jahr lang gültig.", "default", "1", "51", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("65", "If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.", "Wenn Sie unsere Anmeldeseite besuchen, setzen wir ein temporäres Cookie, um festzustellen, ob Ihr Browser Cookies zulässt. Dieses Cookie enthält keine persönlichen Daten und wird gelöscht, wenn Sie Ihren Browser schließen.", "default", "1", "52", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("66", "When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.", "Wenn Sie sich anmelden, legen wir außerdem mehrere Cookies an, um Ihre Anmeldeinformationen und die von Ihnen gewählten Bildschirmoptionen zu speichern. Die Anmelde-Cookies bleiben zwei Tage lang gespeichert, die Cookies für die Bildschirmoptionen ein Jahr lang. Wenn Sie \"Remember Me\" wählen, bleibt Ihr Login zwei Wochen lang erhalten. Wenn Sie sich von Ihrem Konto abmelden, werden die Anmelde-Cookies entfernt.", "default", "1", "53", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("67", "If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.", "Wenn Sie einen Artikel bearbeiten oder veröffentlichen, wird ein zusätzliches Cookie in Ihrem Browser gespeichert. Dieses Cookie enthält keine persönlichen Daten und zeigt lediglich die Post-ID des Artikels an, den Sie gerade bearbeitet haben. Er verfällt nach 1 Tag.", "default", "1", "54", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("68", "Embedded content from other websites", "Eingebettete Inhalte von anderen Websites", "default", "1", "55", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("69", "Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.", "Die Artikel auf dieser Website können eingebettete Inhalte (z. B. Videos, Bilder, Artikel usw.) enthalten. Eingebettete Inhalte von anderen Websites verhalten sich genau so, als ob der Besucher die andere Website besucht hätte.", "default", "1", "56", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("70", "These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.", "Diese Websites können Daten über Sie sammeln, Cookies verwenden, zusätzliche Trackingfunktionen von Dritten einbetten und Ihre Interaktion mit diesen eingebetteten Inhalten überwachen, einschließlich der Verfolgung Ihrer Interaktion mit den eingebetteten Inhalten, wenn Sie ein Konto haben und auf dieser Website angemeldet sind.", "default", "1", "57", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("71", "Who we share your data with", "Mit wem wir Ihre Daten teilen", "default", "1", "58", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("72", "If you request a password reset, your IP address will be included in the reset email.", "Wenn Sie ein neues Passwort anfordern, wird Ihre IP-Adresse in der E-Mail mit dem neuen Passwort angegeben.", "default", "1", "59", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("73", "How long we retain your data", "Wie lange wir Ihre Daten aufbewahren", "default", "1", "60", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("74", "If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.", "Wenn Sie einen Kommentar hinterlassen, werden der Kommentar und seine Metadaten auf unbestimmte Zeit gespeichert. Auf diese Weise können wir Folgekommentare automatisch erkennen und genehmigen, anstatt sie in einer Moderationswarteschlange zu halten.", "default", "1", "61", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("75", "For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.", "Für Benutzer, die sich auf unserer Website registrieren (falls vorhanden), speichern wir auch die persönlichen Informationen, die sie in ihrem Benutzerprofil angeben. Alle Nutzer können ihre persönlichen Daten jederzeit einsehen, bearbeiten oder löschen (sie können jedoch ihren Benutzernamen nicht ändern). Auch die Administratoren der Website können diese Informationen einsehen und bearbeiten.", "default", "1", "62", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("76", "What rights you have over your data", "Welche Rechte Sie an Ihren Daten haben", "default", "1", "63", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("77", "If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.", "Wenn Sie ein Konto auf dieser Website haben oder Kommentare hinterlassen haben, können Sie eine exportierte Datei mit den personenbezogenen Daten anfordern, die wir über Sie gespeichert haben, einschließlich aller Daten, die Sie uns zur Verfügung gestellt haben. Sie können auch verlangen, dass wir alle personenbezogenen Daten, die wir über Sie gespeichert haben, löschen. Davon ausgenommen sind Daten, die wir aus verwaltungstechnischen, rechtlichen oder sicherheitsrelevanten Gründen aufbewahren müssen.", "default", "1", "64", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("78", "Where your data is sent", "Wohin Ihre Daten gesendet werden", "default", "1", "65", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("79", "Visitor comments may be checked through an automated spam detection service.", "Die Kommentare der Besucher können durch einen automatischen Spam-Erkennungsdienst überprüft werden.", "default", "1", "66", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("80", "WordPress", "WordPress", "default", "1", "67", "0");
INSERT INTO `wp_trp_gettext_de_de` VALUES("81", "WordPress &rsaquo; Error", "WordPress \' Fehler", "default", "1", "85", "0");

/* INSERT TABLE DATA: wp_trp_gettext_en_us */
INSERT INTO `wp_trp_gettext_en_us` VALUES("1", "Edit Profile", "", "default", "0", "1", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("2", "Log Out", "", "default", "0", "2", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("3", "About WordPress", "", "default", "0", "3", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("4", "Get Involved", "", "default", "0", "4", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("5", "WordPress.org", "", "default", "0", "5", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("6", "https://wordpress.org/", "", "default", "0", "6", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("7", "Documentation", "", "default", "0", "7", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("8", "https://wordpress.org/documentation/", "", "default", "0", "8", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("9", "Learn WordPress", "", "default", "0", "9", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("10", "Support", "", "default", "0", "10", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("11", "https://wordpress.org/support/forums/", "", "default", "0", "11", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("12", "Feedback", "", "default", "0", "12", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("13", "https://wordpress.org/support/forum/requests-and-feedback", "", "default", "0", "13", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("14", "Dashboard", "", "default", "0", "14", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("15", "Themes", "", "default", "0", "15", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("16", "Plugins", "", "default", "0", "16", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("17", "Customize", "", "default", "0", "17", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("18", "%s Comment in moderation", "", "default", "0", "18", "1");
INSERT INTO `wp_trp_gettext_en_us` VALUES("19", "User", "", "default", "0", "19", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("20", "New", "", "default", "0", "20", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("21", "Howdy, %s", "", "default", "0", "21", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("22", "Search", "", "default", "0", "22", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("23", "Skip to toolbar", "", "default", "0", "23", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("24", "Toolbar", "", "default", "0", "24", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("25", "Add Row", "", "acf", "0", "25", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("26", "Once Hourly", "", "default", "0", "26", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("27", "Twice Daily", "", "default", "0", "27", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("28", "Once Daily", "", "default", "0", "28", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("29", "Once Weekly", "", "default", "0", "29", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("30", "Every %d Minutes", "", "default", "0", "30", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("31", "WP Rocket Expired Cache Interval", "Интервал истёкшего кэша WP Rocket", "rocket", "2", "31", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("32", "Every minute", "", "action-scheduler", "0", "32", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("33", "Default", "По умолчанию", "default", "2", "33", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("34", "Light", "Светлая", "default", "2", "34", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("35", "Modern", "Современная", "default", "2", "35", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("36", "Blue", "Синяя", "default", "2", "36", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("37", "Midnight", "Полночь", "default", "2", "37", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("38", "Sunrise", "Рассвет", "default", "2", "38", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("39", "Ectoplasm", "Эктоплазма", "default", "2", "39", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("40", "Ocean", "Океан", "default", "2", "40", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("41", "Coffee", "Кофе", "default", "2", "41", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("42", "Suggested text:", "Предлагаемый текст:", "default", "2", "42", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("43", "Who we are", "Кто мы", "default", "2", "43", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("44", "Our website address is: %s.", "Наш адрес сайта: %s.", "default", "2", "44", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("45", "Comments", "Комментарии", "default", "2", "45", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("46", "When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.", "Если посетитель оставляет комментарий на сайте, мы собираем данные указанные в форме комментария, а также IP адрес посетителя и данные user-agent браузера с целью определения спама.", "default", "2", "46", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("47", "An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.", "Анонимизированная строка создаваемая из вашего адреса email (\"хеш\") может предоставляться сервису Gravatar, чтобы определить используете ли вы его. Политика конфиденциальности Gravatar доступна здесь: https://automattic.com/privacy/ . После одобрения комментария ваше изображение профиля будет видимым публично в контексте вашего комментария.", "default", "2", "47", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("48", "Media", "Медиафайлы", "default", "2", "48", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("49", "If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.", "Если вы зарегистрированный пользователь и загружаете фотографии на сайт, вам возможно следует избегать загрузки изображений с метаданными EXIF, так как они могут содержать данные вашего месторасположения по GPS. Посетители могут извлечь эту информацию скачав изображения с сайта.", "default", "2", "49", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("50", "Cookies", "Куки", "default", "2", "50", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("51", "If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.", "Если вы оставляете комментарий на нашем сайте, вы можете включить сохранение вашего имени, адреса email и вебсайта в куки. Это делается для вашего удобства, чтобы не заполнять данные снова при повторном комментировании. Эти куки хранятся в течение одного года.", "default", "2", "51", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("52", "If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.", "Если у вас есть учетная запись на сайте и вы войдете в неё, мы установим временный куки для определения поддержки куки вашим браузером, куки не содержит никакой личной информации и удаляется при закрытии вашего браузера.", "default", "2", "52", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("53", "When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.", "При входе в учетную запись мы также устанавливаем несколько куки с данными входа и настройками экрана. Куки входа хранятся в течение двух дней, куки с настройками экрана - год. Если вы выберете возможность \"Запомнить меня\", данные о входе будут сохраняться в течение двух недель. При выходе из учетной записи куки входа будут удалены.", "default", "2", "53", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("54", "If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.", "При редактировании или публикации статьи в браузере будет сохранен дополнительный куки, он не содержит персональных данных и содержит только ID записи отредактированной вами, истекает через 1 день.", "default", "2", "54", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("55", "Embedded content from other websites", "Встраиваемое содержимое других вебсайтов", "default", "2", "55", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("56", "Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.", "Статьи на этом сайте могут включать встраиваемое содержимое (например видео, изображения, статьи и др.), подобное содержимое ведет себя так же, как если бы посетитель зашел на другой сайт.", "default", "2", "56", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("57", "These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.", "Эти сайты могут собирать данные о вас, использовать куки, внедрять дополнительное отслеживание третьей стороной и следить за вашим взаимодействием с внедренным содержимым, включая отслеживание взаимодействия, если у вас есть учетная запись и вы авторизовались на том сайте.", "default", "2", "57", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("58", "Who we share your data with", "С кем мы делимся вашими данными", "default", "2", "58", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("59", "If you request a password reset, your IP address will be included in the reset email.", "Если вы запросите сброс пароля, ваш IP будет указан в email-сообщении о сбросе.", "default", "2", "59", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("60", "How long we retain your data", "Как долго мы храним ваши данные", "default", "2", "60", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("61", "If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.", "Если вы оставляете комментарий, то сам комментарий и его метаданные сохраняются неопределенно долго. Это делается для того, чтобы определять и одобрять последующие комментарии автоматически, вместо помещения их в очередь на одобрение.", "default", "2", "61", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("62", "For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.", "Для пользователей с регистрацией на нашем сайте мы храним ту личную информацию, которую они указывают в своем профиле. Все пользователи могут видеть, редактировать или удалить свою информацию из профиля в любое время (кроме имени пользователя). Администрация вебсайта также может видеть и изменять эту информацию.", "default", "2", "62", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("63", "What rights you have over your data", "Какие у вас права на ваши данные", "default", "2", "63", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("64", "If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.", "При наличии учетной записи на сайте или если вы оставляли комментарии, то вы можете запросить файл экспорта персональных данных, которые мы сохранили о вас, включая предоставленные вами данные. Вы также можете запросить удаление этих данных, это не включает данные, которые мы обязаны хранить в административных целях, по закону или целях безопасности.", "default", "2", "64", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("65", "Where your data is sent", "Куда отправляются ваши данные", "default", "2", "65", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("66", "Visitor comments may be checked through an automated spam detection service.", "Комментарии пользователей могут проверяться автоматическим сервисом определения спама.", "default", "2", "66", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("67", "WordPress", "", "default", "0", "67", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("68", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "", "default", "0", "68", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("69", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "", "default", "0", "69", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("70", "Settings saved.", "", "rocket", "0", "70", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("71", "Excluded CSS Files", "", "rocket", "0", "71", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("72", "Excluded Inline JavaScript", "", "rocket", "0", "72", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("73", "Excluded JavaScript Files", "", "rocket", "0", "73", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("74", "Defer JavaScript Files", "", "rocket", "0", "74", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("75", "Excluded Delay JavaScript Files", "", "rocket", "0", "75", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("76", "Never Cache URL(s)", "", "rocket", "0", "76", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("77", "Never Cache User Agent(s)", "", "rocket", "0", "77", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("78", "Always Purge URL(s)", "", "rocket", "0", "78", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("79", "Exclude files from CDN", "", "rocket", "0", "79", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("80", "Complete", "", "action-scheduler", "0", "80", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("81", "Pending", "", "action-scheduler", "0", "81", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("82", "In-progress", "", "action-scheduler", "0", "82", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("83", "Failed", "", "action-scheduler", "0", "83", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("84", "Canceled", "", "action-scheduler", "0", "84", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("85", "WordPress &rsaquo; Error", "WordPress &rsaquo; Ошибка", "default", "2", "85", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("86", "action started via %s", "", "action-scheduler", "0", "86", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("87", "action complete via %s", "", "action-scheduler", "0", "87", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("88", "Settings", "", "rocket", "0", "88", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("89", "Clear and preload cache", "", "rocket", "0", "89", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("90", "Purge this URL", "", "rocket", "0", "90", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("91", "Clear Used CSS of this URL", "", "rocket", "0", "91", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("92", "Documentation", "", "rocket", "0", "92", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("93", "FAQ", "", "rocket", "0", "93", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("94", "Support", "", "rocket", "0", "94", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("95", "%d Plugin Update", "", "default", "0", "95", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("96", "%s update available", "", "default", "0", "96", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("97", "Continue reading %s", "", "default", "0", "97", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("98", "(more&hellip;)", "", "default", "0", "98", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("99", "WP Rocket Remove Unused CSS pending jobs", "", "rocket", "0", "99", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("100", "WP Rocket clear Remove Unused CSS failed jobs", "", "rocket", "0", "100", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("101", "WP Rocket Preload pending jobs", "", "rocket", "0", "101", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("102", "WP Rocket Preload revert stuck failed jobs", "", "rocket", "0", "102", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("103", "Error occurred on a non-protected endpoint.", "", "default", "0", "103", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("104", "action created", "", "action-scheduler", "0", "104", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("105", "All languages", "", "rocket", "0", "105", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("106", "Once a Day", "Один раз в день", "duplicator", "2", "106", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("107", "Once a Week", "Раз в неделю", "duplicator", "2", "107", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("108", "Once a Month", "Раз в месяц", "duplicator", "2", "108", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("109", "Translation Updates", "", "default", "0", "109", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("110", "%s update available", "", "default", "0", "96", "1");
INSERT INTO `wp_trp_gettext_en_us` VALUES("111", "%d Plugin Update", "", "default", "0", "95", "1");
INSERT INTO `wp_trp_gettext_en_us` VALUES("112", "Are you enjoying %s?", "Тоже нравится %s?", "duplicator", "2", "110", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("113", "Yes", "Да", "duplicator", "2", "111", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("114", "Not really", "Не совсем так", "duplicator", "2", "112", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("115", "That’s awesome! Could you please do me a BIG favor and give it a 5-star rating on WordPress to help us spread the word and boost our motivation?", "Это потрясающе! Не могли бы вы оказать мне большую услугу и поставить 5 звезд на WordPress, чтобы помочь нам распространить информацию и повысить нашу мотивацию?", "duplicator", "2", "113", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("116", "~ John Turner<br>President of Duplicator", "~ Джон Тернер<br>Президент Duplicator", "duplicator", "2", "114", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("117", "Ok, you deserve it", "Хорошо, вы заслужили это", "duplicator", "2", "115", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("118", "Nope, maybe later", "Нет, может быть позже", "duplicator", "2", "116", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("119", "I already did", "Уже сделано", "duplicator", "2", "117", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("120", "We\'re sorry to hear you aren\'t enjoying Duplicator. We would love a chance to improve. Could you take a minute and let us know what we can do better?", "Очень жаль, что Duplicator вам не понравился. Мы прикладываем все усилия, чтобы сделать наш плагин лучше, и ваше мнение очень ценно для нас. Пожалуйста, уделите минутку и сообщите нам, что стоит исправить.", "duplicator", "2", "118", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("121", "Give Feedback", "Оставить отзыв", "duplicator", "2", "119", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("122", "No thanks", "Нет, спасибо", "duplicator", "2", "120", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("123", "Clear and Preload Cache", "", "rocket", "0", "121", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("124", "Clear Used CSS", "", "rocket", "0", "122", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("125", "Clear Priority Elements", "", "rocket", "0", "123", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("126", "Clear Priority Elements of this URL", "", "rocket", "0", "124", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("127", "WP Rocket process pending jobs", "", "rocket", "0", "125", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("128", "WP Rocket clear failed jobs", "", "rocket", "0", "126", "0");
INSERT INTO `wp_trp_gettext_en_us` VALUES("129", "WP Rocket process on submit jobs", "", "rocket", "0", "127", "0");

/* INSERT TABLE DATA: wp_trp_gettext_es_es */
INSERT INTO `wp_trp_gettext_es_es` VALUES("1", "Add Row", "Agregar Fila", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("2", "Edit Profile", "Editar perfil", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("3", "Log Out", "Salir", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("4", "About WordPress", "Acerca de WordPress", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("5", "Get Involved", "Únete", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("7", "https://wordpress.org/", "https://es.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("8", "Documentation", "Documentación", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("10", "Learn WordPress", "Aprende WordPress", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("11", "Support", "Soporte", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("12", "https://wordpress.org/support/forums/", "https://es.wordpress.org/support/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("13", "Feedback", "Sugerencias", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://es.wordpress.org/support/forum/comunidad/peticiones-y-feedback/", "default", "2", "13", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("15", "Dashboard", "Escritorio", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("16", "Themes", "Temas", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("17", "Plugins", "Plugins", "default", "1", "16", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("18", "Customize", "Personalizar", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("19", "%d Plugin Update", "%d actualización de plugin", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("20", "%s update available", "%s actualización disponible", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("21", "%s Comment in moderation", "%s comentarios en moderación", "default", "2", "18", "1");
INSERT INTO `wp_trp_gettext_es_es` VALUES("22", "User", "Usuario", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("23", "New", "Añadir", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("24", "Howdy, %s", "Hola, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("25", "Search", "Buscar", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("26", "Settings", "Ajustes", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("27", "Clear and preload cache", "Borrar y precargar la caché", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("28", "All languages", "Todos los idiomas", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("29", "Purge this URL", "Purgar esta URL", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("30", "Clear Used CSS of this URL", "Borrar CSS usado de esta URL", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("31", "Documentation", "Documentación", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("32", "FAQ", "Preguntas Frecuentes", "rocket", "2", "93", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("33", "Support", "Soporte", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("34", "Skip to toolbar", "Ir a la barra de herramientas", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("35", "Toolbar", "Barra de herramientas", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "no es,aunque,estaba,esta es,podría,hasta,tal,suficiente,alrededor,porque,les", "default", "2", "68", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "no es,aunque,estaba,esta es,podría,hasta,tal,suficiente,alrededor,porque,les", "default", "2", "69", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("38", "Continue reading %s", "Sigue leyendo %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("39", "(more&hellip;)", "(más&hellip;)", "default", "2", "98", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("40", "%d Plugin Update", "%d actualizaciones de plugins", "default", "2", "95", "1");
INSERT INTO `wp_trp_gettext_es_es` VALUES("41", "%s update available", "%s actualizaciones disponibles", "default", "2", "96", "1");
INSERT INTO `wp_trp_gettext_es_es` VALUES("42", "Once Hourly", "", "default", "0", "26", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("43", "Twice Daily", "", "default", "0", "27", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("44", "Once Daily", "", "default", "0", "28", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("45", "Once Weekly", "", "default", "0", "29", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("46", "Once a Day", "Una vez al día", "duplicator", "2", "106", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("47", "Once a Week", "Una vez a la semana", "duplicator", "2", "107", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("48", "Once a Month", "Una vez al mes", "duplicator", "2", "108", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("49", "Every %d Minutes", "", "default", "0", "30", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("50", "WP Rocket Expired Cache Interval", "", "rocket", "0", "31", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("51", "WP Rocket Preload pending jobs", "", "rocket", "0", "101", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("52", "WP Rocket Preload revert stuck failed jobs", "", "rocket", "0", "102", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("53", "WP Rocket process pending jobs", "", "rocket", "0", "125", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("54", "WP Rocket clear failed jobs", "", "rocket", "0", "126", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("55", "WP Rocket process on submit jobs", "", "rocket", "0", "127", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("56", "Every minute", "", "action-scheduler", "0", "32", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("57", "Default", "", "default", "0", "33", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("58", "Light", "", "default", "0", "34", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("59", "Modern", "", "default", "0", "35", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("60", "Blue", "", "default", "0", "36", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("61", "Midnight", "", "default", "0", "37", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("62", "Sunrise", "", "default", "0", "38", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("63", "Ectoplasm", "", "default", "0", "39", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("64", "Ocean", "", "default", "0", "40", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("65", "Coffee", "", "default", "0", "41", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("66", "Suggested text:", "", "default", "0", "42", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("67", "Who we are", "", "default", "0", "43", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("68", "Our website address is: %s.", "", "default", "0", "44", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("69", "Comments", "", "default", "0", "45", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("70", "When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.", "", "default", "0", "46", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("71", "An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.", "", "default", "0", "47", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("72", "Media", "", "default", "0", "48", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("73", "If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.", "", "default", "0", "49", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("74", "Cookies", "", "default", "0", "50", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("75", "If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.", "", "default", "0", "51", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("76", "If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.", "", "default", "0", "52", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("77", "When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.", "", "default", "0", "53", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("78", "If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.", "", "default", "0", "54", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("79", "Embedded content from other websites", "", "default", "0", "55", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("80", "Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.", "", "default", "0", "56", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("81", "These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.", "", "default", "0", "57", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("82", "Who we share your data with", "", "default", "0", "58", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("83", "If you request a password reset, your IP address will be included in the reset email.", "", "default", "0", "59", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("84", "How long we retain your data", "", "default", "0", "60", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("85", "If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.", "", "default", "0", "61", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("86", "For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.", "", "default", "0", "62", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("87", "What rights you have over your data", "", "default", "0", "63", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("88", "If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.", "", "default", "0", "64", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("89", "Where your data is sent", "", "default", "0", "65", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("90", "Visitor comments may be checked through an automated spam detection service.", "", "default", "0", "66", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("91", "WordPress", "", "default", "0", "67", "0");
INSERT INTO `wp_trp_gettext_es_es` VALUES("92", "WordPress &rsaquo; Error", "", "default", "0", "85", "0");

/* INSERT TABLE DATA: wp_trp_gettext_fa_ir */
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("1", "Add Row", "سطر جدید", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("2", "Edit Profile", "ویرایش شناسنامه", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("3", "Log Out", "بیرون رفتن", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("4", "About WordPress", "درباره وردپرس", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("5", "Get Involved", "مشارکت کنید", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("6", "WordPress.org", "وردپرس", "default", "2", "5", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("7", "https://wordpress.org/", "https://fa.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("8", "Documentation", "مستندات", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("10", "Learn WordPress", "یادگیری وردپرس", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("11", "Support", "پشتیبانی", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("12", "https://wordpress.org/support/forums/", "https://fa.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("13", "Feedback", "بازخورد", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("15", "Dashboard", "پیشخوان", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("16", "Themes", "پوسته‌ها", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("17", "Plugins", "افزونه‌ها", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("18", "Customize", "سفارشی‌سازی", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("19", "%d Plugin Update", "%d به‌روزرسانی افزونه", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("20", "%s update available", "%s به‌روزرسانی دردسترس", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("21", "%s Comment in moderation", "%s دیدگاه در حالت رسیدگی", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("22", "User", "کاربر", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("23", "New", "تازه", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("24", "Howdy, %s", "سلام %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("25", "Search", "جستجو", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("26", "Settings", "تنظیمات", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("27", "Clear and preload cache", "حذف و پیش بارگذاری مجدد کش", "rocket", "2", "89", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("28", "All languages", "همه‌ی زبان‌ها", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("29", "Purge this URL", "پاک‌سازی این لینک", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("30", "Clear Used CSS of this URL", "پاکسازی CSS استفاده شده برای این URL", "rocket", "2", "91", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("31", "Documentation", "مستندات", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("32", "FAQ", "سوالات متداول", "rocket", "2", "93", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("33", "Support", "پشتیبانی", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("34", "Skip to toolbar", "رفتن به نوار ابزار", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("35", "Toolbar", "نوار ابزار", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "&quot;نبود&quot;، &quot;نبود&quot;", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "&quot;نبود&quot;، &quot;نبود،&quot;، &quot;تصویر&quot;", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("38", "Continue reading %s", "ادامه خواندن %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_fa_ir` VALUES("39", "(more&hellip;)", "(بیشتر&hellip;)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_fr_fr */
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("1", "Add Row", "Ajouter un élément", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("2", "Edit Profile", "Modifier le profil", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("3", "Log Out", "Se déconnecter", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("4", "About WordPress", "À propos de WordPress", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("5", "Get Involved", "Contribuer", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("6", "WordPress.org", "Site de WordPress-FR", "default", "2", "5", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("7", "https://wordpress.org/", "https://fr.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("8", "Documentation", "Documentation", "default", "1", "7", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("9", "https://wordpress.org/documentation/", "https://fr.wordpress.org/support/", "default", "2", "8", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("10", "Learn WordPress", "Apprendre WordPress", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("11", "Support", "Forums de support", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("12", "https://wordpress.org/support/forums/", "https://wpfr.net/support", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("13", "Feedback", "Vos retours", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("15", "Dashboard", "Tableau de bord", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("16", "Themes", "Thèmes", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("17", "Plugins", "Extensions", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("18", "Customize", "Personnaliser", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("19", "%d Plugin Update", "%d mise à jour d’extension", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("20", "%s update available", "%s mise à jour disponible", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("21", "%s Comment in moderation", "%s commentaire en modération", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("22", "User", "Compte", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("23", "New", "Créer", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("24", "Howdy, %s", "Bonjour, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("25", "Search", "Rechercher", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("26", "Settings", "Réglages", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("27", "Clear and preload cache", "Vider et précharger le cache", "rocket", "2", "89", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("28", "All languages", "Toutes les langues", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("29", "Purge this URL", "Purger cette URL", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("30", "Clear Used CSS of this URL", "Nettoyer le CSS utilisé pour cet URL", "rocket", "2", "91", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("31", "Documentation", "Documentation", "rocket", "1", "92", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("32", "FAQ", "FAQ", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("33", "Support", "Soutien", "rocket", "1", "94", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("34", "Skip to toolbar", "Aller à la barre d’outils", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("35", "Toolbar", "Barre d’outils", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("38", "Continue reading %s", "Lire la suite de %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_fr_fr` VALUES("39", "(more&hellip;)", "(suite…)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_hi_in */
INSERT INTO `wp_trp_gettext_hi_in` VALUES("1", "Add Row", "लाइन जोड़ो", "acf", "1", "25", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("2", "Edit Profile", "प्रोफ़ाइल संपादित करें", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("3", "Log Out", "लॉग आउट", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("4", "About WordPress", "वर्डप्रेस के बारे में", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("5", "Get Involved", "शामिल होइये", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("6", "WordPress.org", "वर्डप्रेस.ऑर्ग", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("7", "https://wordpress.org/", "https://wordpress.org/", "default", "1", "6", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("8", "Documentation", "प्रलेखन", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("10", "Learn WordPress", "वर्डप्रेस सीखे", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("11", "Support", "सहायता", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("12", "https://wordpress.org/support/forums/", "https://wordpress.org/support/forums/", "default", "1", "11", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("13", "Feedback", "प्रतिक्रिया", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("15", "Dashboard", "डैशबोर्ड", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("16", "Themes", "थीम", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("17", "Plugins", "प्लगइन्स", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("18", "Customize", "अनुकूल बनाये ", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("19", "%d Plugin Update", "%d प्लगइन अपडेट", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("20", "%s update available", "%s अपडेट उपलब्ध है", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("21", "%s Comment in moderation", "मॉडरेशन में %s टिप्पणियाँ", "default", "2", "18", "1");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("22", "User", "उपयोगकर्ता", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("23", "New", "नया", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("24", "Howdy, %s", "कैसे हो, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("25", "Search", "खोजें", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("26", "Settings", "सेटिंग्स", "rocket", "1", "88", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("27", "Clear and preload cache", "कैश साफ़ करें और प्रीलोड करें", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("28", "All languages", "सभी भाषाएँ", "rocket", "1", "105", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("29", "Purge this URL", "इस URL को हटाएं", "rocket", "1", "90", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("30", "Clear Used CSS of this URL", "इस URL का प्रयुक्त CSS साफ़ करें", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("31", "Documentation", "प्रलेखन", "rocket", "1", "92", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("32", "FAQ", "सामान्य प्रश्न", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("33", "Support", "सहायता", "rocket", "1", "94", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("34", "Skip to toolbar", "टूलबार पर जाएं", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("35", "Toolbar", "टूलबार", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "&#39;tain&#39;t,&#39;twere,&#39;twas,&#39;tis,&#39;twill,&#39;til,&#39;bout,&#39;nuff,&#39;round,&#39;cause,&#39;em", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "&#39;tain&#39;t,&#39;twere,&#39;twas,&#39;tis,&#39;twill,&#39;til,&#39;bout,&#39;nuff,&#39;round,&#39;cause,&#39;em", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("38", "Continue reading %s", "%s को पढ़ना जारी रखें", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_hi_in` VALUES("39", "(more&hellip;)", "(और ज्यादा&hellip;)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_it_it */
INSERT INTO `wp_trp_gettext_it_it` VALUES("1", "Add Row", "Aggiungi Riga", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("2", "Edit Profile", "Modifica profilo", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("3", "Log Out", "Esci", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("4", "About WordPress", "Informazioni su WordPress", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("5", "Get Involved", "Partecipa", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("7", "https://wordpress.org/", "https://it.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("8", "Documentation", "Documentazione", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("10", "Learn WordPress", "Imparare WordPress", "default", "1", "9", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("11", "Support", "Supporto", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("12", "https://wordpress.org/support/forums/", "https://it.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("13", "Feedback", "Feedback", "default", "1", "12", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://it.wordpress.org/support/forums/", "default", "2", "13", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("15", "Dashboard", "Bacheca", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("16", "Themes", "Temi", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("17", "Plugins", "Plugin", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("18", "Customize", "Personalizza", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("19", "%d Plugin Update", "%d aggiornamento plugin", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("20", "%s update available", "%s aggiornamento disponibile", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("21", "%s Comment in moderation", "%s commenti in moderazione", "default", "2", "18", "1");
INSERT INTO `wp_trp_gettext_it_it` VALUES("22", "User", "Utente", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("23", "New", "Nuovo", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("24", "Howdy, %s", "Ciao, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("25", "Search", "Cerca", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("26", "Settings", "Impostazioni", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("27", "Clear and preload cache", "Cancellare e precaricare la cache", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("28", "All languages", "Tutte le lingue", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("29", "Purge this URL", "Elimina la cache per questo URL", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("30", "Clear Used CSS of this URL", "Cancella il CSS usato di questo URL", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("31", "Documentation", "Documentazione", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("32", "FAQ", "FAQ", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("33", "Support", "Supporto", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("34", "Skip to toolbar", "Vai alla barra degli strumenti", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("35", "Toolbar", "Barra degli strumenti", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "da\',di\',fa\',sta\',va\',be\',po\',mo\',a\',de\',co\'", "default", "2", "68", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "da&#8217;,di&#8217;,fa&#8217;,sta&#8217;,va&#8217;,be&#8217;,po&#8217;,mo&#8217;,a&#8217;,de&#8217;,co&#8217;", "default", "2", "69", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("38", "Continue reading %s", "Leggi tutto %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_it_it` VALUES("39", "(more&hellip;)", "(altro&hellip;)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_ja */
INSERT INTO `wp_trp_gettext_ja` VALUES("1", "Add Row", "行を追加", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("2", "Edit Profile", "プロフィールを編集", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("3", "Log Out", "ログアウト", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("4", "About WordPress", "WordPress について", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("5", "Get Involved", "参加する", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("7", "https://wordpress.org/", "https://ja.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("8", "Documentation", "ドキュメンテーション", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("9", "https://wordpress.org/documentation/", "https://ja.wordpress.org/support/", "default", "2", "8", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("10", "Learn WordPress", "ワードプレスを学ぶ", "default", "1", "9", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("11", "Support", "サポート", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("12", "https://wordpress.org/support/forums/", "https://ja.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("13", "Feedback", "フィードバック", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://ja.wordpress.org/support/forum/feedback/", "default", "2", "13", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("15", "Dashboard", "ダッシュボード", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("16", "Themes", "テーマ", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("17", "Plugins", "プラグイン", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("18", "Customize", "カスタマイズ", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("19", "%d Plugin Update", "%d件のプラグイン更新", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("20", "%s update available", "%s件の更新が利用できます", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("21", "%s Comment in moderation", "%s件のコメントが承認待ちです", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("22", "User", "ユーザー", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("23", "New", "新規", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("24", "Howdy, %s", "こんにちは、%s さん", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("25", "Search", "検索", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("26", "Settings", "設定", "rocket", "1", "88", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("27", "Clear and preload cache", "キャッシュのクリアとプリロード", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("28", "All languages", "すべての言語", "rocket", "1", "105", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("29", "Purge this URL", "このURLを消去する", "rocket", "1", "90", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("30", "Clear Used CSS of this URL", "このURLの使用済みCSSをクリアする", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("31", "Documentation", "ドキュメンテーション", "rocket", "1", "92", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("32", "FAQ", "よくあるご質問", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("33", "Support", "サポート", "rocket", "1", "94", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("34", "Skip to toolbar", "ツールバーへスキップ", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("35", "Toolbar", "ツールバー", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "‘tain’t,’twere,’twas,’tis,’twill,’til,’bout,’nuff,’round,’cause,’em", "default", "2", "68", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "\'tain\'t、\'twere、\'twas、\'tis、\'twill、\'till、\'bout、\'nuff、\'round、\'cause、\'em、。", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("38", "Continue reading %s", "続きを読む %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_ja` VALUES("39", "(more&hellip;)", "(さらに&hellip;)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_ko_kr */
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("1", "Add Row", "행 추가", "acf", "1", "25", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("2", "Edit Profile", "프로필 편집", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("3", "Log Out", "로그아웃", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("4", "About WordPress", "워드프레스 소개", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("5", "Get Involved", "참여하기", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("6", "WordPress.org", "워드프레스닷컴", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("7", "https://wordpress.org/", "https://wordpress.org/", "default", "1", "6", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("8", "Documentation", "문서", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("10", "Learn WordPress", "워드프레스 알아보기", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("11", "Support", "지원", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("12", "https://wordpress.org/support/forums/", "https://wordpress.org/support/forums/", "default", "1", "11", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("13", "Feedback", "의견", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("15", "Dashboard", "알림판", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("16", "Themes", "테마", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("17", "Plugins", "플러그인", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("18", "Customize", "사용자 정의", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("19", "%d Plugin Update", "%d개의 플러그인 업데이트", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("20", "%s update available", "%s 업데이트 가능", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("21", "%s Comment in moderation", "검토 중인 %s개의 댓글", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("22", "User", "사용자", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("23", "New", "새로 추가", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("24", "Howdy, %s", "안녕하세요 %s님", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("25", "Search", "검색", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("26", "Settings", "설정", "rocket", "1", "88", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("27", "Clear and preload cache", "캐시 지우기 및 사전 로드", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("28", "All languages", "모든 언어", "rocket", "1", "105", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("29", "Purge this URL", "이 URL 삭제", "rocket", "1", "90", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("30", "Clear Used CSS of this URL", "이 URL의 사용된 CSS 지우기", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("31", "Documentation", "문서", "rocket", "1", "92", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("32", "FAQ", "자주 묻는 질문", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("33", "Support", "지원", "rocket", "1", "94", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("34", "Skip to toolbar", "툴바로 바로가기", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("35", "Toolbar", "도구 모음", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em\'", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em\'", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("38", "Continue reading %s", "%s 계속 읽기", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_ko_kr` VALUES("39", "(more&hellip;)", "(더 보기&hellip;)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_original_strings */
INSERT INTO `wp_trp_gettext_original_strings` VALUES("1", "Edit Profile", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("2", "Log Out", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("3", "About WordPress", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("4", "Get Involved", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("5", "WordPress.org", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("6", "https://wordpress.org/", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("7", "Documentation", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("8", "https://wordpress.org/documentation/", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("9", "Learn WordPress", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("10", "Support", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("11", "https://wordpress.org/support/forums/", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("12", "Feedback", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("13", "https://wordpress.org/support/forum/requests-and-feedback", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("14", "Dashboard", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("15", "Themes", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("16", "Plugins", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("17", "Customize", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("18", "%s Comment in moderation", "default", "trp_context", "%s Comments in moderation");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("19", "User", "default", "add new from admin bar", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("20", "New", "default", "admin bar menu group label", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("21", "Howdy, %s", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("22", "Search", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("23", "Skip to toolbar", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("24", "Toolbar", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("25", "Add Row", "acf", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("26", "Once Hourly", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("27", "Twice Daily", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("28", "Once Daily", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("29", "Once Weekly", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("30", "Every %d Minutes", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("31", "WP Rocket Expired Cache Interval", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("32", "Every minute", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("33", "Default", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("34", "Light", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("35", "Modern", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("36", "Blue", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("37", "Midnight", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("38", "Sunrise", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("39", "Ectoplasm", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("40", "Ocean", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("41", "Coffee", "default", "admin color scheme", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("42", "Suggested text:", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("43", "Who we are", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("44", "Our website address is: %s.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("45", "Comments", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("46", "When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("47", "An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("48", "Media", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("49", "If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("50", "Cookies", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("51", "If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("52", "If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("53", "When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("54", "If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("55", "Embedded content from other websites", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("56", "Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("57", "These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("58", "Who we share your data with", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("59", "If you request a password reset, your IP address will be included in the reset email.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("60", "How long we retain your data", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("61", "If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("62", "For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("63", "What rights you have over your data", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("64", "If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("65", "Where your data is sent", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("66", "Visitor comments may be checked through an automated spam detection service.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("67", "WordPress", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("68", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "default", "Comma-separated list of words to texturize in your language", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("69", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "default", "Comma-separated list of replacement words in your language", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("70", "Settings saved.", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("71", "Excluded CSS Files", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("72", "Excluded Inline JavaScript", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("73", "Excluded JavaScript Files", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("74", "Defer JavaScript Files", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("75", "Excluded Delay JavaScript Files", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("76", "Never Cache URL(s)", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("77", "Never Cache User Agent(s)", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("78", "Always Purge URL(s)", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("79", "Exclude files from CDN", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("80", "Complete", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("81", "Pending", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("82", "In-progress", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("83", "Failed", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("84", "Canceled", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("85", "WordPress &rsaquo; Error", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("86", "action started via %s", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("87", "action complete via %s", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("88", "Settings", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("89", "Clear and preload cache", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("90", "Purge this URL", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("91", "Clear Used CSS of this URL", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("92", "Documentation", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("93", "FAQ", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("94", "Support", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("95", "%d Plugin Update", "default", "trp_context", "%d Plugin Updates");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("96", "%s update available", "default", "trp_context", "%s updates available");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("97", "Continue reading %s", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("98", "(more&hellip;)", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("99", "WP Rocket Remove Unused CSS pending jobs", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("100", "WP Rocket clear Remove Unused CSS failed jobs", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("101", "WP Rocket Preload pending jobs", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("102", "WP Rocket Preload revert stuck failed jobs", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("103", "Error occurred on a non-protected endpoint.", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("104", "action created", "action-scheduler", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("105", "All languages", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("106", "Once a Day", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("107", "Once a Week", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("108", "Once a Month", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("109", "Translation Updates", "default", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("110", "Are you enjoying %s?", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("111", "Yes", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("112", "Not really", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("113", "That’s awesome! Could you please do me a BIG favor and give it a 5-star rating on WordPress to help us spread the word and boost our motivation?", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("114", "~ John Turner<br>President of Duplicator", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("115", "Ok, you deserve it", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("116", "Nope, maybe later", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("117", "I already did", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("118", "We\'re sorry to hear you aren\'t enjoying Duplicator. We would love a chance to improve. Could you take a minute and let us know what we can do better?", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("119", "Give Feedback", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("120", "No thanks", "duplicator", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("121", "Clear and Preload Cache", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("122", "Clear Used CSS", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("123", "Clear Priority Elements", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("124", "Clear Priority Elements of this URL", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("125", "WP Rocket process pending jobs", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("126", "WP Rocket clear failed jobs", "rocket", "trp_context", "");
INSERT INTO `wp_trp_gettext_original_strings` VALUES("127", "WP Rocket process on submit jobs", "rocket", "trp_context", "");

/* INSERT TABLE DATA: wp_trp_gettext_pt_br */
INSERT INTO `wp_trp_gettext_pt_br` VALUES("1", "Add Row", "Adicionar linha", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("2", "Edit Profile", "Editar perfil", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("3", "Log Out", "Sair", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("4", "About WordPress", "Sobre o WordPress", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("5", "Get Involved", "Participe", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("7", "https://wordpress.org/", "https://br.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("8", "Documentation", "Documentação", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("10", "Learn WordPress", "Aprenda WordPress", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("11", "Support", "Suporte", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("12", "https://wordpress.org/support/forums/", "https://br.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("13", "Feedback", "Feedback", "default", "1", "12", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("15", "Dashboard", "Painel", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("16", "Themes", "Temas", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("17", "Plugins", "Plugins", "default", "1", "16", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("18", "Customize", "Personalizar", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("19", "%d Plugin Update", "%d atualização de plugin", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("20", "%s update available", "%s atualização disponível", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("21", "%s Comment in moderation", "%s comentário esperando moderação", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("22", "User", "Usuário", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("23", "New", "Novo", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("24", "Howdy, %s", "Olá, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("25", "Search", "Pesquisar", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("26", "Settings", "Configurações", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("27", "Clear and preload cache", "Limpar e pré-carregar o cache", "rocket", "2", "89", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("28", "All languages", "Todos os idiomas", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("29", "Purge this URL", "Esvaziar este URL", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("30", "Clear Used CSS of this URL", "Limpar o CSS usado deste URL", "rocket", "2", "91", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("31", "Documentation", "Documentação", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("32", "FAQ", "Perguntas Frequentes", "rocket", "2", "93", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("33", "Support", "Suporte", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("34", "Skip to toolbar", "Pular para a barra de ferramentas", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("35", "Toolbar", "Barra de ferramentas", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "d\'água", "default", "2", "68", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "d&#8217;água", "default", "2", "69", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("38", "Continue reading %s", "Continue lendo %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_pt_br` VALUES("39", "(more&hellip;)", "(mais&hellip;)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_ru_ru */
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("1", "Add Row", "Добавить", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("2", "Edit Profile", "Изменить профиль", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("3", "Log Out", "Выйти", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("4", "About WordPress", "О WordPress", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("5", "Get Involved", "Принять участие", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("7", "https://wordpress.org/", "https://ru.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("8", "Documentation", "Документация", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("10", "Learn WordPress", "Изучайте WordPress", "default", "1", "9", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("11", "Support", "Поддержка", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("12", "https://wordpress.org/support/forums/", "https://ru.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("13", "Feedback", "Обратная связь", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://ru.wordpress.org/support/forum/requests-and-feedback/", "default", "2", "13", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("15", "Dashboard", "Консоль", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("16", "Themes", "Темы", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("17", "Plugins", "Плагины", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("18", "Customize", "Настроить", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("19", "%d Plugin Update", "%d обновление плагина", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("20", "%s update available", "Доступно %s обновление", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("21", "%s Comment in moderation", "%s комментариев ждут одобрения", "default", "2", "18", "2");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("22", "User", "Пользователя", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("23", "New", "Добавить", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("24", "Howdy, %s", "Привет, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("25", "Search", "Поиск", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("26", "Settings", "Настройки", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("27", "Clear and preload cache", "Очистка и предварительная загрузка кэша", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("28", "All languages", "Все языки", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("29", "Purge this URL", "Очистить данный URL", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("30", "Clear Used CSS of this URL", "Очистить использованный CSS для этого URL", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("31", "Documentation", "Документация", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("32", "FAQ", "ЧАСТО ЗАДАВАЕМЫЕ ВОПРОСЫ", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("33", "Support", "Поддержка", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("34", "Skip to toolbar", "Перейти к верхней панели", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("35", "Toolbar", "Верхняя панель", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("38", "Continue reading %s", "Читать далее %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("39", "(more&hellip;)", "(далее&hellip;)", "default", "2", "98", "0");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("40", "%d Plugin Update", "%d обновления плагинов", "default", "2", "95", "1");
INSERT INTO `wp_trp_gettext_ru_ru` VALUES("41", "%s update available", "Доступно %s обновления", "default", "2", "96", "1");

/* INSERT TABLE DATA: wp_trp_gettext_tr_tr */
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("1", "Add Row", "Satır ekle", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("2", "Edit Profile", "Profili düzenle", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("3", "Log Out", "Çıkış yap", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("4", "About WordPress", "WordPress hakkında", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("5", "Get Involved", "Siz de katılın", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("7", "https://wordpress.org/", "https://tr.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("8", "Documentation", "Belgeler", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("10", "Learn WordPress", "WordPress öğrenin", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("11", "Support", "Destek", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("12", "https://wordpress.org/support/forums/", "https://wordpress.org/support/forums/", "default", "1", "11", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("13", "Feedback", "Geri bildirim", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("15", "Dashboard", "Başlangıç", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("16", "Themes", "Temalar", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("17", "Plugins", "Eklentiler", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("18", "Customize", "Özelleştir", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("19", "%d Plugin Update", "%d eklenti güncellemesi", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("20", "%s update available", "%s güncelleme var", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("21", "%s Comment in moderation", "%s yorum inceleniyor", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("22", "User", "Kullanıcı", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("23", "New", "Yeni", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("24", "Howdy, %s", "Merhaba, %s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("25", "Search", "Ara", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("26", "Settings", "Ayarlar", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("27", "Clear and preload cache", "Önbelleği temizle ve önyükle", "rocket", "2", "89", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("28", "All languages", "Tüm diller", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("29", "Purge this URL", "Bu URL’yi temizle", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("30", "Clear Used CSS of this URL", "Bu URL’nin Kullanılan CSS’sini Temizle", "rocket", "2", "91", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("31", "Documentation", "Belgeler", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("32", "FAQ", "SSS", "rocket", "2", "93", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("33", "Support", "Destek", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("34", "Skip to toolbar", "Araç çubuğuna atla", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("35", "Toolbar", "Araç çubuğu", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'about,\'nuff,\'round,\'cause,\'em", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'about,\'nuff,\'round,\'cause,\'em", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("38", "Continue reading %s", "%s okumayı sürdür", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_tr_tr` VALUES("39", "(more&hellip;)", "(daha&helliip;)", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_gettext_ur */
INSERT INTO `wp_trp_gettext_ur` VALUES("1", "Add Row", "قطار شامل کریں۔", "acf", "1", "25", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("2", "Edit Profile", "پروفائل میں ترمیم کریں۔", "default", "1", "1", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("3", "Log Out", "لاگ آؤٹ", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("4", "About WordPress", "WordPress کے بارے میں", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("5", "Get Involved", "ملوث ہو جاؤ", "default", "1", "4", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("7", "https://wordpress.org/", "https://wordpress.org/", "default", "1", "6", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("8", "Documentation", "دستاویزات", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("10", "Learn WordPress", "ورڈپریس سیکھیں۔", "default", "1", "9", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("11", "Support", "معاونت", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("12", "https://wordpress.org/support/forums/", "https://wordpress.org/support/forums/", "default", "1", "11", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("13", "Feedback", "رائے", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://wordpress.org/support/forum/requests-and-feedback", "default", "1", "13", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("15", "Dashboard", "ڈیش بورڈ", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("16", "Themes", "تھیمز", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("17", "Plugins", "پلگ انز", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("18", "Customize", "مرضی کے مطابق بنائیں", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("19", "%d Plugin Update", "%d پلگ ان اپڈیٹ کریں", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("20", "%s update available", "%s اپ ڈیٹ دستیاب ہے۔", "default", "1", "96", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("21", "%s Comment in moderation", "%s تبصرے موڈریشن میں ہیں", "default", "2", "18", "1");
INSERT INTO `wp_trp_gettext_ur` VALUES("22", "User", "صارف", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("23", "New", "نیا", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("24", "Howdy, %s", "%s، کیسے ہیں", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("25", "Search", "تلاش", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("26", "Settings", "ترتیبات", "rocket", "1", "88", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("27", "Clear and preload cache", "کیشے کو صاف اور پہلے سے لوڈ کریں۔", "rocket", "1", "89", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("28", "All languages", "تمام زبانیں۔", "rocket", "1", "105", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("29", "Purge this URL", "اس URL کو صاف کریں۔", "rocket", "1", "90", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("30", "Clear Used CSS of this URL", "اس URL کا استعمال شدہ CSS صاف کریں۔", "rocket", "1", "91", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("31", "Documentation", "دستاویزی", "rocket", "1", "92", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("32", "FAQ", "اکثر پوچھے گئے سوالات", "rocket", "1", "93", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("33", "Support", "حمایت", "rocket", "1", "94", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("34", "Skip to toolbar", "ٹول بار پر جائیں", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("35", "Toolbar", "ٹول بار", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", " \'یہ نہیں کہ،\'یہ تھے،\'یہ تھا،\'یہ ہے،\'یہ ہو گا،\'جب تک،\'بارے میں،\'بہت ہو گیا،\'لگ بھگ،\'کیونکہ،\'اُنہیں", "default", "2", "68", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "&#39;tain&#39;t&#39;twere,&#39;twas,&#39;tis,&#39;twill,&#39;til,&#39;boout,&#39;nuff,&#39;round,&#39;cause,&#39;em", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("38", "Continue reading %s", "%s پڑھنا جاری رکھیں", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("39", "(more&hellip;)", "(مزید…)", "default", "1", "98", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("40", "Default", "", "default", "0", "33", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("41", "Light", "", "default", "0", "34", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("42", "Modern", "", "default", "0", "35", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("43", "Blue", "", "default", "0", "36", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("44", "Midnight", "", "default", "0", "37", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("45", "Sunrise", "", "default", "0", "38", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("46", "Ectoplasm", "", "default", "0", "39", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("47", "Ocean", "", "default", "0", "40", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("48", "Coffee", "", "default", "0", "41", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("49", "Suggested text:", "", "default", "0", "42", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("50", "Who we are", "", "default", "0", "43", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("51", "Our website address is: %s.", "", "default", "0", "44", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("52", "Comments", "", "default", "0", "45", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("53", "When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.", "", "default", "0", "46", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("54", "An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.", "", "default", "0", "47", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("55", "Media", "", "default", "0", "48", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("56", "If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.", "", "default", "0", "49", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("57", "Cookies", "", "default", "0", "50", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("58", "If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.", "", "default", "0", "51", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("59", "If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.", "", "default", "0", "52", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("60", "When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.", "", "default", "0", "53", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("61", "If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.", "", "default", "0", "54", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("62", "Embedded content from other websites", "", "default", "0", "55", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("63", "Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.", "", "default", "0", "56", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("64", "These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.", "", "default", "0", "57", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("65", "Who we share your data with", "", "default", "0", "58", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("66", "If you request a password reset, your IP address will be included in the reset email.", "", "default", "0", "59", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("67", "How long we retain your data", "", "default", "0", "60", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("68", "If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.", "", "default", "0", "61", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("69", "For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.", "", "default", "0", "62", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("70", "What rights you have over your data", "", "default", "0", "63", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("71", "If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.", "", "default", "0", "64", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("72", "Where your data is sent", "", "default", "0", "65", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("73", "Visitor comments may be checked through an automated spam detection service.", "", "default", "0", "66", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("74", "WordPress", "", "default", "0", "67", "0");
INSERT INTO `wp_trp_gettext_ur` VALUES("75", "WordPress &rsaquo; Error", "", "default", "0", "85", "0");

/* INSERT TABLE DATA: wp_trp_gettext_zh_cn */
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("1", "Add Row", "添加行", "acf", "2", "25", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("2", "Edit Profile", "编辑个人资料", "default", "2", "1", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("3", "Log Out", "注销", "default", "2", "2", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("4", "About WordPress", "关于 WordPress", "default", "2", "3", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("5", "Get Involved", "参与", "default", "2", "4", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("6", "WordPress.org", "WordPress.org", "default", "1", "5", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("7", "https://wordpress.org/", "https://cn.wordpress.org/", "default", "2", "6", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("8", "Documentation", "文档", "default", "2", "7", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("9", "https://wordpress.org/documentation/", "https://wordpress.org/documentation/", "default", "1", "8", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("10", "Learn WordPress", "学习 WordPress", "default", "2", "9", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("11", "Support", "支持", "default", "2", "10", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("12", "https://wordpress.org/support/forums/", "https://cn.wordpress.org/support/forums/", "default", "2", "11", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("13", "Feedback", "反馈", "default", "2", "12", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("14", "https://wordpress.org/support/forum/requests-and-feedback", "https://cn.wordpress.org/support/forum/suggestions/", "default", "2", "13", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("15", "Dashboard", "仪表盘", "default", "2", "14", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("16", "Themes", "主题", "default", "2", "15", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("17", "Plugins", "插件", "default", "2", "16", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("18", "Customize", "自定义", "default", "2", "17", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("19", "%d Plugin Update", "%d 个插件更新", "default", "2", "95", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("20", "%s update available", "有 %s 个更新可用", "default", "2", "96", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("21", "%s Comment in moderation", "%s 条评论待审", "default", "2", "18", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("22", "User", "用户", "default", "2", "19", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("23", "New", "新建", "default", "2", "20", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("24", "Howdy, %s", "您好，%s", "default", "2", "21", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("25", "Search", "搜索", "default", "2", "22", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("26", "Settings", "设置", "rocket", "2", "88", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("27", "Clear and preload cache", "清空并预缓存", "rocket", "2", "89", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("28", "All languages", "所有语言", "rocket", "2", "105", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("29", "Purge this URL", "清除此URL", "rocket", "2", "90", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("30", "Clear Used CSS of this URL", "清除该URL的已使用CSS", "rocket", "2", "91", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("31", "Documentation", "文档", "rocket", "2", "92", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("32", "FAQ", "常见问题", "rocket", "2", "93", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("33", "Support", "支持", "rocket", "2", "94", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("34", "Skip to toolbar", "跳至工具栏", "default", "2", "23", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("35", "Toolbar", "工具栏", "default", "2", "24", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("36", "\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em", "不是、曾经、过去、现在、将来、大约、足够、周围、因为、他们", "default", "1", "68", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("37", "&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em", "不是、曾经、过去、现在、将来、大约、足够、周围、因为、他们", "default", "1", "69", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("38", "Continue reading %s", "继续阅读 %s", "default", "2", "97", "0");
INSERT INTO `wp_trp_gettext_zh_cn` VALUES("39", "(more&hellip;)", "（更多&hellip;）", "default", "2", "98", "0");

/* INSERT TABLE DATA: wp_trp_original_meta */
INSERT INTO `wp_trp_original_meta` VALUES("1", "131", "post_parent_id", "159");
INSERT INTO `wp_trp_original_meta` VALUES("2", "142", "post_parent_id", "145");
INSERT INTO `wp_trp_original_meta` VALUES("3", "145", "post_parent_id", "7");

/* INSERT TABLE DATA: wp_trp_original_strings */
INSERT INTO `wp_trp_original_strings` VALUES("1", "Sobha One");
INSERT INTO `wp_trp_original_strings` VALUES("2", "Sale");
INSERT INTO `wp_trp_original_strings` VALUES("3", "About");
INSERT INTO `wp_trp_original_strings` VALUES("4", "Contact");
INSERT INTO `wp_trp_original_strings` VALUES("5", "CONTACT US TODAY!");
INSERT INTO `wp_trp_original_strings` VALUES("6", "Sobha One Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("7", "Sobha One Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million square feet, provides breathtaking views of iconic landmarks like the Burj Khalifa and Downtown Dubai. Residents can enjoy world-class amenities, including an 18-hole golf course, themed courtyards, and a sky terrace, making it a prime choice for those seeking elegance and comfort in the heart of Dubai.");
INSERT INTO `wp_trp_original_strings` VALUES("8", "CONTACT US TODAY!");
INSERT INTO `wp_trp_original_strings` VALUES("9", "Sobha One Dubai Overview");
INSERT INTO `wp_trp_original_strings` VALUES("10", "Living at Sobha One means embracing a lifestyle of luxury and convenience. The panoramic views of Dubai Creek, combined with top-notch facilities such as a state-of-the-art gym, swimming pools, and retail spaces, ensure that every day here feels like a vacation. Whether you choose a 1, 2, 3, or 4-bedroom apartment, you will find meticulously designed interiors and spacious layouts that cater to your every need.");
INSERT INTO `wp_trp_original_strings` VALUES("11", "Sobha One Dubai For Sale");
INSERT INTO `wp_trp_original_strings` VALUES("12", "AED");
INSERT INTO `wp_trp_original_strings` VALUES("13", "Sobha Creek Vistas Heights Tower B, Sobha Creek Vistas Heights, Sobha Hartland, Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("14", "1 Bed");
INSERT INTO `wp_trp_original_strings` VALUES("15", "2 Baths");
INSERT INTO `wp_trp_original_strings` VALUES("16", "744 sqft");
INSERT INTO `wp_trp_original_strings` VALUES("17", "High Floor | Elegant | Off-Plan | Burj View");
INSERT INTO `wp_trp_original_strings` VALUES("18", "1 Bedroom");
INSERT INTO `wp_trp_original_strings` VALUES("19", "2 Bathrooms");
INSERT INTO `wp_trp_original_strings` VALUES("20", "1 Parking Space");
INSERT INTO `wp_trp_original_strings` VALUES("21", "Built-in Wardrobe");
INSERT INTO `wp_trp_original_strings` VALUES("22", "Modern Kitchen with Fitted Cabinets");
INSERT INTO `wp_trp_original_strings` VALUES("23", "Views of Al Khail Road, Burj Khalifa, and Sky");
INSERT INTO `wp_trp_original_strings` VALUES("24", "High Floor");
INSERT INTO `wp_trp_original_strings` VALUES("25", "Property Information");
INSERT INTO `wp_trp_original_strings` VALUES("26", "Type");
INSERT INTO `wp_trp_original_strings` VALUES("27", "Apartment");
INSERT INTO `wp_trp_original_strings` VALUES("28", "Purpose");
INSERT INTO `wp_trp_original_strings` VALUES("29", "For Sale");
INSERT INTO `wp_trp_original_strings` VALUES("30", "Completion");
INSERT INTO `wp_trp_original_strings` VALUES("31", "Off-Plan");
INSERT INTO `wp_trp_original_strings` VALUES("32", "Ownership");
INSERT INTO `wp_trp_original_strings` VALUES("33", "Freehold");
INSERT INTO `wp_trp_original_strings` VALUES("34", "Built-up Area");
INSERT INTO `wp_trp_original_strings` VALUES("35", "Furnishing");
INSERT INTO `wp_trp_original_strings` VALUES("36", "Unfurnished");
INSERT INTO `wp_trp_original_strings` VALUES("37", "Handover date");
INSERT INTO `wp_trp_original_strings` VALUES("38", "Q2 2026");
INSERT INTO `wp_trp_original_strings` VALUES("39", "Developer");
INSERT INTO `wp_trp_original_strings` VALUES("40", "SOBHA L.L.C");
INSERT INTO `wp_trp_original_strings` VALUES("41", "Balcony Size");
INSERT INTO `wp_trp_original_strings` VALUES("42", "67 sqft");
INSERT INTO `wp_trp_original_strings` VALUES("43", "Parking Availability");
INSERT INTO `wp_trp_original_strings` VALUES("44", "Yes");
INSERT INTO `wp_trp_original_strings` VALUES("45", "Building Information");
INSERT INTO `wp_trp_original_strings` VALUES("46", "Building Name");
INSERT INTO `wp_trp_original_strings` VALUES("47", "Sobha Creek Vista Heights - Tower B");
INSERT INTO `wp_trp_original_strings` VALUES("48", "Total Floors");
INSERT INTO `wp_trp_original_strings` VALUES("49", "Retail Centres");
INSERT INTO `wp_trp_original_strings` VALUES("50", "Swimming Pools");
INSERT INTO `wp_trp_original_strings` VALUES("51", "Total Parking Spaces");
INSERT INTO `wp_trp_original_strings` VALUES("52", "Total Building Area");
INSERT INTO `wp_trp_original_strings` VALUES("53", "1,482,829 sqft");
INSERT INTO `wp_trp_original_strings` VALUES("54", "Elevators");
INSERT INTO `wp_trp_original_strings` VALUES("55", "Features / Amenities");
INSERT INTO `wp_trp_original_strings` VALUES("56", "Balcony or Terrace");
INSERT INTO `wp_trp_original_strings` VALUES("57", "Swimming Pool");
INSERT INTO `wp_trp_original_strings` VALUES("58", "Centrally Air-Conditioned");
INSERT INTO `wp_trp_original_strings` VALUES("59", "Reception/ Waiting Room");
INSERT INTO `wp_trp_original_strings` VALUES("60", "Lobby in Building");
INSERT INTO `wp_trp_original_strings` VALUES("61", "Service Elevators");
INSERT INTO `wp_trp_original_strings` VALUES("62", "Gym or Health Club");
INSERT INTO `wp_trp_original_strings` VALUES("63", "Waste Disposal");
INSERT INTO `wp_trp_original_strings` VALUES("64", "Maintenance Staff");
INSERT INTO `wp_trp_original_strings` VALUES("65", "Security Staff");
INSERT INTO `wp_trp_original_strings` VALUES("66", "CCTV Security");
INSERT INTO `wp_trp_original_strings` VALUES("67", "Satellite/Cable TV");
INSERT INTO `wp_trp_original_strings` VALUES("68", "24 Hours Concierge");
INSERT INTO `wp_trp_original_strings` VALUES("69", "5G Coverage");
INSERT INTO `wp_trp_original_strings` VALUES("70", "Project Information");
INSERT INTO `wp_trp_original_strings` VALUES("71", "Project Name");
INSERT INTO `wp_trp_original_strings` VALUES("72", "Sobha Creek Vistas Heights");
INSERT INTO `wp_trp_original_strings` VALUES("73", "Project Status");
INSERT INTO `wp_trp_original_strings` VALUES("74", "Active");
INSERT INTO `wp_trp_original_strings` VALUES("75", "Last Inspected");
INSERT INTO `wp_trp_original_strings` VALUES("76", "May 2024");
INSERT INTO `wp_trp_original_strings` VALUES("77", "Floor Plan");
INSERT INTO `wp_trp_original_strings` VALUES("78", "Sobha One Dubai Highlights");
INSERT INTO `wp_trp_original_strings` VALUES("79", "A masterpiece of modern architecture");
INSERT INTO `wp_trp_original_strings` VALUES("80", "Sobha One rises majestically from 30 to 65 stories, offering residents stunning views from every angle. This architectural marvel is designed to provide both aesthetic pleasure and practical functionality, ensuring a living experience that is both luxurious and efficient.");
INSERT INTO `wp_trp_original_strings` VALUES("81", "World-Class Amenities");
INSERT INTO `wp_trp_original_strings` VALUES("82", "From an 18-hole golf course to themed courtyards, Sobha One is equipped with amenities that cater to all aspects of modern living. Residents can enjoy BBQ spaces, a sky terrace, a fully equipped gym, and a serene swimming pool, all within the comfort of their community.");
INSERT INTO `wp_trp_original_strings` VALUES("83", "Prime Location");
INSERT INTO `wp_trp_original_strings` VALUES("84", "Located near Ras Al Khor Road, Sobha One offers easy access to key areas in Dubai, including the Burj Khalifa and Downtown. Its strategic location ensures that residents are always close to the city\'s best shopping, dining, and entertainment options.");
INSERT INTO `wp_trp_original_strings` VALUES("85", "Luxurious Living Spaces");
INSERT INTO `wp_trp_original_strings` VALUES("86", "Sobha One features a range of apartments designed to meet diverse needs. Each unit is crafted with high-quality materials and finishes, ensuring that every home is a perfect blend of luxury and comfort.");
INSERT INTO `wp_trp_original_strings` VALUES("87", "Frequently Asked Questions – FAQ");
INSERT INTO `wp_trp_original_strings` VALUES("88", "What types of apartments are available in Sobha One?");
INSERT INTO `wp_trp_original_strings` VALUES("89", "Sobha One offers a variety of apartments, including 1, 2, 3, and 4-bedroom units, each designed with luxurious finishes and spacious layouts.");
INSERT INTO `wp_trp_original_strings` VALUES("90", "What amenities does Sobha One offer?");
INSERT INTO `wp_trp_original_strings` VALUES("91", "Sobha One boasts a range of amenities including an 18-hole golf course, themed courtyards, a sky terrace, retail spaces, a gym, and swimming pools.");
INSERT INTO `wp_trp_original_strings` VALUES("92", "Are there flexible payment plans available for purchasing apartments in Sobha One?");
INSERT INTO `wp_trp_original_strings` VALUES("93", "Yes, Sobha One offers flexible payment plans to cater to different financial needs, making it easier for potential buyers to invest in luxury real estate in Dubai.");
INSERT INTO `wp_trp_original_strings` VALUES("94", "Contact Us");
INSERT INTO `wp_trp_original_strings` VALUES("95", "Sobha Creek Vistas Heights Tower B, Dubai, UAE");
INSERT INTO `wp_trp_original_strings` VALUES("96", "info@sobhahartland1.com");
INSERT INTO `wp_trp_original_strings` VALUES("97", "© Sobha One 2024");
INSERT INTO `wp_trp_original_strings` VALUES("98", "Privacy Policy");
INSERT INTO `wp_trp_original_strings` VALUES("99", "Terms and Conditions");
INSERT INTO `wp_trp_original_strings` VALUES("100", "Disclaimer");
INSERT INTO `wp_trp_original_strings` VALUES("101", "Contact us via form below");
INSERT INTO `wp_trp_original_strings` VALUES("102", "Thank you! Your application has been accepted!");
INSERT INTO `wp_trp_original_strings` VALUES("103", "Oops! Something went wrong while submitting the form");
INSERT INTO `wp_trp_original_strings` VALUES("104", "Message us via WhatsApp or Telegram");
INSERT INTO `wp_trp_original_strings` VALUES("105", "Whatsapp");
INSERT INTO `wp_trp_original_strings` VALUES("106", "Telegram");
INSERT INTO `wp_trp_original_strings` VALUES("107", "Submit");
INSERT INTO `wp_trp_original_strings` VALUES("108", "Name");
INSERT INTO `wp_trp_original_strings` VALUES("109", "Email");
INSERT INTO `wp_trp_original_strings` VALUES("110", "Your phone number");
INSERT INTO `wp_trp_original_strings` VALUES("111", "Sobha One photo 1");
INSERT INTO `wp_trp_original_strings` VALUES("112", "Sobha One photo 2");
INSERT INTO `wp_trp_original_strings` VALUES("113", "Sobha One photo 3");
INSERT INTO `wp_trp_original_strings` VALUES("114", "Sobha One photo 4");
INSERT INTO `wp_trp_original_strings` VALUES("115", "Sobha One photo 5");
INSERT INTO `wp_trp_original_strings` VALUES("116", "Sobha Hartland 1 Dubai offers an unparalleled living experience in one of the most vibrant cities in the world. This luxurious development, spanning 1.5 million");
INSERT INTO `wp_trp_original_strings` VALUES("117", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One.svg");
INSERT INTO `wp_trp_original_strings` VALUES("118", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-500x333.webp");
INSERT INTO `wp_trp_original_strings` VALUES("119", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6.webp");
INSERT INTO `wp_trp_original_strings` VALUES("120", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-1.webp");
INSERT INTO `wp_trp_original_strings` VALUES("121", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-2.webp");
INSERT INTO `wp_trp_original_strings` VALUES("122", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-3.webp");
INSERT INTO `wp_trp_original_strings` VALUES("123", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-4.webp");
INSERT INTO `wp_trp_original_strings` VALUES("124", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-5.webp");
INSERT INTO `wp_trp_original_strings` VALUES("125", "https://skyeditiondubai.com/wp-content/uploads/2024/08/floorplan.webp");
INSERT INTO `wp_trp_original_strings` VALUES("126", "tel:+971582616239");
INSERT INTO `wp_trp_original_strings` VALUES("127", "mailto:info@sobhahartland1.com");
INSERT INTO `wp_trp_original_strings` VALUES("128", "https://wa.me/+971582616239");
INSERT INTO `wp_trp_original_strings` VALUES("129", "https://t.me/+971582616239");
INSERT INTO `wp_trp_original_strings` VALUES("130", "data:image/svg+xml,%3Csvg%20xmlns=\'http://www.w3.org/2000/svg\'%20viewBox=\'0%200%200%200\'%3E%3C/svg%3E");
INSERT INTO `wp_trp_original_strings` VALUES("131", "contact");
INSERT INTO `wp_trp_original_strings` VALUES("132", "https://skyeditiondubai.com/wp-content/uploads/2024/08/Sobha-One-6-800x533.webp");
INSERT INTO `wp_trp_original_strings` VALUES("133", "Page Not Found");
INSERT INTO `wp_trp_original_strings` VALUES("134", "The page you are looking for doesn&#x27;t exist or has been moved");
INSERT INTO `wp_trp_original_strings` VALUES("135", "https://d3e54v103j8qbb.cloudfront.net/static/page-not-found.211a85e40c.svg");
INSERT INTO `wp_trp_original_strings` VALUES("136", "https://skyeditiondubai.com/ru");
INSERT INTO `wp_trp_original_strings` VALUES("137", "Mon, 26 Aug 2024 12:02:33 +0000");
INSERT INTO `wp_trp_original_strings` VALUES("138", "ru-RU");
INSERT INTO `wp_trp_original_strings` VALUES("139", "hourly");
INSERT INTO `wp_trp_original_strings` VALUES("140", "https://wordpress.org/?v=6.6.1");
INSERT INTO `wp_trp_original_strings` VALUES("141", "Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("142", "about");
INSERT INTO `wp_trp_original_strings` VALUES("143", "“Contact” — Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("144", "Home");
INSERT INTO `wp_trp_original_strings` VALUES("145", "home");
INSERT INTO `wp_trp_original_strings` VALUES("146", "Комментарии на сайте Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("147", "«Contact» — Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("148", "https://skyeditiondubai.com/fr");
INSERT INTO `wp_trp_original_strings` VALUES("149", "Commentaires pour Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("150", "fr-FR");
INSERT INTO `wp_trp_original_strings` VALUES("151", "„Contact“ — Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("152", "„About“ — Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("153", "《 Contact 》—Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("154", "“About” — Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("155", "«About» — Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("156", "https://skyeditiondubai.com/de");
INSERT INTO `wp_trp_original_strings` VALUES("157", "Kommentare für Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("158", "de-DE");
INSERT INTO `wp_trp_original_strings` VALUES("159", "https://skyeditiondubai.com/pt");
INSERT INTO `wp_trp_original_strings` VALUES("160", "Comentários sobre Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("161", "pt-BR");
INSERT INTO `wp_trp_original_strings` VALUES("162", "https://skyeditiondubai.com/zh");
INSERT INTO `wp_trp_original_strings` VALUES("163", "「Sobha Hartland 1 Dubai」的评论");
INSERT INTO `wp_trp_original_strings` VALUES("164", "zh-CN");
INSERT INTO `wp_trp_original_strings` VALUES("165", "https://skyeditiondubai.com/ja");
INSERT INTO `wp_trp_original_strings` VALUES("166", "Sobha Hartland 1 Dubai へのコメント");
INSERT INTO `wp_trp_original_strings` VALUES("167", "ja");
INSERT INTO `wp_trp_original_strings` VALUES("168", "https://skyeditiondubai.com/tr");
INSERT INTO `wp_trp_original_strings` VALUES("169", "Sobha Hartland 1 Dubai için yorumlar");
INSERT INTO `wp_trp_original_strings` VALUES("170", "tr");
INSERT INTO `wp_trp_original_strings` VALUES("171", "https://skyeditiondubai.com/ar");
INSERT INTO `wp_trp_original_strings` VALUES("172", "تعليقات لموقع Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("173", "ar");
INSERT INTO `wp_trp_original_strings` VALUES("174", "https://skyeditiondubai.com/es");
INSERT INTO `wp_trp_original_strings` VALUES("175", "Comentarios en Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("176", "es");
INSERT INTO `wp_trp_original_strings` VALUES("177", "https://skyeditiondubai.com/fa");
INSERT INTO `wp_trp_original_strings` VALUES("178", "دیدگاه‌ها برای Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("179", "fa-IR");
INSERT INTO `wp_trp_original_strings` VALUES("180", "https://skyeditiondubai.com/hi");
INSERT INTO `wp_trp_original_strings` VALUES("181", "Sobha Hartland 1 Dubai के लिए टिप्पणियाँ");
INSERT INTO `wp_trp_original_strings` VALUES("182", "hi-IN");
INSERT INTO `wp_trp_original_strings` VALUES("183", "https://skyeditiondubai.com/it");
INSERT INTO `wp_trp_original_strings` VALUES("184", "Commenti per Sobha Hartland 1 Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("185", "it-IT");
INSERT INTO `wp_trp_original_strings` VALUES("186", "https://skyeditiondubai.com/ur");
INSERT INTO `wp_trp_original_strings` VALUES("187", "Sobha Hartland 1 Dubai کے لیے تبصرے");
INSERT INTO `wp_trp_original_strings` VALUES("188", "ur");
INSERT INTO `wp_trp_original_strings` VALUES("189", "https://skyeditiondubai.com/ko");
INSERT INTO `wp_trp_original_strings` VALUES("190", "Sobha Hartland 1 Dubai의 댓글");
INSERT INTO `wp_trp_original_strings` VALUES("191", "ko-KR");
INSERT INTO `wp_trp_original_strings` VALUES("192", "https://skyeditiondubai.com/wp-content/uploads/2024/09/qr.jpg");
INSERT INTO `wp_trp_original_strings` VALUES("193", "©  2024");
INSERT INTO `wp_trp_original_strings` VALUES("194", "tel:+");
INSERT INTO `wp_trp_original_strings` VALUES("195", "mailto:");
INSERT INTO `wp_trp_original_strings` VALUES("196", "https://wa.me/");
INSERT INTO `wp_trp_original_strings` VALUES("197", "https://t.me/");
INSERT INTO `wp_trp_original_strings` VALUES("198", "Ellington Art Bay");
INSERT INTO `wp_trp_original_strings` VALUES("199", "Ellington Art Bay Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("200", "BOULEVARD REAL ESTATE is excited to present Ellington Art Bay at Al Jaddaf Waterfront, a premier residential development by Ellington Properties. This architectural marvel offers an array of exclusive studios, 1, 2, and 3-bedroom apartments with stunning Dubai Creek views. The development features an exclusive clubhouse, dine-in cinema, business center, bicycle track, infinity pool, and well-being and fitness facilities. Additional amenities include 24/7 security, covered parking, children\'s play area, and a barbecue area. Ellington Art Bay redefines urban living by seamlessly integrating art, culture, and wellness into everyday life.");
INSERT INTO `wp_trp_original_strings` VALUES("201", "Ellington Art Bay Dubai Overview");
INSERT INTO `wp_trp_original_strings` VALUES("202", "Ellington Art Bay in Al Jaddaf Waterfront is a prestigious new residential development by Ellington Properties, offering a collection of exclusive studios, 1, 2, and 3-bedroom apartments with stunning views of Dubai Creek. This project embodies a fresh vision of urban living, seamlessly blending art, culture, and wellness into the daily lives of its residents.\r\nThe building features an array of luxurious amenities designed to enhance the quality of life for its residents. Among the standout features is an exclusive clubhouse that provides a social hub for the community. Residents can enjoy the dine-in cinema for a unique entertainment experience, while the business center caters to professionals seeking a dedicated workspace. \r\nFor fitness enthusiasts, the development includes a well-being and fitness center, complete with state-of-the-art equipment and facilities. The infinity pool offers a serene escape with breathtaking views, perfect for relaxation and leisure. Additionally, a bicycle track encourages a healthy and active lifestyle within the community.\r\nSecurity and convenience are paramount at Ellington Art Bay. The development boasts 24/7 security to ensure the safety of all residents, along with covered parking for added convenience. Families will appreciate the children\'s play area, providing a safe and fun environment for kids to enjoy. The barbecue area is an ideal spot for social gatherings and outdoor dining.\r\nEllington Art Bay presents an attractive investment opportunity within a distinctive community, with flexible payment plans tailored to suit a variety of financial needs. This development is not just a place to live but a lifestyle choice, offering an unparalleled living experience in one of Dubai\'s most sought-after locations.");
INSERT INTO `wp_trp_original_strings` VALUES("203", "Ellington Art Bay Dubai For Sale");
INSERT INTO `wp_trp_original_strings` VALUES("204", "Art Bay West, Art Bay, Culture Village (Jaddaf Waterfront), Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("205", "2 Beds");
INSERT INTO `wp_trp_original_strings` VALUES("206", "3 Baths");
INSERT INTO `wp_trp_original_strings` VALUES("207", "1,343 sqft");
INSERT INTO `wp_trp_original_strings` VALUES("208", "Elegant Off-Plan in Art Bay by Ellington || Handover Q3 2026 || Al Jaddaf, Dubai");
INSERT INTO `wp_trp_original_strings` VALUES("209", "Q3 2026");
INSERT INTO `wp_trp_original_strings` VALUES("210", "ELLINGTON DUTCO REAL ESTATE L.L.C");
INSERT INTO `wp_trp_original_strings` VALUES("211", "199 sqft");
INSERT INTO `wp_trp_original_strings` VALUES("212", "ART BAY WEST");
INSERT INTO `wp_trp_original_strings` VALUES("213", "432,578 sqft");
INSERT INTO `wp_trp_original_strings` VALUES("214", "Elevators in Building: 4");
INSERT INTO `wp_trp_original_strings` VALUES("215", "Completion Year: 2026");
INSERT INTO `wp_trp_original_strings` VALUES("216", "Jacuzzi");
INSERT INTO `wp_trp_original_strings` VALUES("217", "Sauna");
INSERT INTO `wp_trp_original_strings` VALUES("218", "Steam Room");
INSERT INTO `wp_trp_original_strings` VALUES("219", "Day Care Center");
INSERT INTO `wp_trp_original_strings` VALUES("220", "Kids Play Area");
INSERT INTO `wp_trp_original_strings` VALUES("221", "Lawn or Garden");
INSERT INTO `wp_trp_original_strings` VALUES("222", "Barbeque Area");
INSERT INTO `wp_trp_original_strings` VALUES("223", "Cafeteria or Canteen");
INSERT INTO `wp_trp_original_strings` VALUES("224", "Business Center");
INSERT INTO `wp_trp_original_strings` VALUES("225", "Security Staff");
INSERT INTO `wp_trp_original_strings` VALUES("226", "Ellington Art Bay Dubai Highlights");
INSERT INTO `wp_trp_original_strings` VALUES("227", "Iconic Artistic Design");
INSERT INTO `wp_trp_original_strings` VALUES("228", "Ellington Art Bay stands as a testament to innovative design, featuring a facade inspired by contemporary art.");
INSERT INTO `wp_trp_original_strings` VALUES("229", "Exclusive Cultural Amenities");
INSERT INTO `wp_trp_original_strings` VALUES("230", "At Ellington Art Bay, residents have access to a range of cultural amenities that elevate everyday living.");
INSERT INTO `wp_trp_original_strings` VALUES("231", "Unmatched Connectivity");
INSERT INTO `wp_trp_original_strings` VALUES("232", "Situated in the heart of Dubai\'s art district, Ellington Art Bay offers unparalleled connectivity to the city\'s cultural hotspots.");
INSERT INTO `wp_trp_original_strings` VALUES("233", "Bespoke Living Quarters");
INSERT INTO `wp_trp_original_strings` VALUES("234", "Ellington Art Bay offers a variety of bespoke living spaces, from chic studios to expansive penthouses.");
INSERT INTO `wp_trp_original_strings` VALUES("235", "What is the architectural inspiration behind Ellington Art Bay in Dubai?");
INSERT INTO `wp_trp_original_strings` VALUES("236", "What unique features does Ellington Art Bay offer to art enthusiasts?");
INSERT INTO `wp_trp_original_strings` VALUES("237", "How does Ellington Art Bay incorporate sustainability into its design?");
INSERT INTO `wp_trp_original_strings` VALUES("238", "What types of community events can residents expect at Ellington Art Bay?");
INSERT INTO `wp_trp_original_strings` VALUES("239", "info@ellingtonartbay.com");
INSERT INTO `wp_trp_original_strings` VALUES("240", "© Ellington Art Bay 2024");
INSERT INTO `wp_trp_original_strings` VALUES("241", "Ellington Art Bay photo 1");
INSERT INTO `wp_trp_original_strings` VALUES("242", "Ellington Art Bay photo 2");
INSERT INTO `wp_trp_original_strings` VALUES("243", "Ellington Art Bay photo 3");
INSERT INTO `wp_trp_original_strings` VALUES("244", "Ellington Art Bay photo 4");
INSERT INTO `wp_trp_original_strings` VALUES("245", "Ellington Art Bay photo 5");
INSERT INTO `wp_trp_original_strings` VALUES("246", "Discover Ellington Art Bay at Al Jaddaf Waterfront, offering exclusive studios, 1, 2 & 3-bedroom apartments with stunning Dubai Creek views. Experience urban living with premium amenities including an infinity pool, dine-in cinema, exclusive clubhouse, and more. Ideal for both investment and lifestyle enhancement.");
INSERT INTO `wp_trp_original_strings` VALUES("247", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-01-500x333.webp");
INSERT INTO `wp_trp_original_strings` VALUES("248", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-01.webp");
INSERT INTO `wp_trp_original_strings` VALUES("249", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-06.webp");
INSERT INTO `wp_trp_original_strings` VALUES("250", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-02.webp");
INSERT INTO `wp_trp_original_strings` VALUES("251", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-07.webp");
INSERT INTO `wp_trp_original_strings` VALUES("252", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-04.webp");
INSERT INTO `wp_trp_original_strings` VALUES("253", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-05.webp");
INSERT INTO `wp_trp_original_strings` VALUES("254", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-05-1.webp");
INSERT INTO `wp_trp_original_strings` VALUES("255", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-04-1.webp");
INSERT INTO `wp_trp_original_strings` VALUES("256", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-03.webp");
INSERT INTO `wp_trp_original_strings` VALUES("257", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-02-1.webp");
INSERT INTO `wp_trp_original_strings` VALUES("258", "tel:+971588906036");
INSERT INTO `wp_trp_original_strings` VALUES("259", "mailto:info@ellingtonartbay.com");
INSERT INTO `wp_trp_original_strings` VALUES("260", "https://wa.me/+971588906036");
INSERT INTO `wp_trp_original_strings` VALUES("261", "https://t.me/+971588906036");
INSERT INTO `wp_trp_original_strings` VALUES("262", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay-01-800x533.webp");
INSERT INTO `wp_trp_original_strings` VALUES("263", "Welcome to Boulevard Real Estate, your premier destination for luxurious living in Dubai. We are delighted to present our latest offering, a stunning 2-bedroom apartment in the prestigious Al Jaddaf area. This property is part of the highly sought-after Art Bay at Al Jaddaf Waterfront, a new residential development by Ellington Properties that epitomizes modern urban living.");
INSERT INTO `wp_trp_original_strings` VALUES("264", "Our 2-bedroom apartment is designed to provide the utmost comfort and convenience, featuring three elegantly appointed bathrooms. This property is part of Dubai&#8217;s best-selling project, offering an exceptional investment opportunity within a distinctive and vibrant community. Residents will enjoy exclusive access to a state-of-the-art clubhouse, making it an ideal choice for those seeking a blend of luxury and leisure.");
INSERT INTO `wp_trp_original_strings` VALUES("265", "Art Bay at Al Jaddaf Waterfront is not just a place to live; it&#8217;s a lifestyle. The development boasts a range of world-class amenities designed to cater to every aspect of your well-being and entertainment. Enjoy a unique dining experience at the dine-in cinema, stay productive at the fully equipped business center, or take a leisurely ride along the bicycle track. For those who prioritize health and fitness, the infinity pool and well-being center provide the perfect spaces to unwind and rejuvenate.");
INSERT INTO `wp_trp_original_strings` VALUES("266", "Safety and convenience are paramount at Art Bay. The development offers 24/7 security, covered parking, and a dedicated children&#8217;s play area, ensuring a secure and family-friendly environment. Social gatherings are made easy with a designated barbecue area, perfect for entertaining friends and family.");
INSERT INTO `wp_trp_original_strings` VALUES("267", "Ellington Properties has seamlessly integrated art, culture, and wellness into the daily lives of Art Bay residents, making it a true masterpiece of urban living. With attractive payment plans available, this is an unmissable opportunity to invest in a property that promises both luxury and a high return on investment.");
INSERT INTO `wp_trp_original_strings` VALUES("268", "Discover the epitome of contemporary living at Art Bay, Al Jaddaf Waterfront. Contact Boulevard Real Estate today to learn more about this exceptional property and take the first step towards owning your dream home in Dubai.&#8221;");
INSERT INTO `wp_trp_original_strings` VALUES("269", "About us page for Ellington Art Bay");
INSERT INTO `wp_trp_original_strings` VALUES("270", "https://skyeditiondubai.com/wp-content/uploads/2024/09/Art-Bay.svg");
INSERT INTO `wp_trp_original_strings` VALUES("271", "Get in touch now");
INSERT INTO `wp_trp_original_strings` VALUES("272", "Contact us now:");
INSERT INTO `wp_trp_original_strings` VALUES("273", "Phone number");
INSERT INTO `wp_trp_original_strings` VALUES("274", "or learn more directly via");
INSERT INTO `wp_trp_original_strings` VALUES("275", "We speak native English and German, and can advise not only on Ellington Art Bay but also on Golden visa and other perks Dubai property ownership gives you. We never share or sell your data to third-parties.");
INSERT INTO `wp_trp_original_strings` VALUES("276", "http://212");
INSERT INTO `wp_trp_original_strings` VALUES("277", "REGISTER MY INTEREST AND LEARN MORE");
INSERT INTO `wp_trp_original_strings` VALUES("278", "Get in touch now:");
INSERT INTO `wp_trp_original_strings` VALUES("279", "Ellington Art Bay Dubai unit example");
INSERT INTO `wp_trp_original_strings` VALUES("280", "UNIT EXAMPLE");
INSERT INTO `wp_trp_original_strings` VALUES("281", "Multiple options are available, and the unit displayed serves as an example. For further details, please contact us.");
INSERT INTO `wp_trp_original_strings` VALUES("282", "Available Options to Meet Your Expectations");
INSERT INTO `wp_trp_original_strings` VALUES("283", "Payment Plan");
INSERT INTO `wp_trp_original_strings` VALUES("284", "Project");
INSERT INTO `wp_trp_original_strings` VALUES("285", "Prices from");
INSERT INTO `wp_trp_original_strings` VALUES("286", "AED 2,638,828");
INSERT INTO `wp_trp_original_strings` VALUES("287", "Register interest");
INSERT INTO `wp_trp_original_strings` VALUES("288", "unit example");
INSERT INTO `wp_trp_original_strings` VALUES("289", "We speak native English and German, and can advise not only on  but also on Golden visa and other perks Dubai property ownership gives you. We never share or sell your data to third-parties.");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "ealingvadental");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "ru_RU");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "plugin_editor_notice,theme_editor_notice");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "0");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "227");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:13:\"104.248.204.0\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings", "libraryContent=browse&imgsize=full&editor=tinymce");
INSERT INTO `wp_usermeta` VALUES("20", "1", "wp_user-settings-time", "1728218732");
INSERT INTO `wp_usermeta` VALUES("21", "1", "closedpostboxes_dashboard", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "metaboxhidden_dashboard", "a:3:{i:0;s:18:\"dashboard_activity\";i:1;s:21:\"dashboard_quick_press\";i:2;s:17:\"dashboard_primary\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "meta-box-order_page", "a:4:{s:15:\"acf_after_title\";s:0:\"\";s:4:\"side\";s:43:\"submitdiv,pageparentdiv,rocket_post_exclude\";s:6:\"normal\";s:30:\"revisionsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:23:\"acf-group_66c99371945ed\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "screen_layout_page", "2");
INSERT INTO `wp_usermeta` VALUES("25", "1", "closedpostboxes_page", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "metaboxhidden_page", "a:3:{i:0;s:12:\"revisionsdiv\";i:1;s:7:\"slugdiv\";i:2;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "manageedit-acf-taxonomycolumnshidden", "a:1:{i:0;s:7:\"acf-key\";}");
INSERT INTO `wp_usermeta` VALUES("28", "1", "acf_user_settings", "a:2:{s:20:\"taxonomies-first-run\";b:1;s:23:\"options-pages-first-run\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("29", "1", "manageedit-acf-ui-options-pagecolumnshidden", "a:1:{i:0;s:7:\"acf-key\";}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "wpcf7_hide_welcome_panel_on", "a:1:{i:0;s:3:\"5.9\";}");
INSERT INTO `wp_usermeta` VALUES("31", "1", "trp_language", "en_US");
INSERT INTO `wp_usermeta` VALUES("32", "1", "rocket_boxes", "a:3:{i:0;s:34:\"rocket_warning_plugin_modification\";i:1;s:20:\"rocket_update_notice\";i:2;s:19:\"saas_success_notice\";}");
INSERT INTO `wp_usermeta` VALUES("33", "1", "rocketcdn_dismiss_notice", "1");
INSERT INTO `wp_usermeta` VALUES("34", "1", "trp_review_notification_dismiss_notification", "true");
INSERT INTO `wp_usermeta` VALUES("37", "1", "session_tokens", "a:1:{s:64:\"e2c2647656436e1f19f09b2fb95174867372c9aeeec880c9bf5aec192680476a\";a:4:{s:10:\"expiration\";i:1728391488;s:2:\"ip\";s:15:\"104.248.204.248\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36\";s:5:\"login\";i:1728218688;}}");
INSERT INTO `wp_usermeta` VALUES("38", "1", "wp_media_library_mode", "list");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "ealingvadental", "$P$BLRg9gcxp13EeJdA3TytNFY0d4QMby/", "ealingvadental", "ealingvadental@gmail.com", "https://skyeditiondubai.com", "2024-08-23 17:35:14", "", "0", "ealingvadental");

/* INSERT TABLE DATA: wp_wpr_above_the_fold */
INSERT INTO `wp_wpr_above_the_fold` VALUES("1", "https://skyeditiondubai.com/de", "0", "{\"type\":\"img-srcset\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-01.webp\",\"srcset\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-01-500x333.webp 500w,                      https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-01-800x533.webp 800w,                      https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-01-1080x720.webp 1080w,                      https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-01-1600x1067.webp 1600w,                      https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-01.webp 1800w\",\"sizes\":\"(max-width: 767px) 100vw, (max-width: 991px) 54vw, 31vw\"}", "[{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay.svg\"},{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/phone-icon.svg\"}],\"src\":\"\"},{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/plugins\\/translatepress-multilingual\\/assets\\/images\\/flags\\/de_DE.png\"}]", "", "completed", "2024-10-01 22:12:53", "2024-10-01 22:12:53");
INSERT INTO `wp_wpr_above_the_fold` VALUES("2", "https://skyeditiondubai.com/privacy-policy", "1", "{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay.svg\"}", "[{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/burger-on.svg\"}],\"src\":\"\"},{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/phone-icon-mob.svg\"}],\"src\":\"\"}]", "", "completed", "2024-10-02 16:54:06", "2024-10-02 16:54:06");
INSERT INTO `wp_wpr_above_the_fold` VALUES("3", "https://skyeditiondubai.com/privacy-policy", "0", "{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay.svg\"}", "[{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/phone-icon.svg\"}],\"src\":\"\"}]", "", "completed", "2024-10-02 16:54:11", "2024-10-02 16:54:11");
INSERT INTO `wp_wpr_above_the_fold` VALUES("4", "https://skyeditiondubai.com/author/ealingvadental", "0", "{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay.svg\"}", "[{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/phone-icon.svg\"}],\"src\":\"\"},{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/plugins\\/translatepress-multilingual\\/assets\\/images\\/flags\\/en_US.png\"}]", "", "completed", "2024-10-05 12:26:44", "2024-10-05 12:26:44");
INSERT INTO `wp_wpr_above_the_fold` VALUES("5", "https://skyeditiondubai.com/terms-and-conditions", "0", "{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay.svg\"}", "[{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/phone-icon.svg\"}],\"src\":\"\"}]", "", "completed", "2024-10-05 12:27:07", "2024-10-05 12:27:07");
INSERT INTO `wp_wpr_above_the_fold` VALUES("6", "https://skyeditiondubai.com", "0", "{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-01.webp\"}],\"src\":\"\"}", "[{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay.svg\"},{\"type\":\"img-srcset\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-06.webp\",\"srcset\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-06-500x333.webp 500w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-06-800x533.webp 800w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-06-1080x720.webp 1080w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-06-1600x1067.webp 1600w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-06.webp 1800w\",\"sizes\":\"(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw\"},{\"type\":\"img-srcset\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-02.webp\",\"srcset\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-02-500x333.webp 500w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-02-800x533.webp 800w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-02-1080x720.webp 1080w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-02-1600x1067.webp 1600w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-02.webp 1800w\",\"sizes\":\"(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw\"},{\"type\":\"img-srcset\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-07.webp\",\"srcset\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-07-500x333.webp 500w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-07-800x533.webp 800w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-07-1080x720.webp 1080w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-07-1600x1067.webp 1600w, \\n                           https:\\/\\/skyeditiondubai.com\\/wp-content\\/uploads\\/2024\\/09\\/Art-Bay-07.webp 1800w\",\"sizes\":\"(max-width: 479px) 96vw, (max-width: 767px) 30vw, 31vw\"},{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/phone-icon.svg\"}],\"src\":\"\"},{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/plugins\\/translatepress-multilingual\\/assets\\/images\\/flags\\/en_US.png\"}]", "", "completed", "2024-10-06 06:39:27", "2024-10-06 06:39:27");
INSERT INTO `wp_wpr_above_the_fold` VALUES("7", "https://skyeditiondubai.com/de", "1", "{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"\"}],\"src\":\"\"}", "[{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/phone-icon-mob.svg\"}],\"src\":\"\"},{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/themes\\/dubairent\\/assets\\/images\\/burger-on.svg\"}],\"src\":\"\"},{\"type\":\"bg-img\",\"bg_set\":[{\"src\":\"https:\\/\\/cdnjs.cloudflare.com\\/ajax\\/libs\\/intl-tel-input\\/17.0.8\\/img\\/flags@2x.png\"}],\"src\":\"\"},{\"type\":\"img\",\"src\":\"https:\\/\\/skyeditiondubai.com\\/wp-content\\/plugins\\/translatepress-multilingual\\/assets\\/images\\/flags\\/de_DE.png\"}]", "", "completed", "2024-10-06 12:50:18", "2024-10-06 12:50:18");

/* INSERT TABLE DATA: wp_wpr_lazy_render_content */
INSERT INTO `wp_wpr_lazy_render_content` VALUES("1", "https://skyeditiondubai.com/de", "0", "[\"d5df8ca81ad3d734fa4ea8f87a5c5c27\",\"7a55585486e6809210a2b009cafb18b9\",\"bbfcb34e72af2ce4ce4ba7b55d708b5d\",\"e02083994a5a75b0b0268e4071c1467b\"]", "", "completed", "2024-10-01 22:12:53", "2024-10-01 22:12:53", "2024-10-01 22:12:53");
INSERT INTO `wp_wpr_lazy_render_content` VALUES("2", "https://skyeditiondubai.com/privacy-policy", "1", "[\"a4c3a1d079a7d713b2fb9056c06cc9d0\"]", "", "completed", "2024-10-02 16:54:06", "2024-10-02 16:54:06", "2024-10-02 16:54:06");
INSERT INTO `wp_wpr_lazy_render_content` VALUES("3", "https://skyeditiondubai.com/privacy-policy", "0", "[]", "", "completed", "2024-10-02 16:54:11", "2024-10-02 16:54:11", "2024-10-02 16:54:11");
INSERT INTO `wp_wpr_lazy_render_content` VALUES("4", "https://skyeditiondubai.com/author/ealingvadental", "0", "[]", "", "completed", "2024-10-05 12:26:44", "2024-10-05 12:26:44", "2024-10-05 12:26:44");
INSERT INTO `wp_wpr_lazy_render_content` VALUES("5", "https://skyeditiondubai.com/terms-and-conditions", "0", "[]", "", "completed", "2024-10-05 12:27:07", "2024-10-05 12:27:07", "2024-10-05 12:27:07");
INSERT INTO `wp_wpr_lazy_render_content` VALUES("6", "https://skyeditiondubai.com", "0", "[\"7a55585486e6809210a2b009cafb18b9\",\"bbfcb34e72af2ce4ce4ba7b55d708b5d\",\"f2105d767e6fb5f9842650c5e4622f8e\"]", "", "completed", "2024-10-06 06:39:27", "2024-10-06 06:39:27", "2024-10-06 06:39:27");
INSERT INTO `wp_wpr_lazy_render_content` VALUES("7", "https://skyeditiondubai.com/de", "1", "[\"7a55585486e6809210a2b009cafb18b9\",\"bbfcb34e72af2ce4ce4ba7b55d708b5d\",\"f2105d767e6fb5f9842650c5e4622f8e\"]", "", "completed", "2024-10-06 12:50:18", "2024-10-06 12:50:18", "2024-10-06 12:50:18");

/* INSERT TABLE DATA: wp_wpr_rocket_cache */
INSERT INTO `wp_wpr_rocket_cache` VALUES("3", "https://skyeditiondubai.com/about", "completed", "2024-10-06 12:54:25", "2024-10-06 12:54:25", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("4", "https://skyeditiondubai.com/contact", "completed", "2024-10-06 12:54:27", "2024-10-06 12:54:27", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("5", "https://skyeditiondubai.com/terms-and-conditions", "completed", "2024-10-06 12:54:50", "2024-10-06 12:54:31", "1");
INSERT INTO `wp_wpr_rocket_cache` VALUES("6", "https://skyeditiondubai.com/privacy-policy", "completed", "2024-10-06 12:54:51", "2024-10-06 12:54:32", "1");
INSERT INTO `wp_wpr_rocket_cache` VALUES("7", "https://skyeditiondubai.com/author/ealingvadental", "completed", "2024-10-06 12:54:51", "2024-10-06 12:54:34", "1");
INSERT INTO `wp_wpr_rocket_cache` VALUES("8", "https://skyeditiondubai.com/disclaimer", "completed", "2024-10-06 12:54:36", "2024-10-06 12:54:36", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("20", "https://skyeditiondubai.com/de/contact", "in-progress", "2024-10-06 12:54:24", "2024-08-30 06:46:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("35", "https://skyeditiondubai.com/de/about", "in-progress", "2024-10-06 12:54:24", "2024-08-30 06:46:29", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("55", "https://skyeditiondubai.com/de/uber", "completed", "2024-10-06 12:54:42", "2024-10-06 12:54:42", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("64", "https://skyeditiondubai.com/de/kontakt", "completed", "2024-10-06 12:54:44", "2024-10-06 12:54:44", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("85", "https://skyeditiondubai.com/de", "completed", "2024-10-06 12:54:46", "2024-10-06 12:54:46", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("98", "https://skyeditiondubai.com/de/privacy-policy", "in-progress", "2024-10-06 12:54:24", "2024-09-24 16:43:09", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("114", "https://skyeditiondubai.com/de/language_switcher/english", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:38:59", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("128", "https://skyeditiondubai.com/de/language_switcher/german", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("140", "https://skyeditiondubai.com/ar/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("141", "https://skyeditiondubai.com/ru/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("142", "https://skyeditiondubai.com/de/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("143", "https://skyeditiondubai.com/fr/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("144", "https://skyeditiondubai.com/it/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("145", "https://skyeditiondubai.com/es/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("146", "https://skyeditiondubai.com/pt/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("147", "https://skyeditiondubai.com/hi/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("148", "https://skyeditiondubai.com/ur/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("149", "https://skyeditiondubai.com/fa/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("150", "https://skyeditiondubai.com/tr/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("151", "https://skyeditiondubai.com/zh/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("152", "https://skyeditiondubai.com/ja/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("153", "https://skyeditiondubai.com/ko/language_switcher/текущий-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:00", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("154", "https://skyeditiondubai.com/de/language_switcher/противоположный-язык", "in-progress", "2024-10-06 12:54:24", "2024-09-24 17:39:08", "0");
INSERT INTO `wp_wpr_rocket_cache` VALUES("260", "https://skyeditiondubai.com", "completed", "2024-10-06 12:54:29", "2024-10-06 12:54:29", "0");

/* INSERT TABLE DATA: wp_wpr_rucss_used_css */
INSERT INTO `wp_wpr_rucss_used_css` VALUES("80", "https://skyeditiondubai.com/hi", "", "", "500", " - 2024-10-02 18:30:51 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_3--01J972E40ERVR0MN58TF2F9XQ5", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:17:57", "2024-10-02 16:53:55", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("81", "https://skyeditiondubai.com/it", "", "", "500", " - 2024-10-02 18:30:51 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER15_EU_OVH--01J972E4GSSYG2TFTT3JR77XQ9", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:00", "2024-10-02 16:53:56", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("82", "https://skyeditiondubai.com/ko", "", "", "500", " - 2024-10-02 18:30:52 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER20_EU_OVH--01J972E51YEPPY66V15FQ2ZXPB", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:20", "2024-10-02 16:53:57", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("83", "https://skyeditiondubai.com/pt", "", "", "500", " - 2024-10-02 18:30:53 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_1--01J972E5K18WKB9BY71MQG1T95", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:22", "2024-10-02 16:53:57", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("84", "https://skyeditiondubai.com/ar/%D8%A7%D8%AA%D8%B5%D8%A7%D9%84", "", "", "500", " - 2024-10-02 18:30:53 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER13_EU_OVH--01J972E63PGVBQTACZ6SRH6KCJ", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:25", "2024-10-02 16:53:58", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("85", "https://skyeditiondubai.com/de/uber", "", "", "500", " - 2024-10-02 18:30:54 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_3--01J972E6P7FQ4M88PJXB5S7X73", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:27", "2024-10-02 16:53:58", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("86", "https://skyeditiondubai.com/hi/%E0%A4%B8%E0%A4%82%E0%A4%AA%E0%A4%B0%E0%A5%8D%E0%A4%95", "", "", "500", " - 2024-10-02 18:30:54 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER11_CA_OVH--01J972E765EF60HT0Z91E9JAA0", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:30", "2024-10-02 16:53:59", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("87", "https://skyeditiondubai.com/fr/a-propos-de", "", "", "500", " - 2024-10-02 18:30:55 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_9--01J972E7SJDBBAZB1V8PA9WPMB", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:32", "2024-10-02 16:53:59", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("88", "https://skyeditiondubai.com/it/circa", "", "", "500", " - 2024-10-02 18:30:55 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_3--01J972E89VJYZXNB8W35F4N6NG", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:35", "2024-10-02 16:54:00", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("89", "https://skyeditiondubai.com/ko/%EC%95%BD", "", "", "500", " - 2024-10-02 18:30:56 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER12_EU_OVH--01J972E8SS831YNVJ70VB4C7GX", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:37", "2024-10-02 16:54:00", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("90", "https://skyeditiondubai.com/pt/sobre", "", "", "500", " - 2024-10-02 18:30:56 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER10_CA_OVH--01J972E9C834Y2APM0X3AGG8DM", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:39", "2024-10-02 16:54:01", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("91", "https://skyeditiondubai.com/tr/hakkinda", "", "", "500", " - 2024-10-02 18:30:57 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER16_EU_OVH--01J972E9ZBQ9B29VJKP1E5BXHF", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:18:42", "2024-10-02 16:54:02", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("93", "https://skyeditiondubai.com/zh/%E5%85%B3%E4%BA%8E", "", "", "500", " - 2024-10-02 18:30:57 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_4--01J972EAH0FFJV2HEVVP81P5HG", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:27", "2024-10-02 16:54:02", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("94", "https://skyeditiondubai.com/ru/%D1%81%D0%B2%D1%8F%D0%B7%D0%B0%D1%82%D1%8C%D1%81%D1%8F-%D1%81", "", "", "500", " - 2024-10-02 18:30:58 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "K8SPOD1_CPH3_PROD_4--01J972EB1EMQRSVAQ5G9N625JP", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:28", "2024-10-02 16:54:03", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("95", "https://skyeditiondubai.com/ru/%D1%81%D0%B2%D1%8F%D0%B7%D0%B0%D1%82%D1%8C%D1%81%D1%8F-%D1%81", "", "", "500", " - 2024-10-02 18:30:59 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_2--01J972EBJ31P1P2PE0EF0FFS47", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:29", "2024-10-02 16:54:03", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("96", "https://skyeditiondubai.com/de/kontakt", "", "", "500", " - 2024-10-02 18:30:59 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "K8SPOD1_CPH3_PROD_4--01J972EC22N95XYHV2V6P2XYG3", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:30", "2024-10-02 16:54:04", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("97", "https://skyeditiondubai.com/de/kontakt", "", "", "500", " - 2024-10-02 18:31:00 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_8--01J972ECK4YP46CM1XNRT3GMZ1", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:32", "2024-10-02 16:54:04", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("98", "https://skyeditiondubai.com/ar/%D8%B9%D9%86", "", "", "500", " - 2024-10-02 18:31:00 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "LIVE2_CPH3_PROD_2--01J972ED42FNTB6SDQ8QG43T0J", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:34", "2024-10-02 16:54:05", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("99", "https://skyeditiondubai.com/es/acerca-de", "", "", "500", " - 2024-10-02 18:31:01 500: couldn\'t reach the page. response status 404", NULL, "0", "0", "K8SPOD2_CPH3_PROD_4--01J972EDN5MTMT8GQWB9JV30WF", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:35", "2024-10-02 16:54:05", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("100", "https://skyeditiondubai.com/es/acerca-de", "", "", "500", " - 2024-10-02 18:31:01 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "LIVE2_CPH3_PROD_1--01J972EE9G8VPG10P1R8MXK6NK", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:36", "2024-10-02 16:54:06", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("101", "https://skyeditiondubai.com/fa/%D8%AA%D9%85%D8%A7%D8%B3-%D8%A8%DA%AF%DB%8C%D8%B1%DB%8C%D8%AF", "", "", "500", " - 2024-10-02 18:31:02 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_4--01J972EEWK7MY2Y2SSE3S6C9W4", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:38", "2024-10-02 16:54:07", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("102", "https://skyeditiondubai.com/fa/%D8%AF%D8%B1-%D9%85%D9%88%D8%B1%D8%AF", "", "", "500", " - 2024-10-02 18:31:02 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_7--01J972EFCXYWE401RWE4FKZY4C", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:41", "2024-10-02 16:54:07", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("103", "https://skyeditiondubai.com/hi/%E0%A4%95%E0%A5%87-%E0%A4%AC%E0%A4%BE%E0%A4%B0%E0%A5%87-%E0%A4%AE%E0%A5%87%E0%A4%82", "", "", "500", " - 2024-10-02 18:31:03 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "WORKER25_EU_OVH--01J972EFXQC63XXKS9Q2XRKSR3", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:42", "2024-10-02 16:54:08", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("104", "https://skyeditiondubai.com/hi/%E0%A4%95%E0%A5%87-%E0%A4%AC%E0%A4%BE%E0%A4%B0%E0%A5%87-%E0%A4%AE%E0%A5%87%E0%A4%82", "", "", "500", " - 2024-10-02 18:31:03 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_7--01J972EGEK9XEAQG6M08QH30C2", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:43", "2024-10-02 16:54:08", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("105", "https://skyeditiondubai.com/ja/%E3%81%AB%E3%81%A4%E3%81%84%E3%81%A6", "", "", "500", " - 2024-10-02 18:31:04 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_3--01J972EGYXS6QZMKMDKATESFGA", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:45", "2024-10-02 16:54:09", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("106", "https://skyeditiondubai.com/it/contatto", "", "", "500", " - 2024-10-02 18:31:04 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_8--01J972EHFGJAW2C17QP5ZF1631", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:48", "2024-10-02 16:54:09", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("107", "https://skyeditiondubai.com/ja/%E3%82%B3%E3%83%B3%E3%82%BF%E3%82%AF%E3%83%88", "", "", "500", " - 2024-10-02 18:31:05 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_8--01J972EHZNE2AEM87X2KFT1A3Q", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:56", "2024-10-02 16:54:10", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("108", "https://skyeditiondubai.com/ko/%EC%97%B0%EB%9D%BD%EC%B2%98", "", "", "500", " - 2024-10-02 18:31:05 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_1--01J972EJFQ8GZY4WYQGBPA70BV", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:19:58", "2024-10-02 16:54:10", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("109", "https://skyeditiondubai.com/pt/contato", "", "", "500", " - 2024-10-02 18:31:06 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_4--01J972EK0EJKMZ52C17V4AWEGW", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:01", "2024-10-02 16:54:11", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("110", "https://skyeditiondubai.com/ru/%D0%BE", "", "", "500", " - 2024-10-02 18:31:07 500: net::ERR_SSL_PROTOCOL_ERROR at https://skyeditiondubai.com/ru/%D0%BE/?nowprocket=1&no_optimize=1&wpr_imagedimensions=1", NULL, "0", "1", "WORKER10_CA_OVH--01J972EKGSBC22T1JEGHY91PXE", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:03", "2024-10-02 16:54:11", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("111", "https://skyeditiondubai.com/tr/iletisim", "", "", "500", " - 2024-10-02 18:31:07 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_7--01J972EM49M8PNF7WGAFJ44721", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:05", "2024-10-02 16:54:12", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("112", "https://skyeditiondubai.com/ur/%D8%B1%D8%A7%D8%A8%D8%B7%DB%81", "", "", "500", " - 2024-10-02 18:31:08 500: couldn\'t reach the page. response status 404", NULL, "0", "0", "K8SPOD2_CPH3_PROD_2--01J972EMMA8FB7TQKXWAE2J97Z", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:06", "2024-10-02 16:54:12", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("113", "https://skyeditiondubai.com/ur/%D8%B1%D8%A7%D8%A8%D8%B7%DB%81", "", "", "500", " - 2024-10-02 18:31:08 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER16_EU_OVH--01J972EN5QGCN52KM1SQ6BBK8R", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:07", "2024-10-02 16:54:13", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("115", "https://skyeditiondubai.com/zh/%E8%81%94%E7%B3%BB", "", "", "500", " - 2024-10-02 18:31:09 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_2--01J972ENPZXYWFVWWWW9ZQXT3A", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:12", "2024-10-02 16:54:14", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("116", "https://skyeditiondubai.com/tr", "", "", "500", " - 2024-10-02 18:31:09 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_9--01J972EP7R4BD1BY0ZWHMCR05R", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:14", "2024-10-02 16:54:14", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("118", "https://skyeditiondubai.com/fr", "", "", "500", " - 2024-10-02 18:31:10 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "K8SPOD1_CPH3_PROD_9--01J972EQ9Q4J6J77C5HPR9KW2J", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:24", "2024-10-02 16:54:15", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("119", "https://skyeditiondubai.com/fr", "", "", "500", " - 2024-10-02 18:31:11 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_4--01J972EQT6PF92ZZZ0W22T4TD3", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:25", "2024-10-02 16:54:16", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("120", "https://skyeditiondubai.com/zh", "", "", "500", " - 2024-10-02 18:31:12 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "WORKER15_CA_OVH--01J972ERABJVH7WR11J5VFXGY8", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:26", "2024-10-02 16:54:16", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("121", "https://skyeditiondubai.com/zh", "", "", "500", " - 2024-10-02 18:31:12 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER10_CA_OVH--01J972ERXQAY8MVQXAS2ZR05Z4", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:28", "2024-10-02 16:54:17", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("122", "https://skyeditiondubai.com/fa", "", "", "500", " - 2024-10-02 18:31:13 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "WORKER3_EU_OVH--01J972ESGWRNTR6AVJG6B2BMM3", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:29", "2024-10-02 16:54:17", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("123", "https://skyeditiondubai.com/fa", "", "", "500", " - 2024-10-02 18:31:13 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER11_CA_OVH--01J972ET1S9YDN8NBZ7HSBF4AK", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:30", "2024-10-02 16:54:18", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("124", "https://skyeditiondubai.com/about", "", "", "500", " - 2024-10-02 18:31:14 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_4--01J972ETN2EWCMQ5HBM3SCTD82", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:33", "2024-10-02 16:54:19", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("125", "https://skyeditiondubai.com/contact", "", "", "500", " - 2024-10-02 18:31:15 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER9_CA_OVH--01J972EV5B6Y9QH98RSJN5BPC0", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:35", "2024-10-02 16:54:19", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("128", "https://skyeditiondubai.com/disclaimer", "", "", "500", " - 2024-10-02 18:31:16 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER1_CA_OVH--01J972EWZXPYAG4AD0DZJZDD9X", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:41", "2024-10-02 16:54:21", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("129", "https://skyeditiondubai.com/ar", "", "", "500", " - 2024-10-02 18:31:17 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_3--01J972EXPAFGVSDE3ZA4PM7GWB", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:44", "2024-10-02 16:54:22", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("130", "https://skyeditiondubai.com/ur", "", "", "500", " - 2024-10-02 18:31:17 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_3--01J972EY6YYVXBY27G8363MPD9", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:46", "2024-10-02 16:54:22", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("131", "https://skyeditiondubai.com/ja", "", "", "500", " - 2024-10-02 18:37:58 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_8--01J972EYPRTE7FS6N99J24QCAS", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:54", "2024-10-02 16:54:23", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("132", "https://skyeditiondubai.com/es", "", "", "500", " - 2024-10-02 18:37:58 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_4--01J972EZ73BCXBP01FF86V4RCJ", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:20:57", "2024-10-02 16:54:23", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("133", "https://skyeditiondubai.com/fr/contact", "", "", "500", " - 2024-10-02 18:37:59 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER2_EU_OVH--01J972EZR5W4CD2M0YVA0G5VGF", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:21:11", "2024-10-02 16:54:24", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("134", "https://skyeditiondubai.com/es/pongase-en-contacto-con", "", "", "500", " - 2024-10-02 18:37:59 500: couldn\'t reach the page. response status 404", NULL, "0", "1", "K8SPOD2_CPH3_PROD_3--01J972F0BBASA1V132ER4BCSCF", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:21:30", "2024-10-02 16:54:24", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("136", "https://skyeditiondubai.com/hi/%E0%A4%B8%E0%A4%82%E0%A4%AA%E0%A4%B0%E0%A5%8D%E0%A4%95", "", "", "500", " - 2024-10-02 18:38:00 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "LIVE1_CPH3_PROD_5--01J972F0W5SB0GCGV803NA1AFE", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:22:49", "2024-10-02 16:54:25", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("137", "https://skyeditiondubai.com/it/circa", "", "", "500", " - 2024-10-02 18:38:00 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "K8SPOD1_CPH3_PROD_7--01J972F1D1FDSNF5BA7WPRVTM6", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:23:05", "2024-10-02 16:54:26", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("138", "https://skyeditiondubai.com/tr/hakkinda", "", "", "500", " - 2024-10-02 18:38:01 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "K8SPOD1_CPH3_PROD_7--01J972F1Y2PGZJHN1YFD9SVC0R", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:24:10", "2024-10-02 16:54:26", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("139", "https://skyeditiondubai.com/ru", "", "", "500", " - 2024-10-02 18:38:01 500: couldn\'t reach the page. response status 404", NULL, "0", "0", "K8SPOD2_CPH3_PROD_4--01J972F2EP5Q9XYKS4N82FYJ7Z", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:24:12", "2024-10-02 16:54:27", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("140", "https://skyeditiondubai.com/ru", "", "", "500", " - 2024-10-02 18:38:02 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD1_CPH3_PROD_1--01J972F2YY1QMBAG5EMY1ERJXW", "EU", "failed", "2024-10-02 15:08:19", "2024-09-24 17:24:14", "2024-10-02 16:54:27", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("144", "https://skyeditiondubai.com/contact", "", "", "500", " - 2024-10-05 12:26:42 400: Job has no result - 2024-10-05 14:04:41 500: couldn\'t reach the page. response status 403", NULL, "1", "0", "WORKER24_EU_OVH--01J9EAAN6Y7FMGPD0742M54PDZ", "EU", "failed", "2024-10-05 12:19:58", "2024-09-29 18:47:03", "2024-10-05 12:26:32", "2024-10-05 12:27:42");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("145", "https://skyeditiondubai.com/about", "", "", "500", " - 2024-10-05 12:26:43 400: Job has no result - 2024-10-05 14:13:55 500: couldn\'t reach the page. response status 403", NULL, "1", "0", "K8SPOD1_CPH3_PROD_7--01J9EAANRC0CQWXQ9JJB0X793P", "EU", "failed", "2024-10-05 12:19:58", "2024-09-29 18:58:18", "2024-10-05 12:26:32", "2024-10-05 12:27:43");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("148", "https://skyeditiondubai.com/disclaimer", "", "", "500", " - 2024-10-05 12:26:45 400: Job has no result - 2024-10-05 14:13:58 500: couldn\'t reach the page. response status 403", NULL, "1", "0", "WORKER20_EU_OVH--01J9EAAQAAFNQFX1QY0FWSQ2WG", "EU", "failed", "2024-10-05 12:19:58", "2024-09-29 19:28:06", "2024-10-05 12:26:34", "2024-10-05 12:27:45");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("149", "https://skyeditiondubai.com/de/uber", "", "", "500", " - 2024-10-05 12:26:45 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "K8SPOD1_CPH3_PROD_2--01J9EAAQWJQCQEGS0CJHVG7AJV", "EU", "failed", "2024-10-05 12:19:58", "2024-10-01 22:12:06", "2024-10-05 12:26:34", "2024-10-01 22:13:49");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("151", "https://skyeditiondubai.com", "", "", "500", " - 2024-10-04 06:58:01 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "WORKER25_EU_OVH--01J9B4T59WKGMC0MD1J7XY6B93", "EU", "failed", "2024-10-04 06:50:42", "2024-10-04 06:50:42", "2024-10-04 06:52:25", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("152", "https://skyeditiondubai.com", "", "", "500", " - 2024-10-04 06:58:01 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER25_EU_OVH--01J9B4T5VE9NFKRH9MVVPHDFCZ", "EU", "failed", "2024-10-04 06:52:16", "2024-10-04 06:52:16", "2024-10-04 06:52:25", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("153", "https://skyeditiondubai.com/terms-and-conditions", "", "", "500", " - 2024-10-06 12:50:57 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "K8SPOD2_CPH3_PROD_2--01J9GY2178K4HQAKF04B9QM7JN", "EU", "failed", "2024-10-06 12:49:31", "2024-10-06 12:49:31", "2024-10-06 12:49:49", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("154", "https://skyeditiondubai.com/privacy-policy", "", "", "500", " - 2024-10-06 12:51:35 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "LIVE2_CPH3_PROD_1--01J9GY21QVT19H5JRRHCKRXVX3", "EU", "failed", "2024-10-06 12:49:34", "2024-10-06 12:49:34", "2024-10-06 12:49:50", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("155", "https://skyeditiondubai.com/author/ealingvadental", "", "", "500", " - 2024-10-06 12:51:36 500: couldn\'t reach the page. response status 403", NULL, "0", "1", "WORKER1_CA_OVH--01J9GY22801PWG7ETH196AK9VN", "EU", "failed", "2024-10-06 12:49:37", "2024-10-06 12:49:37", "2024-10-06 12:49:51", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("156", "https://skyeditiondubai.com/de", "", "50f2115ba10d7168c3b6405cec1e045f", "", "", NULL, "0", "1", "K8SPOD2_CPH3_PROD_5--01J9GY23C4EM8EEM7TNRXM65QD", "EU", "completed", "2024-10-06 12:54:46", "2024-10-06 12:54:46", "2024-10-06 12:49:52", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("157", "https://skyeditiondubai.com/de", "", "", "500", " - 2024-10-06 12:53:25 500: couldn\'t reach the page. response status 403", NULL, "0", "0", "K8SPOD1_CPH3_PROD_9--01J9GY6SNKTGMJ87BM2PRT61XN", "EU", "failed", "2024-10-06 12:52:23", "2024-10-06 12:52:23", "2024-10-06 12:52:25", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("158", "https://skyeditiondubai.com/terms-and-conditions", "", "", "", "", NULL, "0", "0", "K8SPOD2_CPH3_PROD_2--01J9GYB6XVN7T7ZNY4DTTXBBBJ", "EU", "pending", "2024-10-06 12:54:30", "2024-10-06 12:54:30", "2024-10-06 12:54:50", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("159", "https://skyeditiondubai.com/privacy-policy", "", "", "", "", NULL, "0", "0", "K8SPOD1_CPH3_PROD_2--01J9GYB7EG7GP47G3TX0RM4MAJ", "EU", "pending", "2024-10-06 12:54:32", "2024-10-06 12:54:32", "2024-10-06 12:54:51", "0000-00-00 00:00:00");
INSERT INTO `wp_wpr_rucss_used_css` VALUES("160", "https://skyeditiondubai.com/author/ealingvadental", "", "", "", "", NULL, "0", "0", "K8SPOD2_CPH3_PROD_6--01J9GYB7Z01R0DYPYZY8822E73", "EU", "pending", "2024-10-06 12:54:33", "2024-10-06 12:54:33", "2024-10-06 12:54:51", "0000-00-00 00:00:00");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2024-10-06 12:54:52*/
/* DUPLICATOR_MYSQLDUMP_EOF */
